-- MariaDB dump 10.19  Distrib 10.5.15-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: teleredes10_e11
-- ------------------------------------------------------
-- Server version	10.5.15-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `fo_actual_expense_tax_values`
--

DROP TABLE IF EXISTS `fo_actual_expense_tax_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_actual_expense_tax_values` (
  `tax_id` int(10) NOT NULL,
  `object_id` int(10) NOT NULL,
  `applied_value` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `value` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  PRIMARY KEY (`tax_id`,`object_id`),
  KEY `object_id` (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_actual_expense_tax_values`
--

LOCK TABLES `fo_actual_expense_tax_values` WRITE;
/*!40000 ALTER TABLE `fo_actual_expense_tax_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_actual_expense_tax_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_actual_expense_taxes`
--

DROP TABLE IF EXISTS `fo_actual_expense_taxes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_actual_expense_taxes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `is_percentage` tinyint(1) NOT NULL,
  `valid_from` datetime NOT NULL,
  `valid_to` datetime NOT NULL,
  `currency_id` int(10) NOT NULL DEFAULT 0,
  `select_by_default` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_actual_expense_taxes`
--

LOCK TABLES `fo_actual_expense_taxes` WRITE;
/*!40000 ALTER TABLE `fo_actual_expense_taxes` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_actual_expense_taxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_address_types`
--

DROP TABLE IF EXISTS `fo_address_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_address_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_address_types`
--

LOCK TABLES `fo_address_types` WRITE;
/*!40000 ALTER TABLE `fo_address_types` DISABLE KEYS */;
INSERT INTO `fo_address_types` VALUES (1,'home',1),(2,'work',1),(3,'other',1),(4,'postal',1);
/*!40000 ALTER TABLE `fo_address_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_administration_logs`
--

DROP TABLE IF EXISTS `fo_administration_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_administration_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `title` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `log_data` text COLLATE utf8_unicode_ci NOT NULL,
  `category` enum('system','security') COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `created_on` (`created_on`),
  KEY `category` (`category`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_administration_logs`
--

LOCK TABLES `fo_administration_logs` WRITE;
/*!40000 ALTER TABLE `fo_administration_logs` DISABLE KEYS */;
INSERT INTO `fo_administration_logs` VALUES (1,'2024-04-05 20:16:35','invalid login','167.57.148.179','security'),(2,'2024-08-19 14:30:12','invalid login','186.55.12.194','security'),(3,'2024-08-19 20:19:27','invalid login','186.55.12.194','security');
/*!40000 ALTER TABLE `fo_administration_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_administration_tools`
--

DROP TABLE IF EXISTS `fo_administration_tools`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_administration_tools` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `controller` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `action` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `order` tinyint(3) unsigned NOT NULL DEFAULT 0,
  `visible` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_administration_tools`
--

LOCK TABLES `fo_administration_tools` WRITE;
/*!40000 ALTER TABLE `fo_administration_tools` DISABLE KEYS */;
INSERT INTO `fo_administration_tools` VALUES (1,'test_mail_settings','administration','tool_test_email',1,1),(2,'mass_mailer','administration','tool_mass_mailer',2,0);
/*!40000 ALTER TABLE `fo_administration_tools` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_api_searchable_properties`
--

DROP TABLE IF EXISTS `fo_api_searchable_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_api_searchable_properties` (
  `object_type_id` int(10) unsigned NOT NULL,
  `object_subtype_id` int(10) unsigned NOT NULL,
  `property` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`object_type_id`,`object_subtype_id`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_api_searchable_properties`
--

LOCK TABLES `fo_api_searchable_properties` WRITE;
/*!40000 ALTER TABLE `fo_api_searchable_properties` DISABLE KEYS */;
INSERT INTO `fo_api_searchable_properties` VALUES (1,0,'name'),(2,0,'name'),(3,0,'name'),(4,0,'name'),(5,0,'name'),(6,0,'name'),(10,0,'name'),(11,0,'name'),(16,0,'name'),(17,0,'name'),(19,0,'name'),(20,0,'name'),(21,0,'name'),(22,0,'name'),(25,0,'name'),(26,0,'name'),(27,0,'name'),(28,0,'name'),(29,0,'name'),(30,0,'name'),(31,0,'name'),(32,0,'name'),(33,0,'name');
/*!40000 ALTER TABLE `fo_api_searchable_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_application_log_details`
--

DROP TABLE IF EXISTS `fo_application_log_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_application_log_details` (
  `application_log_id` int(11) NOT NULL,
  `property` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `old_value` text COLLATE utf8_unicode_ci NOT NULL,
  `new_value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`application_log_id`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_application_log_details`
--

LOCK TABLES `fo_application_log_details` WRITE;
/*!40000 ALTER TABLE `fo_application_log_details` DISABLE KEYS */;
INSERT INTO `fo_application_log_details` VALUES (2,'classification','','5'),(2,'contact_id','','17'),(2,'contact_object_type_id','','20'),(2,'cp_12','','0'),(2,'cp_20','','1'),(2,'cp_23','','6'),(2,'cp_24','','0'),(2,'end_date','','-0001-11-30 00:00:00'),(2,'name','','fengprueba'),(2,'object_id','','16'),(2,'start_date','','-0001-11-30 00:00:00'),(3,'cp_13','','0'),(3,'cp_19','','2'),(3,'cp_21','','6'),(3,'cp_22','','1'),(3,'cp_3','','2024-04-08 00:00:00'),(3,'cp_4','','2024-04-30 00:00:00'),(3,'end_date','','-0001-11-30 00:00:00'),(3,'name','','prueba1'),(3,'object_id','','18'),(3,'start_date','','-0001-11-30 00:00:00'),(3,'status','','5'),(3,'type_content','','text'),(6,'assigned_by_id','','2'),(6,'assigned_on','','2024-04-02 18:39:18'),(6,'assigned_to_contact_id','','2'),(6,'classification','','5,7'),(6,'due_date','','2024-04-11 21:00:00'),(6,'move_direction_non_working_days','','advance'),(6,'name','','pr1'),(6,'object_id','','19'),(6,'order','','1'),(6,'priority','','200'),(6,'repeat_fixed_days','','1,2,3,4,5,6'),(6,'repeat_generate_instances','','1'),(6,'start_date','','2024-04-08 12:00:00'),(6,'subscribers','','2'),(6,'time_estimate','','300'),(6,'total_time_estimate','','300'),(6,'type_content','','html'),(6,'use_due_time','','1'),(6,'use_start_time','','1'),(11,'account_email','','luis.casamayou@fengoffice.com'),(11,'account_id','','1'),(11,'conversation_id','','1'),(11,'from','','luis.casamayou@fengoffice.com'),(11,'from_name','','Luis Casamayou'),(11,'message_id','','<og.1724078722.61676@fengoffice.com>'),(11,'name','','pr1 desde teleredes10'),(11,'object_id','','21'),(11,'received_date','','2024-08-19 14:45:22'),(11,'state','','200'),(11,'subscribers','','2'),(11,'uid','','og_1724078722_790730'),(12,'account_email','','luis.casamayou@fengoffice.com'),(12,'account_id','','1'),(12,'content_file_id','','9383211730a3c5b344c9695e4150673923261f28'),(12,'conversation_id','','2'),(12,'from','','noreply@fengoffice.com'),(12,'from_name','','Feng Office'),(12,'imap_folder_name','','INBOX'),(12,'message_id','','<4fe1988e1e51cfb66224057b81fc9a51@swift.generated>'),(12,'name','','New task \'CRM panel not responding for specific link\' has been assigned to you'),(12,'object_id','','22'),(12,'received_date','','2024-07-01 16:20:02'),(12,'sent_date','','2024-07-01 16:20:02'),(12,'size','','8050'),(12,'subscribers','','2'),(12,'uid','','1326'),(13,'account_email','','luis.casamayou@fengoffice.com'),(13,'account_id','','1'),(13,'content_file_id','','68a503531fd0b0185aa698190ce40fb2a8a55788'),(13,'conversation_id','','3'),(13,'from','','noreply@fengoffice.com'),(13,'from_name','','Feng Office'),(13,'imap_folder_name','','INBOX'),(13,'message_id','','<83c888300daffb923fbd237e19e11d1e@swift.generated>'),(13,'name','','[_Feng Office] Activity on task: I have pages of undeliverable emails for \"Fake accounts\"'),(13,'object_id','','23'),(13,'received_date','','2024-07-01 16:40:03'),(13,'sent_date','','2024-07-01 16:40:03'),(13,'size','','12628'),(13,'subscribers','','2'),(13,'uid','','1327'),(14,'account_email','','luis.casamayou@fengoffice.com'),(14,'account_id','','1'),(14,'content_file_id','','96d74d5991dcb954a61013f9740482ef2d27d8d2'),(14,'conversation_id','','4'),(14,'from','','noreply@fengoffice.com'),(14,'from_name','','Feng Office'),(14,'imap_folder_name','','INBOX'),(14,'message_id','','<3f3c6c608f5862ad8316cb55622593bd@swift.generated>'),(14,'name','','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)'),(14,'object_id','','24'),(14,'received_date','','2024-07-02 00:00:06'),(14,'sent_date','','2024-07-02 00:00:06'),(14,'size','','13624'),(14,'subscribers','','2'),(14,'uid','','1328'),(15,'account_email','','luis.casamayou@fengoffice.com'),(15,'account_id','','1'),(15,'content_file_id','','a37329527972b4a5a048c2cf8d9bb4c0ff30ec94'),(15,'conversation_id','','5'),(15,'from','','noreply@fengoffice.com'),(15,'from_name','','Feng Office'),(15,'imap_folder_name','','INBOX'),(15,'message_id','','<c2b73a597a729756e69c4ba25317a912@swift.generated>'),(15,'name','','Activity on task: Install backoffice agent on all the application service'),(15,'object_id','','25'),(15,'received_date','','2024-07-02 16:10:03'),(15,'sent_date','','2024-07-02 16:10:03'),(15,'size','','12412'),(15,'subscribers','','2'),(15,'uid','','1329'),(16,'account_email','','luis.casamayou@fengoffice.com'),(16,'account_id','','1'),(16,'content_file_id','','69e22cdc3c046b1b6d089ec1eeda868b1172f667'),(16,'conversation_id','','6'),(16,'from','','noreply@fengoffice.com'),(16,'from_name','','Feng Office'),(16,'imap_folder_name','','INBOX'),(16,'message_id','','<493757de91b2209d743b6cd377f6e6d0@swift.generated>'),(16,'name','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)'),(16,'object_id','','26'),(16,'received_date','','2024-07-02 16:30:03'),(16,'sent_date','','2024-07-02 16:30:03'),(16,'size','','13540'),(16,'subscribers','','2'),(16,'uid','','1330'),(17,'account_email','','luis.casamayou@fengoffice.com'),(17,'account_id','','1'),(17,'content_file_id','','f27465a86fa51794b6cd2c63e933102966b1e710'),(17,'conversation_id','','7'),(17,'from','','noreply@fengoffice.com'),(17,'from_name','','Feng Office'),(17,'imap_folder_name','','INBOX'),(17,'message_id','','<352df5b878fde716a576773ba63b0918@swift.generated>'),(17,'name','','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Maceo Rizzo; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system'),(17,'object_id','','27'),(17,'received_date','','2024-07-02 23:15:06'),(17,'sent_date','','2024-07-02 23:15:06'),(17,'size','','16248'),(17,'subscribers','','2'),(17,'uid','','1331'),(18,'account_email','','luis.casamayou@fengoffice.com'),(18,'account_id','','1'),(18,'content_file_id','','03899b05a64167b446c4c8bd0043997bae67aa04'),(18,'conversation_id','','8'),(18,'from','','noreply@fengoffice.com'),(18,'from_name','','Feng Office'),(18,'imap_folder_name','','INBOX'),(18,'message_id','','<65a30ed95ed23c8ac8b2d679ed718e8f@swift.generated>'),(18,'name','','New task \'Manage php errors on servers\' has been assigned to you'),(18,'object_id','','28'),(18,'received_date','','2024-07-03 16:55:01'),(18,'sent_date','','2024-07-03 16:55:01'),(18,'size','','8133'),(18,'subscribers','','2'),(18,'uid','','1332'),(19,'account_email','','luis.casamayou@fengoffice.com'),(19,'account_id','','1'),(19,'content_file_id','','cec8188809f21aba07597ef76a908d13959c7f92'),(19,'conversation_id','','9'),(19,'from','','noreply@fengoffice.com'),(19,'from_name','','Feng Office'),(19,'imap_folder_name','','INBOX'),(19,'message_id','','<5370d44fef321e8c3fa026c3fc50950d@swift.generated>'),(19,'name','','New task \'Ensure communication between host and containers\' has been assigned to you'),(19,'object_id','','29'),(19,'received_date','','2024-07-03 16:55:02'),(19,'sent_date','','2024-07-03 16:55:02'),(19,'size','','8308'),(19,'subscribers','','2'),(19,'uid','','1333'),(20,'account_email','','luis.casamayou@fengoffice.com'),(20,'account_id','','1'),(20,'content_file_id','','55636a2a2b0a2dd0ddb32ede9e1b89a8af5f57ef'),(20,'conversation_id','','10'),(20,'from','','noreply@fengoffice.com'),(20,'from_name','','Feng Office'),(20,'imap_folder_name','','INBOX'),(20,'message_id','','<ce68b3c5d224932e39fb457ea91d8232@swift.generated>'),(20,'name','','[EVX SOFTWARE] New task \'Actualizar Certificado Expirado para la Sinc ronización de Cuentas de Correo en Pipedrive\' has been assigned to you'),(20,'object_id','','30'),(20,'received_date','','2024-07-03 21:50:01'),(20,'sent_date','','2024-07-03 21:50:01'),(20,'size','','9224'),(20,'subscribers','','2'),(20,'uid','','1334'),(21,'account_email','','luis.casamayou@fengoffice.com'),(21,'account_id','','1'),(21,'content_file_id','','a9b487dd78585f3e172ad1448cd25afcf5400143'),(21,'conversation_id','','11'),(21,'from','','noreply@fengoffice.com'),(21,'from_name','','Feng Office'),(21,'imap_folder_name','','INBOX'),(21,'message_id','','<0ac1d3cfecb7f3a8f19f946ed4e7f73d@swift.generated>'),(21,'name','','Daily summary'),(21,'object_id','','31'),(21,'received_date','','2024-07-04 08:05:01'),(21,'sent_date','','2024-07-04 08:05:01'),(21,'size','','7740'),(21,'subscribers','','2'),(21,'uid','','1335'),(22,'account_email','','luis.casamayou@fengoffice.com'),(22,'account_id','','1'),(22,'content_file_id','','bb8660025746c507e58b156de077a2c2feeadfc8'),(22,'conversation_id','','12'),(22,'from','','noreply@fengoffice.com'),(22,'from_name','','Feng Office'),(22,'imap_folder_name','','INBOX'),(22,'message_id','','<6cc1786709394e5d9ba00e1d38e9cf7e@swift.generated>'),(22,'name','','[_Feng Office] New task \'Action Required - Update nameservers for opengoo.com\' has been assigned to you'),(22,'object_id','','32'),(22,'received_date','','2024-07-04 15:15:03'),(22,'sent_date','','2024-07-04 15:15:03'),(22,'size','','9314'),(22,'subscribers','','2'),(22,'uid','','1336'),(23,'account_email','','luis.casamayou@fengoffice.com'),(23,'account_id','','1'),(23,'content_file_id','','ec9cba38cb0c8707ddbd907c0204063f1788690c'),(23,'conversation_id','','13'),(23,'from','','noreply@fengoffice.com'),(23,'from_name','','Feng Office'),(23,'imap_folder_name','','INBOX'),(23,'message_id','','<9d36ce4290c72135ec55837e99cb8e0d@swift.generated>'),(23,'name','','Daily summary'),(23,'object_id','','33'),(23,'received_date','','2024-07-05 08:20:02'),(23,'sent_date','','2024-07-05 08:20:02'),(23,'size','','7033'),(23,'subscribers','','2'),(23,'uid','','1337'),(24,'account_email','','luis.casamayou@fengoffice.com'),(24,'account_id','','1'),(24,'content_file_id','','362f3a71e28ccca2c8b465faef88e090fbda9680'),(24,'conversation_id','','14'),(24,'from','','noreply@fengoffice.com'),(24,'from_name','','Feng Office'),(24,'imap_folder_name','','INBOX'),(24,'message_id','','<272458d7978174164e18d5d08d2cbc6f@swift.generated>'),(24,'name','','[Casostenible - Luis Felipe Restrepo Guerra] Activity on task: Create a EVX Software demo installation'),(24,'object_id','','34'),(24,'received_date','','2024-07-05 12:45:01'),(24,'sent_date','','2024-07-05 12:45:01'),(24,'size','','13866'),(24,'subscribers','','2'),(24,'uid','','1338'),(25,'account_email','','luis.casamayou@fengoffice.com'),(25,'account_id','','1'),(25,'content_file_id','','efc76d885eb34cce36fa4b6095552c3b48f945f9'),(25,'conversation_id','','15'),(25,'from','','noreply@fengoffice.com'),(25,'from_name','','Feng Office'),(25,'imap_folder_name','','INBOX'),(25,'message_id','','<62f651bd14b5201e8f36f7cf0259bbe0@swift.generated>'),(25,'name','','Weekly summary'),(25,'object_id','','35'),(25,'received_date','','2024-07-06 05:15:02'),(25,'sent_date','','2024-07-06 05:15:02'),(25,'size','','15903'),(25,'subscribers','','2'),(25,'uid','','1339'),(26,'account_email','','luis.casamayou@fengoffice.com'),(26,'account_id','','1'),(26,'content_file_id','','0c29aee5acd89d714b48cd34e92f636a59f499dc'),(26,'conversation_id','','16'),(26,'from','','conradov@gmail.com'),(26,'from_name','','Conrado Viña'),(26,'imap_folder_name','','INBOX'),(26,'in_reply_to_id','','<36d1aab75f7ea27c20757b816e37ad528fa0f673-20237597-111238677@google.com>'),(26,'message_id','','<CADPeg_XU-HbRgFMfi5k+pkppZwgt9EjWAYKNG=pgP_aQvkYRYQ@mail.gmail.com>'),(26,'name','','Fwd: New reasons prevent pages from being indexed on site https://fengoffice.com/'),(26,'object_id','','36'),(26,'received_date','','2024-07-08 14:19:56'),(26,'sent_date','','2024-07-08 14:19:56'),(26,'size','','13319'),(26,'subscribers','','2'),(26,'uid','','1340'),(27,'account_email','','luis.casamayou@fengoffice.com'),(27,'account_id','','1'),(27,'content_file_id','','a9ac22b673511fd017e6d32e06132761bb83559c'),(27,'conversation_id','','17'),(27,'from','','noreply@fengoffice.com'),(27,'from_name','','Feng Office'),(27,'imap_folder_name','','INBOX'),(27,'message_id','','<cb105ba39306dde672feb4844d90370e@swift.generated>'),(27,'name','','New task \'Monitor server activity\' has been assigned to you'),(27,'object_id','','37'),(27,'received_date','','2024-07-08 18:30:02'),(27,'sent_date','','2024-07-08 18:30:02'),(27,'size','','9055'),(27,'subscribers','','2'),(27,'uid','','1341'),(28,'account_email','','luis.casamayou@fengoffice.com'),(28,'account_id','','1'),(28,'content_file_id','','4ffc8a5635173589905f99c8012a3ea82498db1e'),(28,'conversation_id','','18'),(28,'from','','noreply@fengoffice.com'),(28,'from_name','','Feng Office'),(28,'imap_folder_name','','INBOX'),(28,'message_id','','<c7c8286e0d99004d07fabe14a8f86d7b@swift.generated>'),(28,'name','','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support'),(28,'object_id','','38'),(28,'received_date','','2024-07-08 22:10:08'),(28,'sent_date','','2024-07-08 22:10:08'),(28,'size','','12799'),(28,'subscribers','','2'),(28,'uid','','1342'),(29,'account_email','','luis.casamayou@fengoffice.com'),(29,'account_id','','1'),(29,'content_file_id','','1608013a41c63380ee47d41ab8eeb23ec61ce91a'),(29,'conversation_id','','19'),(29,'from','','noreply@fengoffice.com'),(29,'from_name','','Feng Office'),(29,'imap_folder_name','','INBOX'),(29,'message_id','','<675d9fa84abb2ef28961c61808b3ad0e@swift.generated>'),(29,'name','','Daily summary'),(29,'object_id','','39'),(29,'received_date','','2024-07-10 09:00:04'),(29,'sent_date','','2024-07-10 09:00:04'),(29,'size','','6221'),(29,'subscribers','','2'),(29,'uid','','1343'),(30,'account_email','','luis.casamayou@fengoffice.com'),(30,'account_id','','1'),(30,'content_file_id','','ad2aa89daeba11b35b03b78450742d7e5705d0c4'),(30,'conversation_id','','20'),(30,'from','','conradov@gmail.com'),(30,'from_name','','Conrado Viña'),(30,'imap_folder_name','','INBOX'),(30,'in_reply_to_id','','<rK5LgRGxSBuYPYpEXXUi6A@geopod-ismtpd-9>'),(30,'message_id','','<CADPeg_VY+uGZ0VRJQRtLU+NwYkX8bTGoXghM+ZeHgJW_T7x3pQ@mail.gmail.com>'),(30,'name','','Fwd: Your SiteLock Update: Malware Detected on fengoffice.com'),(30,'object_id','','40'),(30,'received_date','','2024-07-10 19:58:45'),(30,'sent_date','','2024-07-10 19:58:45'),(30,'size','','17716'),(30,'subscribers','','2'),(30,'uid','','1344'),(31,'account_email','','luis.casamayou@fengoffice.com'),(31,'account_id','','1'),(31,'content_file_id','','65137deedd355ff43a6badc5ea48ba56c6a10bc6'),(31,'conversation_id','','21'),(31,'from','','noreply@fengoffice.com'),(31,'from_name','','Feng Office'),(31,'imap_folder_name','','INBOX'),(31,'message_id','','<01ffa9d7f67788830756b8d3c24630c8@swift.generated>'),(31,'name','','Daily summary'),(31,'object_id','','41'),(31,'received_date','','2024-07-11 09:05:04'),(31,'sent_date','','2024-07-11 09:05:04'),(31,'size','','6221'),(31,'subscribers','','2'),(31,'uid','','1345'),(32,'account_email','','luis.casamayou@fengoffice.com'),(32,'account_id','','1'),(32,'content_file_id','','41c5bbc02018fc4076eb25e736747ca1040382a0'),(32,'conversation_id','','22'),(32,'from','','update@grafana.com'),(32,'from_name','','Grafana Labs Team'),(32,'imap_folder_name','','INBOX'),(32,'message_id','','<777238424.181580308.1720710328074@abmktmail-batch1m.marketo.org>'),(32,'name','','OSS updates, a sneak peek at ObservabilityCON 2024, and more'),(32,'object_id','','42'),(32,'received_date','','2024-07-11 15:05:28'),(32,'sent_date','','2024-07-11 15:05:28'),(32,'size','','34704'),(32,'subscribers','','2'),(32,'uid','','1346'),(33,'account_email','','luis.casamayou@fengoffice.com'),(33,'account_id','','1'),(33,'content_file_id','','314369ef89cf6a68324918602e94e978ab5d3a8b'),(33,'conversation_id','','23'),(33,'from','','noreply@fengoffice.com'),(33,'from_name','','Feng Office'),(33,'imap_folder_name','','INBOX'),(33,'message_id','','<42907f2d53143d3a71faf43ab540e2bb@swift.generated>'),(33,'name','','New task \'Redirections -> 1 fix clone_installation.sh script\' has been assigned to you'),(33,'object_id','','43'),(33,'received_date','','2024-07-11 19:45:02'),(33,'sent_date','','2024-07-11 19:45:02'),(33,'size','','8742'),(33,'subscribers','','2'),(33,'uid','','1347'),(34,'account_email','','luis.casamayou@fengoffice.com'),(34,'account_id','','1'),(34,'content_file_id','','469bc99ba012d4087ef424438c1409d003e5665e'),(34,'conversation_id','','24'),(34,'from','','noreply@fengoffice.com'),(34,'from_name','','Feng Office'),(34,'imap_folder_name','','INBOX'),(34,'message_id','','<2c2e9e42ac4c49d73e8a8a28ea5ad9ff@swift.generated>'),(34,'name','','Weekly summary'),(34,'object_id','','44'),(34,'received_date','','2024-07-13 06:25:01'),(34,'sent_date','','2024-07-13 06:25:01'),(34,'size','','12644'),(34,'subscribers','','2'),(34,'uid','','1348'),(35,'account_email','','luis.casamayou@fengoffice.com'),(35,'account_id','','1'),(35,'content_file_id','','170daee398034ba21054fa7af01c30e4faaa9153'),(35,'conversation_id','','25'),(35,'from','','noreply@fengoffice.com'),(35,'from_name','','Feng Office'),(35,'imap_folder_name','','INBOX'),(35,'message_id','','<4d7ba15719396c83278c514b72f7892f@swift.generated>'),(35,'name','','Daily summary'),(35,'object_id','','45'),(35,'received_date','','2024-07-13 10:05:03'),(35,'sent_date','','2024-07-13 10:05:03'),(35,'size','','6221'),(35,'subscribers','','2'),(35,'uid','','1349'),(36,'account_email','','luis.casamayou@fengoffice.com'),(36,'account_id','','1'),(36,'content_file_id','','85e27ef1a77f4eb465c2b0e6ef0514303ad0f959'),(36,'conversation_id','','26'),(36,'from','','support@fengoffice.com'),(36,'from_name','','Ana Arenas via Support'),(36,'imap_folder_name','','INBOX'),(36,'in_reply_to_id','','<20240714T013706.3983741278849588016.expiry@letsencrypt.org>'),(36,'message_id','','<og.1721050561.48670@fengoffice.com>'),(36,'name','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"'),(36,'object_id','','46'),(36,'received_date','','2024-07-15 13:36:02'),(36,'sent_date','','2024-07-15 13:36:02'),(36,'size','','4521'),(36,'subscribers','','2'),(36,'uid','','1350'),(37,'account_email','','luis.casamayou@fengoffice.com'),(37,'account_id','','1'),(37,'content_file_id','','179ba1398d42157f140b938885b46e4b2bb74229'),(37,'conversation_id','','27'),(37,'from','','noreply@fengoffice.com'),(37,'from_name','','Feng Office'),(37,'imap_folder_name','','INBOX'),(37,'message_id','','<cefe06eee84d68dc0b2098fc9ff22d08@swift.generated>'),(37,'name','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)'),(37,'object_id','','47'),(37,'received_date','','2024-07-15 16:27:20'),(37,'sent_date','','2024-07-15 16:27:20'),(37,'size','','13593'),(37,'subscribers','','2'),(37,'uid','','1351'),(38,'account_email','','luis.casamayou@fengoffice.com'),(38,'account_id','','1'),(38,'content_file_id','','9d4b1117490817353390468711a2b945d5cc47db'),(38,'conversation_id','','28'),(38,'from','','noreply@fengoffice.com'),(38,'from_name','','Feng Office'),(38,'imap_folder_name','','INBOX'),(38,'message_id','','<121e6912665b40319fed9ef2bc6d347c@swift.generated>'),(38,'name','','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files'),(38,'object_id','','48'),(38,'received_date','','2024-07-15 16:27:21'),(38,'sent_date','','2024-07-15 16:27:21'),(38,'size','','12104'),(38,'subscribers','','2'),(38,'uid','','1352'),(39,'account_email','','luis.casamayou@fengoffice.com'),(39,'account_id','','1'),(39,'content_file_id','','139a02786bfabd4ae823bfa6977829235964d556'),(39,'conversation_id','','29'),(39,'from','','noreply@fengoffice.com'),(39,'from_name','','Feng Office'),(39,'imap_folder_name','','INBOX'),(39,'message_id','','<9be89612fc6c4c31314d9328c92c96b7@swift.generated>'),(39,'name','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}'),(39,'object_id','','49'),(39,'received_date','','2024-07-15 20:20:37'),(39,'sent_date','','2024-07-15 20:20:37'),(39,'size','','12386'),(39,'subscribers','','2'),(39,'uid','','1353'),(40,'account_email','','luis.casamayou@fengoffice.com'),(40,'account_id','','1'),(40,'content_file_id','','fd88b0c63f45d9e57fbf17573cd79189d4d99513'),(40,'conversation_id','','30'),(40,'from','','noreply@fengoffice.com'),(40,'from_name','','Feng Office'),(40,'imap_folder_name','','INBOX'),(40,'message_id','','<1c24ad0d40da020393e5704a5d316337@swift.generated>'),(40,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails'),(40,'object_id','','50'),(40,'received_date','','2024-07-16 15:50:01'),(40,'sent_date','','2024-07-16 15:50:01'),(40,'size','','14846'),(40,'subscribers','','2'),(40,'uid','','1354'),(41,'account_email','','luis.casamayou@fengoffice.com'),(41,'account_id','','1'),(41,'content_file_id','','b4c3dd003407dcb78af64fb1190fef355d379210'),(41,'conversation_id','','31'),(41,'from','','noreply@fengoffice.com'),(41,'from_name','','Feng Office'),(41,'imap_folder_name','','INBOX'),(41,'message_id','','<5d3447226a967d753bf1bb7994eec5ad@swift.generated>'),(41,'name','','[Fidel Portillo WDS - Fidel Portillo] Esteban  Barrientos commented on Re: Agendamos una demo personalizada? Feng Office'),(41,'object_id','','51'),(41,'received_date','','2024-07-16 16:05:00'),(41,'sent_date','','2024-07-16 16:05:00'),(41,'size','','6918'),(41,'subscribers','','2'),(41,'uid','','1355'),(42,'account_email','','luis.casamayou@fengoffice.com'),(42,'account_id','','1'),(42,'content_file_id','','4bff07ecf7fb7b5b57101daaa4f5a01514add328'),(42,'conversation_id','','32'),(42,'from','','noreply@fengoffice.com'),(42,'from_name','','Feng Office'),(42,'imap_folder_name','','INBOX'),(42,'message_id','','<5c05c9b316ec050d70c1ac97b6f1a379@swift.generated>'),(42,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails'),(42,'object_id','','52'),(42,'received_date','','2024-07-16 16:15:01'),(42,'sent_date','','2024-07-16 16:15:01'),(42,'size','','14880'),(42,'subscribers','','2'),(42,'uid','','1356'),(43,'account_email','','luis.casamayou@fengoffice.com'),(43,'account_id','','1'),(43,'content_file_id','','c72c83f33a9496074480c7f5dc55c7deea7c821e'),(43,'conversation_id','','33'),(43,'from','','noreply@fengoffice.com'),(43,'from_name','','Feng Office'),(43,'imap_folder_name','','INBOX'),(43,'message_id','','<806fb5690918b20546d6917bb216c89a@swift.generated>'),(43,'name','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}'),(43,'object_id','','53'),(43,'received_date','','2024-07-16 18:05:01'),(43,'sent_date','','2024-07-16 18:05:01'),(43,'size','','12188'),(43,'subscribers','','2'),(43,'uid','','1357'),(44,'account_email','','luis.casamayou@fengoffice.com'),(44,'account_id','','1'),(44,'content_file_id','','43bada6e92799985e576a66c921fc7e86210abf7'),(44,'conversation_id','','34'),(44,'from','','noreply@fengoffice.com'),(44,'from_name','','Feng Office'),(44,'imap_folder_name','','INBOX'),(44,'message_id','','<d63a7109f52dff890afde28c7c5b2ad4@swift.generated>'),(44,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails'),(44,'object_id','','54'),(44,'received_date','','2024-07-16 21:00:00'),(44,'sent_date','','2024-07-16 21:00:00'),(44,'size','','15886'),(44,'subscribers','','2'),(44,'uid','','1358'),(45,'account_email','','luis.casamayou@fengoffice.com'),(45,'account_id','','1'),(45,'content_file_id','','2f10d0769a1b94477b315d5d56872e1dd320d1d5'),(45,'conversation_id','','35'),(45,'from','','noreply@fengoffice.com'),(45,'from_name','','Feng Office'),(45,'imap_folder_name','','INBOX'),(45,'message_id','','<141cc5d59f118bca351dc6d438681c6d@swift.generated>'),(45,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails'),(45,'object_id','','55'),(45,'received_date','','2024-07-16 21:35:01'),(45,'sent_date','','2024-07-16 21:35:01'),(45,'size','','15645'),(45,'subscribers','','2'),(45,'uid','','1359'),(46,'account_email','','luis.casamayou@fengoffice.com'),(46,'account_id','','1'),(46,'content_file_id','','290df85b0cc68eba64631cc2b12fce27134d08d1'),(46,'conversation_id','','36'),(46,'from','','noreply@fengoffice.com'),(46,'from_name','','Feng Office'),(46,'imap_folder_name','','INBOX'),(46,'message_id','','<dffc4f08021859fe64c2d624fed3f4e1@swift.generated>'),(46,'name','','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Clay Guzi; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system'),(46,'object_id','','56'),(46,'received_date','','2024-07-16 23:05:01'),(46,'sent_date','','2024-07-16 23:05:01'),(46,'size','','16202'),(46,'subscribers','','2'),(46,'uid','','1360'),(47,'account_email','','luis.casamayou@fengoffice.com'),(47,'account_id','','1'),(47,'content_file_id','','8e257c08fb3e83341b73450efd6a5e66874cf783'),(47,'conversation_id','','37'),(47,'from','','noreply@fengoffice.com'),(47,'from_name','','Feng Office'),(47,'imap_folder_name','','INBOX'),(47,'message_id','','<cf0646438cf797a077b7058900f58ae7@swift.generated>'),(47,'name','','Daily summary'),(47,'object_id','','57'),(47,'received_date','','2024-07-17 15:15:02'),(47,'sent_date','','2024-07-17 15:15:02'),(47,'size','','6833'),(47,'subscribers','','2'),(47,'uid','','1361'),(48,'account_email','','luis.casamayou@fengoffice.com'),(48,'account_id','','1'),(48,'content_file_id','','b52b4f9c1f7cfd38eb69f032703aa51ee74243cd'),(48,'conversation_id','','38'),(48,'from','','noreply@fengoffice.com'),(48,'from_name','','Feng Office'),(48,'imap_folder_name','','INBOX'),(48,'message_id','','<9a2fa4e0ce7d2fa6d53ce0a406ee393c@swift.generated>'),(48,'name','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}'),(48,'object_id','','58'),(48,'received_date','','2024-07-17 18:20:04'),(48,'sent_date','','2024-07-17 18:20:04'),(48,'size','','12217'),(48,'subscribers','','2'),(48,'uid','','1362'),(49,'account_email','','luis.casamayou@fengoffice.com'),(49,'account_id','','1'),(49,'content_file_id','','2b9e341cf1f7a2623797f3a4d85ad312a95d750e'),(49,'conversation_id','','39'),(49,'from','','noreply@fengoffice.com'),(49,'from_name','','Feng Office'),(49,'imap_folder_name','','INBOX'),(49,'message_id','','<6c25f34b01db15f601936d4f55b4b796@swift.generated>'),(49,'name','','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support'),(49,'object_id','','59'),(49,'received_date','','2024-07-17 22:10:02'),(49,'sent_date','','2024-07-17 22:10:02'),(49,'size','','12790'),(49,'subscribers','','2'),(49,'uid','','1363'),(50,'account_email','','luis.casamayou@fengoffice.com'),(50,'account_id','','1'),(50,'content_file_id','','482c3e4d9330c2542a6bc5bf1fffbd1995240877'),(50,'conversation_id','','40'),(50,'from','','noreply@fengoffice.com'),(50,'from_name','','Feng Office'),(50,'imap_folder_name','','INBOX'),(50,'message_id','','<d99210e0165853c49eba0e6fe28af7e5@swift.generated>'),(50,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails'),(50,'object_id','','60'),(50,'received_date','','2024-07-17 22:50:06'),(50,'sent_date','','2024-07-17 22:50:06'),(50,'size','','15650'),(50,'subscribers','','2'),(50,'uid','','1364'),(51,'account_email','','luis.casamayou@fengoffice.com'),(51,'account_id','','1'),(51,'content_file_id','','41ba2085e25f287a7bbe550eb3ec378330835dbb'),(51,'conversation_id','','41'),(51,'from','','noreply@fengoffice.com'),(51,'from_name','','Feng Office'),(51,'imap_folder_name','','INBOX'),(51,'message_id','','<d7288926da83cc3e6ac872814d9e71a1@swift.generated>'),(51,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails'),(51,'object_id','','61'),(51,'received_date','','2024-07-19 15:20:01'),(51,'sent_date','','2024-07-19 15:20:01'),(51,'size','','15608'),(51,'subscribers','','2'),(51,'uid','','1365'),(52,'account_email','','luis.casamayou@fengoffice.com'),(52,'account_id','','1'),(52,'content_file_id','','bf5983c142866b2672a96c9a1349bc157df30760'),(52,'conversation_id','','42'),(52,'from','','noreply@fengoffice.com'),(52,'from_name','','Feng Office'),(52,'imap_folder_name','','INBOX'),(52,'message_id','','<7762ee26be968f9cf8fdabf1e67ac150@swift.generated>'),(52,'name','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}'),(52,'object_id','','62'),(52,'received_date','','2024-07-19 16:40:02'),(52,'sent_date','','2024-07-19 16:40:02'),(52,'size','','12483'),(52,'subscribers','','2'),(52,'uid','','1366'),(53,'account_email','','luis.casamayou@fengoffice.com'),(53,'account_id','','1'),(53,'content_file_id','','da3ea73d1d6a61e67572b0f1b31343fd3293ab94'),(53,'conversation_id','','43'),(53,'from','','noreply@fengoffice.com'),(53,'from_name','','Feng Office'),(53,'imap_folder_name','','INBOX'),(53,'message_id','','<8baabd941fdf5ce6c90a0e5933f8a128@swift.generated>'),(53,'name','','New task \'BKP Y BORRADO DE CYBERSCAPE\' has been assigned to you'),(53,'object_id','','63'),(53,'received_date','','2024-07-19 17:45:02'),(53,'sent_date','','2024-07-19 17:45:02'),(53,'size','','6869'),(53,'subscribers','','2'),(53,'uid','','1367'),(54,'account_email','','luis.casamayou@fengoffice.com'),(54,'account_id','','1'),(54,'content_file_id','','315ff3fe255098ca1d026c0583349b69498c97d7'),(54,'conversation_id','','44'),(54,'from','','noreply@fengoffice.com'),(54,'from_name','','Feng Office'),(54,'imap_folder_name','','INBOX'),(54,'message_id','','<d59335b02c896640e1fe45c8b2bb9c99@swift.generated>'),(54,'name','','Weekly summary'),(54,'object_id','','64'),(54,'received_date','','2024-07-20 05:55:02'),(54,'sent_date','','2024-07-20 05:55:02'),(54,'size','','13228'),(54,'subscribers','','2'),(54,'uid','','1368'),(55,'account_email','','luis.casamayou@fengoffice.com'),(55,'account_id','','1'),(55,'content_file_id','','8b01c1bc30ceb27e7bd5672d8733d6753e1da406'),(55,'conversation_id','','45'),(55,'from','','noreply@fengoffice.com'),(55,'from_name','','Feng Office'),(55,'imap_folder_name','','INBOX'),(55,'message_id','','<f0648757addde1d089139ce9e51d045d@swift.generated>'),(55,'name','','Daily summary'),(55,'object_id','','65'),(55,'received_date','','2024-07-20 15:35:03'),(55,'sent_date','','2024-07-20 15:35:03'),(55,'size','','6745'),(55,'subscribers','','2'),(55,'uid','','1369'),(56,'account_email','','luis.casamayou@fengoffice.com'),(56,'account_id','','1'),(56,'content_file_id','','cd0aebb5c279a848601aae79ff33aa265bba0823'),(56,'conversation_id','','46'),(56,'from','','noreply@fengoffice.com'),(56,'from_name','','Feng Office'),(56,'imap_folder_name','','INBOX'),(56,'message_id','','<50a839791b03f8a7c24c8467e992e660@swift.generated>'),(56,'name','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)'),(56,'object_id','','66'),(56,'received_date','','2024-07-22 14:35:02'),(56,'sent_date','','2024-07-22 14:35:02'),(56,'size','','13593'),(56,'subscribers','','2'),(56,'uid','','1370'),(57,'account_email','','luis.casamayou@fengoffice.com'),(57,'account_id','','1'),(57,'content_file_id','','6cf1a7bed402948e54b78d68c7b2d230cd2a2c92'),(57,'conversation_id','','47'),(57,'from','','noreply@fengoffice.com'),(57,'from_name','','Feng Office'),(57,'imap_folder_name','','INBOX'),(57,'message_id','','<6d324bed9ebf80be985da0f265408ac9@swift.generated>'),(57,'name','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)'),(57,'object_id','','67'),(57,'received_date','','2024-07-22 15:55:00'),(57,'sent_date','','2024-07-22 15:55:00'),(57,'size','','14075'),(57,'subscribers','','2'),(57,'uid','','1371'),(58,'account_email','','luis.casamayou@fengoffice.com'),(58,'account_id','','1'),(58,'content_file_id','','90d324eb880349419bc3efc41ced5ec6f1b73995'),(58,'conversation_id','','48'),(58,'from','','noreply@fengoffice.com'),(58,'from_name','','Feng Office'),(58,'imap_folder_name','','INBOX'),(58,'message_id','','<41067631d988a27095b9c5ff420b86a9@swift.generated>'),(58,'name','','[_Feng Office] Adrián Rivelli commented on Fix first staging to production clone (fengoffice.com)'),(58,'object_id','','68'),(58,'received_date','','2024-07-22 17:40:02'),(58,'sent_date','','2024-07-22 17:40:02'),(58,'size','','14082'),(58,'subscribers','','2'),(58,'uid','','1372'),(59,'account_email','','luis.casamayou@fengoffice.com'),(59,'account_id','','1'),(59,'content_file_id','','fd335b2e18c7809c3e4f45a7b217d32d946e8340'),(59,'conversation_id','','49'),(59,'from','','noreply@fengoffice.com'),(59,'from_name','','Feng Office'),(59,'imap_folder_name','','INBOX'),(59,'message_id','','<a31911b406fe41aeb59ae357f60ca461@swift.generated>'),(59,'name','','[_Feng Office] New task \'The Trials are not responding in Feng Office\' has been assigned to you'),(59,'object_id','','69'),(59,'received_date','','2024-07-24 17:00:02'),(59,'sent_date','','2024-07-24 17:00:02'),(59,'size','','8932'),(59,'subscribers','','2'),(59,'uid','','1373'),(60,'account_email','','luis.casamayou@fengoffice.com'),(60,'account_id','','1'),(60,'content_file_id','','43f419ad891a7df56d9479200a925827cc2915ce'),(60,'conversation_id','','50'),(60,'from','','noreply@fengoffice.com'),(60,'from_name','','Feng Office'),(60,'imap_folder_name','','INBOX'),(60,'message_id','','<574ec85c0427962c33a8a0fa31f4483e@swift.generated>'),(60,'name','','Activity on task: The Trials are not responding in Feng Office'),(60,'object_id','','70'),(60,'received_date','','2024-07-24 17:05:02'),(60,'sent_date','','2024-07-24 17:05:02'),(60,'size','','11779'),(60,'subscribers','','2'),(60,'uid','','1374'),(61,'account_email','','luis.casamayou@fengoffice.com'),(61,'account_id','','1'),(61,'content_file_id','','ad220605d021f3572c56c981d6f9547511009dbd'),(61,'conversation_id','','51'),(61,'from','','noreply@fengoffice.com'),(61,'from_name','','Feng Office'),(61,'imap_folder_name','','INBOX'),(61,'message_id','','<9a66df83c6362c87e25f6555f472a360@swift.generated>'),(61,'name','','[_Feng Office] Activity on task: The Trials are not responding in Feng Office'),(61,'object_id','','71'),(61,'received_date','','2024-07-24 17:25:01'),(61,'sent_date','','2024-07-24 17:25:01'),(61,'size','','12366'),(61,'subscribers','','2'),(61,'uid','','1375'),(62,'account_email','','luis.casamayou@fengoffice.com'),(62,'account_id','','1'),(62,'content_file_id','','ab3575ffe70b4edb9649d975f4554223e07e2cfa'),(62,'conversation_id','','52'),(62,'from','','noreply@fengoffice.com'),(62,'from_name','','Feng Office'),(62,'imap_folder_name','','INBOX'),(62,'message_id','','<035950c0bfa2b3526b64529d4e00e905@swift.generated>'),(62,'name','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}'),(62,'object_id','','72'),(62,'received_date','','2024-07-24 18:00:01'),(62,'sent_date','','2024-07-24 18:00:01'),(62,'size','','12113'),(62,'subscribers','','2'),(62,'uid','','1376'),(63,'account_email','','luis.casamayou@fengoffice.com'),(63,'account_id','','1'),(63,'content_file_id','','3ad3edee3651b1dfc00c87f04d8e3e4aa69f6ef4'),(63,'conversation_id','','53'),(63,'from','','mahim.hossain@grafana.com'),(63,'from_name','','Mahim Hossain'),(63,'imap_folder_name','','INBOX'),(63,'message_id','','<80133200.56600243.1721930437367@abmktmail-trigger1e.marketo.org>'),(63,'name','','Grafana updates: New visualization features, Kubernetes Monitoring enhancements, and more'),(63,'object_id','','73'),(63,'received_date','','2024-07-25 18:00:37'),(63,'sent_date','','2024-07-25 18:00:37'),(63,'size','','9961'),(63,'subscribers','','2'),(63,'uid','','1377'),(64,'account_email','','luis.casamayou@fengoffice.com'),(64,'account_id','','1'),(64,'content_file_id','','5cc8dc643bd10c105f2a6a2b885e2ba42fcdd5cc'),(64,'conversation_id','','54'),(64,'from','','noreply@fengoffice.com'),(64,'from_name','','Feng Office'),(64,'imap_folder_name','','INBOX'),(64,'message_id','','<370206703273f1a84ee4a2af17687462@swift.generated>'),(64,'name','','Weekly summary'),(64,'object_id','','74'),(64,'received_date','','2024-07-27 06:05:03'),(64,'sent_date','','2024-07-27 06:05:03'),(64,'size','','7429'),(64,'subscribers','','2'),(64,'uid','','1378'),(65,'account_email','','luis.casamayou@fengoffice.com'),(65,'account_id','','1'),(65,'content_file_id','','21f88e34c5d6d600530b8dcdc2c5a41c5f20f097'),(65,'conversation_id','','55'),(65,'from','','noreply@fengoffice.com'),(65,'from_name','','Feng Office'),(65,'imap_folder_name','','INBOX'),(65,'message_id','','<d5bf70d1b58a5028841fa1c160c9d831@swift.generated>'),(65,'name','','Daily summary'),(65,'object_id','','75'),(65,'received_date','','2024-07-27 16:45:01'),(65,'sent_date','','2024-07-27 16:45:01'),(65,'size','','6217'),(65,'subscribers','','2'),(65,'uid','','1379'),(66,'account_email','','luis.casamayou@fengoffice.com'),(66,'account_id','','1'),(66,'content_file_id','','3d77c6f087bbd3c11a80a3156534597d875cec54'),(66,'conversation_id','','56'),(66,'from','','noreply@fengoffice.com'),(66,'from_name','','Feng Office'),(66,'imap_folder_name','','INBOX'),(66,'message_id','','<41775ba6109bc40ff62734f24d9b19a1@swift.generated>'),(66,'name','','[_Feng Office] Activity on task: The Trials are not responding in Feng Office'),(66,'object_id','','76'),(66,'received_date','','2024-07-29 17:35:01'),(66,'sent_date','','2024-07-29 17:35:01'),(66,'size','','12232'),(66,'subscribers','','2'),(66,'uid','','1380'),(67,'account_email','','luis.casamayou@fengoffice.com'),(67,'account_id','','1'),(67,'content_file_id','','9f33ce5409e3a364a8d91c7d8af762cf88d90f9c'),(67,'conversation_id','','57'),(67,'from','','noreply@fengoffice.com'),(67,'from_name','','Feng Office'),(67,'imap_folder_name','','INBOX'),(67,'message_id','','<ef0e410387ca714f30c4ce144fd09b35@swift.generated>'),(67,'name','','[_Feng Office] Activity on task: The Trials are not responding in Feng Office'),(67,'object_id','','77'),(67,'received_date','','2024-07-29 18:15:01'),(67,'sent_date','','2024-07-29 18:15:01'),(67,'size','','12199'),(67,'subscribers','','2'),(67,'uid','','1381'),(68,'account_email','','luis.casamayou@fengoffice.com'),(68,'account_id','','1'),(68,'content_file_id','','1048ec42d7a4cc3cd07e8d90637313e78789620a'),(68,'conversation_id','','58'),(68,'from','','noreply@fengoffice.com'),(68,'from_name','','Feng Office'),(68,'imap_folder_name','','INBOX'),(68,'message_id','','<9d5cf3d1958e05a842e2435dc91f3fd5@swift.generated>'),(68,'name','','[_Feng Office] Sebastian Lois commented on Signatures for the automated emails should be going from Esteban\'s email'),(68,'object_id','','78'),(68,'received_date','','2024-07-29 18:40:02'),(68,'sent_date','','2024-07-29 18:40:02'),(68,'size','','13797'),(68,'subscribers','','2'),(68,'uid','','1382'),(69,'account_email','','luis.casamayou@fengoffice.com'),(69,'account_id','','1'),(69,'content_file_id','','1e308ec0b38f41be463856ea5dcc95bc354e11ca'),(69,'conversation_id','','59'),(69,'from','','noreply@fengoffice.com'),(69,'from_name','','Feng Office'),(69,'imap_folder_name','','INBOX'),(69,'message_id','','<9ba6d6af8099652309f16e71de692450@swift.generated>'),(69,'name','','Daily summary'),(69,'object_id','','79'),(69,'received_date','','2024-07-30 17:10:02'),(69,'sent_date','','2024-07-30 17:10:02'),(69,'size','','7253'),(69,'subscribers','','2'),(69,'uid','','1383'),(70,'account_email','','luis.casamayou@fengoffice.com'),(70,'account_id','','1'),(70,'content_file_id','','2855d1f6f5e1e5ff89ec6ae41f87e68f84d0b2a1'),(70,'conversation_id','','60'),(70,'from','','noreply@fengoffice.com'),(70,'from_name','','Feng Office'),(70,'imap_folder_name','','INBOX'),(70,'message_id','','<7958e52cd1b3ab09389b932e48a84e17@swift.generated>'),(70,'name','','[_Feng Office] You have been subscribed to Time entries > gateway timeout'),(70,'object_id','','80'),(70,'received_date','','2024-07-30 19:20:02'),(70,'sent_date','','2024-07-30 19:20:02'),(70,'size','','13463'),(70,'subscribers','','2'),(70,'uid','','1384'),(71,'account_email','','luis.casamayou@fengoffice.com'),(71,'account_id','','1'),(71,'content_file_id','','d7736cba0878d5f9a195cb7ec129e382f5e451ff'),(71,'conversation_id','','61'),(71,'from','','noreply@fengoffice.com'),(71,'from_name','','Feng Office'),(71,'imap_folder_name','','INBOX'),(71,'message_id','','<26d34f2a116d1eb00463f5dee2e4a0c5@swift.generated>'),(71,'name','','[_Feng Office] Activity on task: Time entries > gateway timeout'),(71,'object_id','','81'),(71,'received_date','','2024-07-30 19:55:02'),(71,'sent_date','','2024-07-30 19:55:02'),(71,'size','','13268'),(71,'subscribers','','2'),(71,'uid','','1385'),(72,'account_email','','luis.casamayou@fengoffice.com'),(72,'account_id','','1'),(72,'content_file_id','','377a5a95e563d97aafe2b51c479a17de24cfa103'),(72,'conversation_id','','62'),(72,'from','','noreply@fengoffice.com'),(72,'from_name','','Feng Office'),(72,'imap_folder_name','','INBOX'),(72,'message_id','','<2ad9967c96f1d83bfaeb5c57cba13bd1@swift.generated>'),(72,'name','','[_Feng Office] Activity on task: Time entries > gateway timeout'),(72,'object_id','','82'),(72,'received_date','','2024-07-30 23:50:04'),(72,'sent_date','','2024-07-30 23:50:04'),(72,'size','','13008'),(72,'subscribers','','2'),(72,'uid','','1386'),(73,'account_email','','luis.casamayou@fengoffice.com'),(73,'account_id','','1'),(73,'content_file_id','','bb71a2e9f1e93cf8dd6b3a4e5e719d949cc66a0e'),(73,'conversation_id','','63'),(73,'from','','support@fengoffice.com'),(73,'from_name','','Esteban  Barrientos'),(73,'imap_folder_name','','INBOX'),(73,'in_reply_to_id','','<20240731T091903.5824327367211413361.expiry@letsencrypt.org>'),(73,'message_id','','<og.1722430032.874880@fengoffice.com>'),(73,'name','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"'),(73,'object_id','','83'),(73,'received_date','','2024-07-31 12:47:12'),(73,'sent_date','','2024-07-31 12:47:12'),(73,'size','','4513'),(73,'subscribers','','2'),(73,'uid','','1387'),(74,'account_email','','luis.casamayou@fengoffice.com'),(74,'account_id','','1'),(74,'content_file_id','','91be1f334ff2a9f9aa394bf7e20ed5a027b0bf46'),(74,'conversation_id','','64'),(74,'from','','lcasamayou@gmail.com'),(74,'from_name','','Luis Casamayou'),(74,'imap_folder_name','','INBOX'),(74,'message_id','','<CAG33abWUx_RwL2-Vv5f_n8oecj34FFEV1b-NATK53y4h5USSxA@mail.gmail.com>'),(74,'name','','prueba de gmail a mail1 luego de upgrade'),(74,'object_id','','84'),(74,'received_date','','2024-08-03 18:38:00'),(74,'sent_date','','2024-08-03 18:38:00'),(74,'size','','4717'),(74,'subscribers','','2'),(74,'uid','','1388'),(75,'account_email','','luis.casamayou@fengoffice.com'),(75,'account_id','','1'),(75,'content_file_id','','db12f401277c2a1a7f8e87e5a97614c6a5158990'),(75,'conversation_id','','65'),(75,'from','','support@fengoffice.com'),(75,'from_name','','Feng Office Support'),(75,'imap_folder_name','','INBOX'),(75,'in_reply_to_id','','<20240803T231355.2284640539042790736.expiry@letsencrypt.org>'),(75,'message_id','','<og.1722861493.594874@fengoffice.com>'),(75,'name','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"'),(75,'object_id','','85'),(75,'received_date','','2024-08-05 12:38:13'),(75,'sent_date','','2024-08-05 12:38:13'),(75,'size','','4510'),(75,'subscribers','','2'),(75,'uid','','1389'),(76,'account_email','','luis.casamayou@fengoffice.com'),(76,'account_id','','1'),(76,'content_file_id','','6e395626129b191bc28799e1c449e5b581ecffeb'),(76,'conversation_id','','66'),(76,'from','','luis.casamayou@fengoffice.com'),(76,'from_name','','Luis Casamayou'),(76,'imap_folder_name','','INBOX'),(76,'message_id','','<og.1722865140.275780@fengoffice.com>'),(76,'name','','probando desde gmail'),(76,'object_id','','86'),(76,'received_date','','2024-08-05 13:39:00'),(76,'sent_date','','2024-08-05 13:39:00'),(76,'size','','3229'),(76,'state','','5'),(76,'subscribers','','2'),(76,'uid','','1390'),(77,'account_email','','luis.casamayou@fengoffice.com'),(77,'account_id','','1'),(77,'content_file_id','','7b236b61f1087e88c09600f0d7891342ce00b1df'),(77,'conversation_id','','67'),(77,'from','','lcasamayou@gmail.com'),(77,'from_name','','Luis Casamayou'),(77,'imap_folder_name','','INBOX'),(77,'message_id','','<CAG33abUjr4NTq4TxWsdSdu_q_01ZQxj_pW8dAOeO6fMsdDxDEg@mail.gmail.com>'),(77,'name','','probando desde gmail'),(77,'object_id','','87'),(77,'received_date','','2024-08-05 13:40:16'),(77,'sent_date','','2024-08-05 13:40:16'),(77,'size','','4869'),(77,'subscribers','','2'),(77,'uid','','1391'),(78,'account_email','','luis.casamayou@fengoffice.com'),(78,'account_id','','1'),(78,'content_file_id','','803bea44ed58d206b9cc55d8486ee08cf02d0dda'),(78,'conversation_id','','68'),(78,'from','','noreply@fengoffice.com'),(78,'from_name','','Feng Office'),(78,'imap_folder_name','','INBOX'),(78,'message_id','','<8626e7bbe1b9ae6febd828760e85c125@swift.generated>'),(78,'name','','Daily summary'),(78,'object_id','','88'),(78,'received_date','','2024-08-05 14:23:46'),(78,'sent_date','','2024-08-05 14:23:46'),(78,'size','','6217'),(78,'subscribers','','2'),(78,'uid','','1392'),(79,'account_email','','luis.casamayou@fengoffice.com'),(79,'account_id','','1'),(79,'content_file_id','','f3883daf4f2b30fb145bd482fdbf3c680be65311'),(79,'conversation_id','','69'),(79,'from','','noreply@fengoffice.com'),(79,'from_name','','Feng Office'),(79,'imap_folder_name','','INBOX'),(79,'message_id','','<4ddb60469349fb418ed900f1da10a3c0@swift.generated>'),(79,'name','','Weekly summary'),(79,'object_id','','89'),(79,'received_date','','2024-08-05 14:23:46'),(79,'sent_date','','2024-08-05 14:23:46'),(79,'size','','14503'),(79,'subscribers','','2'),(79,'uid','','1393'),(80,'account_email','','luis.casamayou@fengoffice.com'),(80,'account_id','','1'),(80,'content_file_id','','c11c6057aa43e693f3a010f5409cc3cea86763fc'),(80,'conversation_id','','70'),(80,'from','','noreply@fengoffice.com'),(80,'from_name','','Feng Office'),(80,'imap_folder_name','','INBOX'),(80,'message_id','','<d15252f965ebf312f13ed0ac1a6fd8cc@swift.generated>'),(80,'name','','Daily summary'),(80,'object_id','','90'),(80,'received_date','','2024-08-06 14:40:02'),(80,'sent_date','','2024-08-06 14:40:02'),(80,'size','','6217'),(80,'subscribers','','2'),(80,'uid','','1394'),(81,'account_email','','luis.casamayou@fengoffice.com'),(81,'account_id','','1'),(81,'content_file_id','','b0827727ef345633771d824ddabb1e1e4936bbb2'),(81,'conversation_id','','71'),(81,'from','','support@fengoffice.com'),(81,'from_name','','Esteban  Barrientos'),(81,'imap_folder_name','','INBOX'),(81,'in_reply_to_id','','<20240806T192118.8996591379330799653.expiry@letsencrypt.org>'),(81,'message_id','','<og.1722972685.396203@fengoffice.com>'),(81,'name','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)'),(81,'object_id','','91'),(81,'received_date','','2024-08-06 19:31:25'),(81,'sent_date','','2024-08-06 19:31:25'),(81,'size','','4600'),(81,'subscribers','','2'),(81,'uid','','1395'),(82,'account_email','','luis.casamayou@fengoffice.com'),(82,'account_id','','1'),(82,'content_file_id','','760250af07b26135394b51dce52f7456d697a470'),(82,'conversation_id','','72'),(82,'from','','no-reply-LAbVhk7o6QqRX19zmY0aQh5F@slack.com'),(82,'from_name','','Slack'),(82,'imap_folder_name','','INBOX'),(82,'message_id','','<010001912e2ee592-00467435-3035-4acb-a08d-577cd8c01b91-000000@email.amazonses.com>'),(82,'name','','Slack confirmation code: JWE-XUY'),(82,'object_id','','92'),(82,'received_date','','2024-08-07 18:51:51'),(82,'sent_date','','2024-08-07 18:51:51'),(82,'size','','25203'),(82,'subscribers','','2'),(82,'uid','','1396'),(83,'account_email','','luis.casamayou@fengoffice.com'),(83,'account_id','','1'),(83,'content_file_id','','814cd833d4e29c84f8a15d22ad78d3f9112d7f60'),(83,'conversation_id','','73'),(83,'from','','noreply@fengoffice.com'),(83,'from_name','','Feng Office'),(83,'imap_folder_name','','INBOX'),(83,'message_id','','<32f6688c17422aef7219582da9ba373e@swift.generated>'),(83,'name','','[Kee Enviro LLC - Kee-Hoon Pak] Activity on task: Create a EVX  demo installation'),(83,'object_id','','93'),(83,'received_date','','2024-08-07 20:30:00'),(83,'sent_date','','2024-08-07 20:30:00'),(83,'size','','14007'),(83,'subscribers','','2'),(83,'uid','','1397'),(84,'account_email','','luis.casamayou@fengoffice.com'),(84,'account_id','','1'),(84,'content_file_id','','268045c1ebcd6bdf90cb8d7a66af47b0e2bb6865'),(84,'conversation_id','','74'),(84,'from','','drive-shares-dm-noreply@google.com'),(84,'from_name','','Adrián Rivelli (mediante Documentos de Google)'),(84,'imap_folder_name','','INBOX'),(84,'message_id','','<autogen-java-48571525-cf6e-4263-b257-5b078546468c@google.com>'),(84,'name','','Se compartió un documento contigo: \"Denuncia UEU\"'),(84,'object_id','','94'),(84,'received_date','','2024-08-08 14:47:27'),(84,'sent_date','','2024-08-08 14:47:27'),(84,'size','','32854'),(84,'subscribers','','2'),(84,'uid','','1398'),(85,'account_email','','luis.casamayou@fengoffice.com'),(85,'account_id','','1'),(85,'content_file_id','','b590d82af4557ea35eb3705d91d699ad73c15c91'),(85,'conversation_id','','75'),(85,'from','','noreply@fengoffice.com'),(85,'from_name','','Feng Office'),(85,'imap_folder_name','','INBOX'),(85,'message_id','','<a0a870a493ef3b662dc454195384857a@swift.generated>'),(85,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] New task \'Nuevo cliente - Hacer proceso despues de que compra\' has been assigned to you'),(85,'object_id','','95'),(85,'received_date','','2024-08-08 18:55:01'),(85,'sent_date','','2024-08-08 18:55:01'),(85,'size','','9317'),(85,'subscribers','','2'),(85,'uid','','1399'),(86,'account_email','','luis.casamayou@fengoffice.com'),(86,'account_id','','1'),(86,'content_file_id','','b90f463db66436b485db32136d390c9274a05e81'),(86,'conversation_id','','76'),(86,'from','','noreply@fengoffice.com'),(86,'from_name','','Feng Office'),(86,'imap_folder_name','','INBOX'),(86,'message_id','','<dda8a961be114a227b4e9850dcad0adf@swift.generated>'),(86,'name','','[Sigma Seguridad - Ruy Rodriguez] New task \'Redireccion del enlace de C3 Para Sigma\' has been assigned to you'),(86,'object_id','','96'),(86,'received_date','','2024-08-09 15:30:02'),(86,'sent_date','','2024-08-09 15:30:02'),(86,'size','','10338'),(86,'subscribers','','2'),(86,'uid','','1400'),(87,'account_email','','luis.casamayou@fengoffice.com'),(87,'account_id','','1'),(87,'content_file_id','','b966d842209fcc32a3a64d84f1330f8196ff6f4d'),(87,'conversation_id','','77'),(87,'from','','noreply@fengoffice.com'),(87,'from_name','','Feng Office'),(87,'imap_folder_name','','INBOX'),(87,'message_id','','<55a72971536161de929a8e324dc8a154@swift.generated>'),(87,'name','','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords'),(87,'object_id','','97'),(87,'received_date','','2024-08-09 18:20:00'),(87,'sent_date','','2024-08-09 18:20:00'),(87,'size','','13037'),(87,'subscribers','','2'),(87,'uid','','1401'),(88,'account_email','','luis.casamayou@fengoffice.com'),(88,'account_id','','1'),(88,'content_file_id','','c64b40a649c487b547cee6b6aead52d3917be2b2'),(88,'conversation_id','','78'),(88,'from','','noreply@fengoffice.com'),(88,'from_name','','Feng Office'),(88,'imap_folder_name','','INBOX'),(88,'message_id','','<d584bf8fcdbbd2d3e8f97f213820f51c@swift.generated>'),(88,'name','','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly'),(88,'object_id','','98'),(88,'received_date','','2024-08-09 18:35:00'),(88,'sent_date','','2024-08-09 18:35:00'),(88,'size','','12531'),(88,'subscribers','','2'),(88,'uid','','1402'),(89,'account_email','','luis.casamayou@fengoffice.com'),(89,'account_id','','1'),(89,'content_file_id','','37c91aeaeefb9ee9dd4323e42a890a3f72c89f1f'),(89,'conversation_id','','79'),(89,'from','','noreply@fengoffice.com'),(89,'from_name','','Feng Office'),(89,'imap_folder_name','','INBOX'),(89,'message_id','','<6df6be4c3d3ce48758eb585391f69e57@swift.generated>'),(89,'name','','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly'),(89,'object_id','','99'),(89,'received_date','','2024-08-09 22:15:02'),(89,'sent_date','','2024-08-09 22:15:02'),(89,'size','','12630'),(89,'subscribers','','2'),(89,'uid','','1403'),(90,'account_email','','luis.casamayou@fengoffice.com'),(90,'account_id','','1'),(90,'content_file_id','','2f1c27f5be6797bb5e29553f4ddfe7daf8a58b1f'),(90,'conversation_id','','80'),(90,'from','','noreply@fengoffice.com'),(90,'from_name','','Feng Office'),(90,'imap_folder_name','','INBOX'),(90,'message_id','','<4d047de9ea578d1357ecd3462434788c@swift.generated>'),(90,'name','','Weekly summary'),(90,'object_id','','100'),(90,'received_date','','2024-08-12 14:35:02'),(90,'sent_date','','2024-08-12 14:35:02'),(90,'size','','15421'),(90,'subscribers','','2'),(90,'uid','','1404'),(91,'account_email','','luis.casamayou@fengoffice.com'),(91,'account_id','','1'),(91,'content_file_id','','b16af382d633a7607c9864fbcd7d5c38519a52c4'),(91,'conversation_id','','81'),(91,'from','','adrian.rivelli@fengoffice.com'),(91,'from_name','','Adrián Rivelli'),(91,'imap_folder_name','','INBOX'),(91,'message_id','','<og.1723490556.173444@fengoffice.com>'),(91,'object_id','','101'),(91,'received_date','','2024-08-12 19:45:03'),(91,'sent_date','','2024-08-12 19:45:03'),(91,'size','','4803'),(91,'subscribers','','2'),(91,'uid','','1405'),(92,'account_email','','luis.casamayou@fengoffice.com'),(92,'account_id','','1'),(92,'content_file_id','','bf805a1fb8b1cda830d1398c1c4cdee41a136a03'),(92,'conversation_id','','82'),(92,'from','','noreply@fengoffice.com'),(92,'from_name','','Feng Office'),(92,'imap_folder_name','','INBOX'),(92,'message_id','','<6300cd9a3cebe5e40c55589b3eab5de5@swift.generated>'),(92,'name','','[_Feng Office] New task \'No funciona el EMPTY template de EVX\' has been assigned to you'),(92,'object_id','','102'),(92,'received_date','','2024-08-13 15:00:02'),(92,'sent_date','','2024-08-13 15:00:02'),(92,'size','','8596'),(92,'subscribers','','2'),(92,'uid','','1406'),(93,'account_email','','luis.casamayou@fengoffice.com'),(93,'account_id','','1'),(93,'content_file_id','','b7b0e88eab7fd4701b419d21e9b20e5e77194651'),(93,'conversation_id','','83'),(93,'from','','noreply@fengoffice.com'),(93,'from_name','','Feng Office'),(93,'imap_folder_name','','INBOX'),(93,'message_id','','<acd986775b182018735db7cfcb61ff60@swift.generated>'),(93,'name','','Daily summary'),(93,'object_id','','103'),(93,'received_date','','2024-08-13 15:05:02'),(93,'sent_date','','2024-08-13 15:05:02'),(93,'size','','6760'),(93,'subscribers','','2'),(93,'uid','','1407'),(94,'account_email','','luis.casamayou@fengoffice.com'),(94,'account_id','','1'),(94,'content_file_id','','22723154a5161055e69bc10654f79ca36d3ea11a'),(94,'conversation_id','','84'),(94,'from','','noreply@fengoffice.com'),(94,'from_name','','Feng Office'),(94,'imap_folder_name','','INBOX'),(94,'message_id','','<b31258a2652b9417c8c4b415e5bab988@swift.generated>'),(94,'name','','Adrián Rivelli commented on Create the new EVX Software website domain - I'),(94,'object_id','','104'),(94,'received_date','','2024-08-13 15:45:00'),(94,'sent_date','','2024-08-13 15:45:00'),(94,'size','','11680'),(94,'subscribers','','2'),(94,'uid','','1408'),(95,'account_email','','luis.casamayou@fengoffice.com'),(95,'account_id','','1'),(95,'content_file_id','','bae5d39355a8c7da6b84936d85550428679b886e'),(95,'conversation_id','','85'),(95,'from','','noreply@fengoffice.com'),(95,'from_name','','Feng Office'),(95,'imap_folder_name','','INBOX'),(95,'message_id','','<71aea9d74cff55758f13b3d38884d72f@swift.generated>'),(95,'name','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite'),(95,'object_id','','105'),(95,'received_date','','2024-08-13 16:00:01'),(95,'sent_date','','2024-08-13 16:00:01'),(95,'size','','13696'),(95,'subscribers','','2'),(95,'uid','','1409'),(96,'account_email','','luis.casamayou@fengoffice.com'),(96,'account_id','','1'),(96,'content_file_id','','c5e764d1a02d47d9dbe046166f9b302f320e6166'),(96,'conversation_id','','86'),(96,'from','','noreply@fengoffice.com'),(96,'from_name','','Feng Office'),(96,'imap_folder_name','','INBOX'),(96,'message_id','','<3455f79eccd6176290045523259b03e2@swift.generated>'),(96,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: Investigacion por robo de un computador'),(96,'object_id','','106'),(96,'received_date','','2024-08-13 20:25:01'),(96,'sent_date','','2024-08-13 20:25:01'),(96,'size','','16550'),(96,'subscribers','','2'),(96,'uid','','1410'),(97,'account_email','','luis.casamayou@fengoffice.com'),(97,'account_id','','1'),(97,'content_file_id','','334da80d6d877c71cabfce7f959b07c4bf25a4eb'),(97,'conversation_id','','87'),(97,'from','','drive-shares-dm-noreply@google.com'),(97,'from_name','','Conrado Vina (mediante Hojas de cálculo de Google)'),(97,'imap_folder_name','','INBOX'),(97,'message_id','','<autogen-java-215b0e94-6ddd-4e75-aa08-4c7e59c99ba4@google.com>'),(97,'name','','Se compartió una hoja de cálculo contigo: \"Dominios gestionados por Feng Corp\"'),(97,'object_id','','107'),(97,'received_date','','2024-08-13 23:28:09'),(97,'sent_date','','2024-08-13 23:28:09'),(97,'size','','33091'),(97,'subscribers','','2'),(97,'uid','','1411'),(98,'account_email','','luis.casamayou@fengoffice.com'),(98,'account_id','','1'),(98,'content_file_id','','c6113d69a88b81d2df06425c08c0e249dea67796'),(98,'conversation_id','','88'),(98,'from','','noreply@fengoffice.com'),(98,'from_name','','Feng Office'),(98,'imap_folder_name','','INBOX'),(98,'message_id','','<5a074bd3130dd14ba3dd9ff18ef0a651@swift.generated>'),(98,'name','','[Farste - Chris Moore] New task \'BKPS Y GRAFANA Para este cliente\' has been assigned to you'),(98,'object_id','','108'),(98,'received_date','','2024-08-14 13:40:01'),(98,'sent_date','','2024-08-14 13:40:01'),(98,'size','','8629'),(98,'subscribers','','2'),(98,'uid','','1412'),(99,'account_email','','luis.casamayou@fengoffice.com'),(99,'account_id','','1'),(99,'content_file_id','','ae9e36226c980e8968b41fa90502530cd7aad15d'),(99,'conversation_id','','89'),(99,'from','','noreply@fengoffice.com'),(99,'from_name','','Feng Office'),(99,'imap_folder_name','','INBOX'),(99,'message_id','','<58e1062e290aa796e25a56076ca56d5e@swift.generated>'),(99,'name','','[Cyberscape Media] New task \'cyberscapemedia No esta funcionando la instalacion \' has been assigned to you'),(99,'object_id','','109'),(99,'received_date','','2024-08-14 15:55:00'),(99,'sent_date','','2024-08-14 15:55:00'),(99,'size','','10339'),(99,'subscribers','','2'),(99,'uid','','1413'),(100,'account_email','','luis.casamayou@fengoffice.com'),(100,'account_id','','1'),(100,'content_file_id','','ea681f1d6383b2f70d16dda25ac758d884750574'),(100,'conversation_id','','90'),(100,'from','','noreply@fengoffice.com'),(100,'from_name','','Feng Office'),(100,'imap_folder_name','','INBOX'),(100,'message_id','','<ac3f84022727507c64615b0dd64d8df5@swift.generated>'),(100,'name','','[Unión de Exportadores del Uruguay (UEU)] New task \'Consulta por mails que estan rebotando\' has been assigned to you'),(100,'object_id','','110'),(100,'received_date','','2024-08-15 14:15:01'),(100,'sent_date','','2024-08-15 14:15:01'),(100,'size','','10867'),(100,'subscribers','','2'),(100,'uid','','1414'),(101,'account_email','','luis.casamayou@fengoffice.com'),(101,'account_id','','1'),(101,'content_file_id','','2a4b598ed0854bc63ddd448211449109e8ef9ae0'),(101,'conversation_id','','91'),(101,'from','','noreply@fengoffice.com'),(101,'from_name','','Feng Office'),(101,'imap_folder_name','','INBOX'),(101,'message_id','','<fa49c5bd40360f90704b60942d672700@swift.generated>'),(101,'name','','Activity on task: Manager: servicio para crear los registros de una instalación'),(101,'object_id','','111'),(101,'received_date','','2024-08-15 19:30:01'),(101,'sent_date','','2024-08-15 19:30:01'),(101,'size','','12839'),(101,'subscribers','','2'),(101,'uid','','1415'),(102,'account_email','','luis.casamayou@fengoffice.com'),(102,'account_id','','1'),(102,'content_file_id','','dba675a702639fee3cb2cd69b8a98b0a8985a87f'),(102,'conversation_id','','92'),(102,'from','','noreply@fengoffice.com'),(102,'from_name','','Feng Office'),(102,'imap_folder_name','','INBOX'),(102,'message_id','','<49ad2f4a875a943a780d5e3c4a863795@swift.generated>'),(102,'name','','[_Feng Office] You have been subscribed to ProdIT d.o.o. - Issues with the Login'),(102,'object_id','','112'),(102,'received_date','','2024-08-16 13:45:01'),(102,'sent_date','','2024-08-16 13:45:01'),(102,'size','','13254'),(102,'subscribers','','2'),(102,'uid','','1416'),(103,'account_email','','luis.casamayou@fengoffice.com'),(103,'account_id','','1'),(103,'content_file_id','','4b7e38861f5fbf893e4a5320dbbf9d0b30718734'),(103,'conversation_id','','93'),(103,'from','','noreply@fengoffice.com'),(103,'from_name','','Feng Office'),(103,'imap_folder_name','','INBOX'),(103,'message_id','','<dc5a2b87eca0d093f6b3faa88ec84905@swift.generated>'),(103,'name','','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords'),(103,'object_id','','113'),(103,'received_date','','2024-08-16 14:07:13'),(103,'sent_date','','2024-08-16 14:07:13'),(103,'size','','13237'),(103,'subscribers','','2'),(103,'uid','','1417'),(104,'account_email','','luis.casamayou@fengoffice.com'),(104,'account_id','','1'),(104,'content_file_id','','ae274d699566016e251886a44d95b01ad9f289a4'),(104,'conversation_id','','94'),(104,'from','','noreply@fengoffice.com'),(104,'from_name','','Feng Office'),(104,'imap_folder_name','','INBOX'),(104,'message_id','','<bc478184da81d025f94bd764d7e7af3d@swift.generated>'),(104,'name','','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login'),(104,'object_id','','114'),(104,'received_date','','2024-08-16 16:10:01'),(104,'sent_date','','2024-08-16 16:10:01'),(104,'size','','12714'),(104,'subscribers','','2'),(104,'uid','','1418'),(105,'account_email','','luis.casamayou@fengoffice.com'),(105,'account_id','','1'),(105,'content_file_id','','55deb312af71201f7d79c46f003ca96e35108493'),(105,'conversation_id','','95'),(105,'from','','conradov@gmail.com'),(105,'from_name','','Conrado Viña'),(105,'imap_folder_name','','INBOX'),(105,'in_reply_to_id','','<005001daf012$bdb0f760$3912e620$@todosoft.com.uy>'),(105,'message_id','','<CADPeg_VCndRL-3iHUmVfRZDqcxNuz-exOgwN-=Z1QSondbMRCw@mail.gmail.com>'),(105,'name','','Fwd: Link a base de datos.'),(105,'object_id','','115'),(105,'received_date','','2024-08-16 19:47:50'),(105,'sent_date','','2024-08-16 19:47:50'),(105,'size','','89670'),(105,'subscribers','','2'),(105,'uid','','1419'),(106,'account_email','','luis.casamayou@fengoffice.com'),(106,'account_id','','1'),(106,'content_file_id','','e26de10da12760385553e8914a0daa9ab870c945'),(106,'conversation_id','','96'),(106,'from','','conradov@gmail.com'),(106,'from_name','','Conrado Viña'),(106,'imap_folder_name','','INBOX'),(106,'message_id','','<CADPeg_UUqQ4XKwod1O-BqOtQW+uFwavMj8Wg8rp4Th74O7_wKQ@mail.gmail.com>'),(106,'name','','Test'),(106,'object_id','','116'),(106,'received_date','','2024-08-16 19:48:58'),(106,'sent_date','','2024-08-16 19:48:58'),(106,'size','','4079'),(106,'subscribers','','2'),(106,'uid','','1420'),(107,'account_email','','luis.casamayou@fengoffice.com'),(107,'account_id','','1'),(107,'content_file_id','','d0f8d833655e4c1ccfe8a3f4132c157755a4105f'),(107,'conversation_id','','97'),(107,'from','','noreply@fengoffice.com'),(107,'from_name','','Feng Office'),(107,'imap_folder_name','','INBOX'),(107,'message_id','','<c55024cd6a8f774fd089da60c0597e8a@swift.generated>'),(107,'name','','[Unión de Exportadores del Uruguay (UEU)] New task \'Remove UEU backups\' has been assigned to you'),(107,'object_id','','117'),(107,'received_date','','2024-08-16 20:07:08'),(107,'sent_date','','2024-08-16 20:07:08'),(107,'size','','10676'),(107,'subscribers','','2'),(107,'uid','','1421'),(108,'account_email','','luis.casamayou@fengoffice.com'),(108,'account_id','','1'),(108,'content_file_id','','0ee16f893e80c7dd13b74b71a6b0825c7e6fdcf8'),(108,'conversation_id','','98'),(108,'from','','conradov@gmail.com'),(108,'from_name','','Conrado Viña'),(108,'imap_folder_name','','INBOX'),(108,'message_id','','<CADPeg_Vd+4-yGmyarKkmyGKKWYBhRBkwALFkJgtN3Oya=UvLgQ@mail.gmail.com>'),(108,'name','','Test 3'),(108,'object_id','','118'),(108,'received_date','','2024-08-16 23:55:29'),(108,'sent_date','','2024-08-16 23:55:29'),(108,'size','','4237'),(108,'subscribers','','2'),(108,'uid','','1422'),(109,'account_email','','luis.casamayou@fengoffice.com'),(109,'account_id','','1'),(109,'content_file_id','','c7f9ce6f012811aad7b8943d1481a6c5b33e1262'),(109,'conversation_id','','99'),(109,'from','','no-reply@accounts.google.com'),(109,'from_name','','Google'),(109,'imap_folder_name','','INBOX'),(109,'message_id','','<CvxemmJLlwvy_i-pIJvcnQ@notifications.google.com>'),(109,'name','','Alerta de seguridad para lcasamayou@gmail.com'),(109,'object_id','','119'),(109,'received_date','','2024-08-18 17:26:18'),(109,'sent_date','','2024-08-18 17:26:18'),(109,'size','','12958'),(109,'subscribers','','2'),(109,'uid','','1423'),(110,'account_email','','luis.casamayou@fengoffice.com'),(110,'account_id','','1'),(110,'content_file_id','','1935652043dfef099dc7ddd20cacc71017d85caf'),(110,'conversation_id','','100'),(110,'from','','lcasamayou@gmail.com'),(110,'from_name','','Luis Casamayou'),(110,'imap_folder_name','','INBOX'),(110,'message_id','','<CAG33abXQ=_Z+CUBBHB5+4=Vak2Wt3CqSJdL_uatoC9HOUnx7bw@mail.gmail.com>'),(110,'name','','pr1'),(110,'object_id','','120'),(110,'received_date','','2024-08-18 18:24:38'),(110,'sent_date','','2024-08-18 18:24:38'),(110,'size','','4727'),(110,'subscribers','','2'),(110,'uid','','1424'),(111,'account_email','','luis.casamayou@fengoffice.com'),(111,'account_id','','1'),(111,'content_file_id','','e4ae2b8167f4bd0f62f2d0732696f96f7896d8e9'),(111,'conversation_id','','101'),(111,'from','','luis.casamayou@fengoffice.com'),(111,'from_name','','Luis Casamayou'),(111,'imap_folder_name','','INBOX'),(111,'message_id','','<og.1724012831.246907@fengoffice.com>'),(111,'name','','pr3 desde mail1'),(111,'object_id','','121'),(111,'received_date','','2024-08-18 20:27:11'),(111,'sent_date','','2024-08-18 20:27:11'),(111,'size','','3073'),(111,'state','','5'),(111,'subscribers','','2'),(111,'uid','','1425'),(112,'account_email','','luis.casamayou@fengoffice.com'),(112,'account_id','','1'),(112,'content_file_id','','a4ff67b34a21bfb6b363b3d5cf9aba1c36ef9270'),(112,'conversation_id','','102'),(112,'from','','lcasamayou@gmail.com'),(112,'from_name','','Luis Casamayou'),(112,'imap_folder_name','','INBOX'),(112,'message_id','','<CAG33abXGJF3mqpJTffBN0QA69okjdro9YiJbfukNiWPcFi1TBA@mail.gmail.com>'),(112,'name','','pr4 desde gmail a mail1'),(112,'object_id','','122'),(112,'received_date','','2024-08-18 20:28:19'),(112,'sent_date','','2024-08-18 20:28:19'),(112,'size','','4720'),(112,'subscribers','','2'),(112,'uid','','1426'),(113,'account_email','','luis.casamayou@fengoffice.com'),(113,'account_id','','1'),(113,'content_file_id','','ebbbc96a0cebcfb46497613f00cc234e03a2bc36'),(113,'conversation_id','','103'),(113,'from','','luis.casamayou@evxsoftware.com'),(113,'from_name','','Luis Casamayou'),(113,'imap_folder_name','','INBOX'),(113,'message_id','','<og.1724013213.959406@evxsoftware.com>'),(113,'name','','pr7 desde evx a gamil y feng'),(113,'object_id','','123'),(113,'received_date','','2024-08-18 20:33:33'),(113,'sent_date','','2024-08-18 20:33:33'),(113,'size','','3149'),(113,'subscribers','','2'),(113,'uid','','1427'),(114,'account_email','','luis.casamayou@fengoffice.com'),(114,'account_id','','1'),(114,'content_file_id','','dfcec48cf009ad9f389fa14acf5059f6bb106a4f'),(114,'conversation_id','','104'),(114,'from','','lcasamayou@gmail.com'),(114,'from_name','','Luis Casamayou'),(114,'imap_folder_name','','INBOX'),(114,'message_id','','<CAG33abW_De1S5gJjqGjJOYHVm=uVj1dfoQHAhcyHUd45cjAYKQ@mail.gmail.com>'),(114,'name','','pr8 desde gmail con el dovecot de mail2 corregido'),(114,'object_id','','124'),(114,'received_date','','2024-08-19 13:06:40'),(114,'sent_date','','2024-08-19 13:06:40'),(114,'size','','4748'),(114,'subscribers','','2'),(114,'uid','','1428'),(115,'account_email','','luis.casamayou@fengoffice.com'),(115,'account_id','','1'),(115,'content_file_id','','3b36698ec6bd830f91b9cae34cc75066ed6ae6fe'),(115,'conversation_id','','105'),(115,'from','','noreply@fengoffice.com'),(115,'from_name','','Feng Office'),(115,'imap_folder_name','','INBOX'),(115,'message_id','','<093ec0862c057800af263a67621017c8@swift.generated>'),(115,'name','','Weekly summary'),(115,'object_id','','125'),(115,'received_date','','2024-08-19 14:50:02'),(115,'sent_date','','2024-08-19 14:50:02'),(115,'size','','13631'),(115,'subscribers','','2'),(115,'uid','','1429'),(116,'account_email','','luis.casamayou@fengoffice.com'),(116,'account_id','','1'),(116,'content_file_id','','f52457e3c84b4ad3413928da4b96782931996cda'),(116,'conversation_id','','106'),(116,'from','','noreply@fengoffice.com'),(116,'from_name','','Feng Office'),(116,'imap_folder_name','','INBOX'),(116,'message_id','','<0d101c25e74413f285298e84da0b3b1f@swift.generated>'),(116,'name','','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8'),(116,'object_id','','126'),(116,'received_date','','2024-08-19 15:47:14'),(116,'sent_date','','2024-08-19 15:47:14'),(116,'size','','13281'),(116,'subscribers','','2'),(116,'uid','','1430'),(117,'account_email','','luis.casamayou@fengoffice.com'),(117,'account_id','','1'),(117,'content_file_id','','8449be9c1ee86f6bb87985d75aa42a17fe4f1be6'),(117,'conversation_id','','107'),(117,'from','','noreply@fengoffice.com'),(117,'from_name','','Feng Office'),(117,'imap_folder_name','','INBOX'),(117,'message_id','','<bbea1c10bd81b32689aff5aa064b3f37@swift.generated>'),(117,'name','','Daily summary'),(117,'object_id','','127'),(117,'received_date','','2024-08-19 16:05:02'),(117,'sent_date','','2024-08-19 16:05:02'),(117,'size','','6246'),(117,'subscribers','','2'),(117,'uid','','1431'),(120,'account_email','','luis.casamayou@fengoffice.com'),(120,'account_id','','1'),(120,'conversation_id','','108'),(120,'from','','luis.casamayou@fengoffice.com'),(120,'from_name','','Luis Casamayou'),(120,'message_id','','<og.1724095271.763768@fengoffice.com>'),(120,'name','','pr3 desde teleredes 10'),(120,'object_id','','128'),(120,'received_date','','2024-08-19 19:21:11'),(120,'state','','200'),(120,'subscribers','','2'),(120,'uid','','og_1724095271_179275'),(122,'account_email','','luis.casamayou@fengoffice.com'),(122,'account_id','','1'),(122,'content_file_id','','8097b96ad8b1adb38926cb43d049df20ba3dd841'),(122,'conversation_id','','109'),(122,'from','','MAILER-DAEMON@mail2.fengoffice.com'),(122,'from_name','','Mail Delivery System'),(122,'imap_folder_name','','INBOX'),(122,'message_id','','<4WmW7j3k92z23mY@mail2.fengoffice.com>'),(122,'name','','Undelivered Mail Returned to Sender'),(122,'object_id','','129'),(122,'received_date','','2024-08-17 20:44:49'),(122,'sent_date','','2024-08-17 20:44:49'),(122,'size','','4081'),(122,'subscribers','','2'),(122,'uid','','1433'),(123,'account_email','','luis.casamayou@fengoffice.com'),(123,'account_id','','1'),(123,'content_file_id','','35a8c7364062e139a483ac51563e9f834e759e89'),(123,'conversation_id','','110'),(123,'from','','luis.casamayou@fengoffice.com'),(123,'from_name','','Luis Casamayou'),(123,'imap_folder_name','','INBOX'),(123,'message_id','','<og.1724005533.614517@fengoffice.com>'),(123,'name','','pr2 desde feng'),(123,'object_id','','130'),(123,'received_date','','2024-08-18 18:25:34'),(123,'sent_date','','2024-08-18 18:25:34'),(123,'size','','3014'),(123,'state','','5'),(123,'subscribers','','2'),(123,'uid','','1434'),(124,'account_email','','luis.casamayou@fengoffice.com'),(124,'account_id','','1'),(124,'content_file_id','','ec8e49e8e5b0e94f953f0aa2c13b4ea927ff9963'),(124,'conversation_id','','111'),(124,'from','','lcasamayou@gmail.com'),(124,'from_name','','Luis Casamayou'),(124,'imap_folder_name','','INBOX'),(124,'message_id','','<CAG33abXu6Qk1s5K0w7725wgeaGZZDNiw2eUw1QGe2i1Cg2=ztw@mail.gmail.com>'),(124,'name','','pr1 2024-08-20 desde gmail a feng y evx luego de cambio a mail2'),(124,'object_id','','131'),(124,'received_date','','2024-08-20 09:52:04'),(124,'sent_date','','2024-08-20 09:52:04'),(124,'size','','4615'),(124,'subscribers','','2'),(124,'uid','','1435'),(125,'account_email','','luis.casamayou@fengoffice.com'),(125,'account_id','','1'),(125,'content_file_id','','8cd79fa09a8430019ef9c082ba9c53df8377e9e7'),(125,'conversation_id','','112'),(125,'from','','lcasamayou@gmail.com'),(125,'from_name','','Luis Casamayou'),(125,'imap_folder_name','','INBOX'),(125,'message_id','','<CAG33abXaYhXcmpWQ91-0ckAEx4h-y8bJRjNYFcaBNx0Ry0esGQ@mail.gmail.com>'),(125,'name','','pr1 desde gmail despues de migrar a mail2'),(125,'object_id','','132'),(125,'received_date','','2024-08-20 10:47:33'),(125,'sent_date','','2024-08-20 10:47:33'),(125,'size','','4687'),(125,'subscribers','','2'),(125,'uid','','1436'),(126,'account_email','','luis.casamayou@fengoffice.com'),(126,'account_id','','1'),(126,'content_file_id','','f130bae1d37a1fa2a0501c081e3e3643cfd9eaae'),(126,'conversation_id','','113'),(126,'from','','noreply@fengoffice.com'),(126,'from_name','','Feng Office'),(126,'imap_folder_name','','INBOX'),(126,'message_id','','<c74abc8c0d6b3abe5af982daa0d730be@swift.generated>'),(126,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra'),(126,'object_id','','133'),(126,'received_date','','2024-08-20 15:22:12'),(126,'sent_date','','2024-08-20 15:22:12'),(126,'size','','13216'),(126,'subscribers','','2'),(126,'uid','','1437'),(127,'account_email','','luis.casamayou@fengoffice.com'),(127,'account_id','','1'),(127,'content_file_id','','6e17b42f133cbed061a4c43c0c772ff5034f544e'),(127,'conversation_id','','114'),(127,'from','','lcasamayou@gmail.com'),(127,'from_name','','Luis Casamayou'),(127,'imap_folder_name','','INBOX'),(127,'message_id','','<CAG33abXK0RR=m1CZFijRKD+7mV4oamasRxtNE-RPW3S2av5bjQ@mail.gmail.com>'),(127,'name','','test 1 de gmail a feng'),(127,'object_id','','134'),(127,'received_date','','2024-08-21 12:59:03'),(127,'sent_date','','2024-08-21 12:59:03'),(127,'size','','4776'),(127,'subscribers','','2'),(127,'uid','','1438'),(128,'account_email','','luis.casamayou@fengoffice.com'),(128,'account_id','','1'),(128,'content_file_id','','130d0459b5a3559e99db596a93d1324134cc825b'),(128,'conversation_id','','115'),(128,'from','','conradov@gmail.com'),(128,'from_name','','Conrado Viña'),(128,'imap_folder_name','','INBOX'),(128,'in_reply_to_id','','<CADPeg_UiHPKwPn5OttMteRoTF0Ke+B9YrwUJxKfPb-+ki-C1Ew@mail.gmail.com>'),(128,'message_id','','<CADPeg_XD9Q4F5MLbHEXmNoXWay2rJZYeynM3U9QJ22hm1qtwNA@mail.gmail.com>'),(128,'name','','Fwd: Test 1'),(128,'object_id','','135'),(128,'received_date','','2024-08-21 13:01:35'),(128,'sent_date','','2024-08-21 13:01:35'),(128,'size','','5344'),(128,'subscribers','','2'),(128,'uid','','1439'),(129,'account_email','','luis.casamayou@fengoffice.com'),(129,'account_id','','1'),(129,'content_file_id','','1460458160259686441827b4113c9b22d66ebeef'),(129,'conversation_id','','116'),(129,'from','','anamaria259316@gmail.com'),(129,'from_name','','Ana Maria Arenas'),(129,'imap_folder_name','','INBOX'),(129,'message_id','','<CABX4Qpj=ffW_tEWRZNxjRekq0cSAr+PYhViC46GL0aLqMJ-09w@mail.gmail.com>'),(129,'name','','PRUEBA EMAIL DE FENG CON TODOS'),(129,'object_id','','136'),(129,'received_date','','2024-08-21 15:31:52'),(129,'sent_date','','2024-08-21 15:31:52'),(129,'size','','4215'),(129,'subscribers','','2'),(129,'uid','','1440'),(130,'account_email','','luis.casamayou@fengoffice.com'),(130,'account_id','','1'),(130,'content_file_id','','73c7293f350398bf28f00679ec45f9316e61495e'),(130,'conversation_id','','117'),(130,'from','','anamaria2593@hotmail.com'),(130,'from_name','','Ana Maria Arenas'),(130,'imap_folder_name','','INBOX'),(130,'message_id','','<SN7PR84MB32059726EE234D3773BAC63BDA8E2@SN7PR84MB3205.NAMPRD84.PROD.OUTLOOK.COM>'),(130,'name','','RE: EMAIL DE PRUEBA FENG OFFICE HOTMAIL cc support'),(130,'object_id','','137'),(130,'received_date','','2024-08-21 15:40:28'),(130,'sent_date','','2024-08-21 15:40:28'),(130,'size','','10502'),(130,'subscribers','','2'),(130,'uid','','1441'),(131,'account_email','','luis.casamayou@fengoffice.com'),(131,'account_id','','1'),(131,'content_file_id','','d87e11a5483165737c7a7172c50999f16cf75ce9'),(131,'conversation_id','','118'),(131,'from','','outlook_F813278B80A290C6@outlook.com'),(131,'from_name','','Conrado Vina'),(131,'imap_folder_name','','INBOX'),(131,'message_id','','<SA1PR15MB43876A34FCA1B0AB4B61E917EE8E2@SA1PR15MB4387.namprd15.prod.outlook.com>'),(131,'name','','Prueba desde Outlook #1'),(131,'object_id','','138'),(131,'received_date','','2024-08-21 15:46:58'),(131,'sent_date','','2024-08-21 15:46:58'),(131,'size','','8848'),(131,'subscribers','','2'),(131,'uid','','1442'),(132,'account_email','','luis.casamayou@fengoffice.com'),(132,'account_id','','1'),(132,'content_file_id','','45582daf6b1bdeb3a70c2490f3968ef1d1082d89'),(132,'conversation_id','','119'),(132,'from','','noreply@fengoffice.com'),(132,'from_name','','Feng Office'),(132,'imap_folder_name','','INBOX'),(132,'message_id','','<013342e58a46b3e30a696bcdbe7f2bc6@swift.generated>'),(132,'name','','Activity on task: Create the new EVX Software website domain - I'),(132,'object_id','','139'),(132,'received_date','','2024-08-21 16:57:11'),(132,'sent_date','','2024-08-21 16:57:11'),(132,'size','','11700'),(132,'subscribers','','2'),(132,'uid','','1443'),(133,'account_email','','luis.casamayou@fengoffice.com'),(133,'account_id','','1'),(133,'content_file_id','','1a851a4c29d0dad99d43101d6c4e080baaf5245c'),(133,'conversation_id','','120'),(133,'from','','noreply@fengoffice.com'),(133,'from_name','','Feng Office'),(133,'imap_folder_name','','INBOX'),(133,'message_id','','<d9ae8c928495ac7c8c802008bca68081@swift.generated>'),(133,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra'),(133,'object_id','','140'),(133,'received_date','','2024-08-21 18:42:09'),(133,'sent_date','','2024-08-21 18:42:09'),(133,'size','','13034'),(133,'subscribers','','2'),(133,'uid','','1444'),(134,'account_email','','luis.casamayou@fengoffice.com'),(134,'account_id','','1'),(134,'content_file_id','','10258ed69d3b98aaedd9df642965b8ba950c6dd4'),(134,'conversation_id','','121'),(134,'from','','noreply@fengoffice.com'),(134,'from_name','','Feng Office'),(134,'imap_folder_name','','INBOX'),(134,'message_id','','<a5c891d9f4f1678b6eb0f64b00f76f8a@swift.generated>'),(134,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra'),(134,'object_id','','141'),(134,'received_date','','2024-08-21 19:12:01'),(134,'sent_date','','2024-08-21 19:12:01'),(134,'size','','13051'),(134,'subscribers','','2'),(134,'uid','','1445'),(135,'account_email','','luis.casamayou@fengoffice.com'),(135,'account_id','','1'),(135,'content_file_id','','94aa5152e78f3d67d1595f8c6dad0f4805babb77'),(135,'conversation_id','','122'),(135,'from','','noreply@fengoffice.com'),(135,'from_name','','Feng Office'),(135,'imap_folder_name','','INBOX'),(135,'message_id','','<0d238173261804fb847380a1f968443f@swift.generated>'),(135,'name','','[_Feng Office] New task \'El DNS de Feng Office tiene más de 300 registros.\' has been assigned to you'),(135,'object_id','','142'),(135,'received_date','','2024-08-21 19:42:07'),(135,'sent_date','','2024-08-21 19:42:07'),(135,'size','','8495'),(135,'subscribers','','2'),(135,'uid','','1446'),(136,'account_email','','luis.casamayou@fengoffice.com'),(136,'account_id','','1'),(136,'content_file_id','','b6507827bb3ffc5d21f94f4baf463b2ef77e6fdf'),(136,'conversation_id','','123'),(136,'from','','noreply@fengoffice.com'),(136,'from_name','','Feng Office'),(136,'imap_folder_name','','INBOX'),(136,'message_id','','<b5beee8ba87e4af4f76385a56a802ced@swift.generated>'),(136,'name','','[Farste - Chris Moore] Activity on task: ( REJECTED) BKPS Y GRAFANA Para este cliente'),(136,'object_id','','143'),(136,'received_date','','2024-08-21 21:27:10'),(136,'sent_date','','2024-08-21 21:27:10'),(136,'size','','13214'),(136,'subscribers','','2'),(136,'uid','','1447'),(137,'account_email','','luis.casamayou@fengoffice.com'),(137,'account_id','','1'),(137,'content_file_id','','cc3c8dbd2fdeb838f0ff67617431fa8fcf460cbd'),(137,'conversation_id','','124'),(137,'from','','noreply@fengoffice.com'),(137,'from_name','','Feng Office'),(137,'imap_folder_name','','INBOX'),(137,'message_id','','<99268ced041dc7398b16cff809ab774d@swift.generated>'),(137,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra'),(137,'object_id','','144'),(137,'received_date','','2024-08-22 13:15:01'),(137,'sent_date','','2024-08-22 13:15:01'),(137,'size','','13069'),(137,'subscribers','','2'),(137,'uid','','1448'),(138,'account_email','','luis.casamayou@fengoffice.com'),(138,'account_id','','1'),(138,'content_file_id','','7f3f371f937df1285a047c43476320461e9d8144'),(138,'conversation_id','','125'),(138,'from','','noreply@fengoffice.com'),(138,'from_name','','Feng Office'),(138,'imap_folder_name','','INBOX'),(138,'message_id','','<0e7b47bfc6e665c68177f6e824d8e154@swift.generated>'),(138,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Missing the \"compress\" function under documents'),(138,'object_id','','145'),(138,'received_date','','2024-08-22 13:20:01'),(138,'sent_date','','2024-08-22 13:20:01'),(138,'size','','15280'),(138,'subscribers','','2'),(138,'uid','','1449'),(139,'account_email','','luis.casamayou@fengoffice.com'),(139,'account_id','','1'),(139,'content_file_id','','e295d2eb2cbb695d1eef48298cca3721af0359f8'),(139,'conversation_id','','126'),(139,'from','','noreply@fengoffice.com'),(139,'from_name','','Feng Office'),(139,'imap_folder_name','','INBOX'),(139,'message_id','','<1861c5f998723b6c48aa6e5dda200524@swift.generated>'),(139,'name','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Adri án Rivelli commented on Missing the \"compress\" function under documents'),(139,'object_id','','146'),(139,'received_date','','2024-08-22 16:27:11'),(139,'sent_date','','2024-08-22 16:27:11'),(139,'size','','15089'),(139,'subscribers','','2'),(139,'uid','','1450'),(140,'account_email','','luis.casamayou@fengoffice.com'),(140,'account_id','','1'),(140,'content_file_id','','75aa4376b990aa3fcddb0b3d6a8b07efbc7200a4'),(140,'conversation_id','','127'),(140,'from','','noreply@fengoffice.com'),(140,'from_name','','Feng Office'),(140,'imap_folder_name','','INBOX'),(140,'message_id','','<a5f8b131f3ada607e97e71719d94d5f8@swift.generated>'),(140,'name','','Sebastian Lois commented on Create the new EVX Software website domain - I'),(140,'object_id','','147'),(140,'received_date','','2024-08-23 16:20:02'),(140,'sent_date','','2024-08-23 16:20:02'),(140,'size','','11675'),(140,'subscribers','','2'),(140,'uid','','1451'),(141,'account_email','','luis.casamayou@fengoffice.com'),(141,'account_id','','1'),(141,'content_file_id','','55f2a2446efef1779658a69e7effcc9255441422'),(141,'conversation_id','','128'),(141,'from','','noreply@fengoffice.com'),(141,'from_name','','Feng Office'),(141,'imap_folder_name','','INBOX'),(141,'message_id','','<def3deb6298c9fc72aedd1cc8392c5aa@swift.generated>'),(141,'name','','Daily summary'),(141,'object_id','','148'),(141,'received_date','','2024-08-24 16:45:00'),(141,'sent_date','','2024-08-24 16:45:00'),(141,'size','','6173'),(141,'subscribers','','2'),(141,'uid','','1452'),(142,'account_email','','luis.casamayou@fengoffice.com'),(142,'account_id','','1'),(142,'content_file_id','','30668957516f206ae8eaa379c57ff52b2900eb9d'),(142,'conversation_id','','129'),(142,'from','','noreply@fengoffice.com'),(142,'from_name','','Feng Office'),(142,'imap_folder_name','','INBOX'),(142,'message_id','','<6fe2c86786595f6681eeec541d18a0b5@swift.generated>'),(142,'name','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite'),(142,'object_id','','149'),(142,'received_date','','2024-08-26 13:27:13'),(142,'sent_date','','2024-08-26 13:27:13'),(142,'size','','13410'),(142,'subscribers','','2'),(142,'uid','','1453'),(143,'account_email','','luis.casamayou@fengoffice.com'),(143,'account_id','','1'),(143,'content_file_id','','2f58a44ad2ddb6cebc842ae7449b8ac1321f680a'),(143,'conversation_id','','130'),(143,'from','','noreply@fengoffice.com'),(143,'from_name','','Feng Office'),(143,'imap_folder_name','','INBOX'),(143,'message_id','','<0a7ed764519a4b6749b1308ccf6ee10f@swift.generated>'),(143,'name','','Weekly summary'),(143,'object_id','','150'),(143,'received_date','','2024-08-26 14:55:01'),(143,'sent_date','','2024-08-26 14:55:01'),(143,'size','','13222'),(143,'subscribers','','2'),(143,'uid','','1454'),(144,'account_email','','luis.casamayou@fengoffice.com'),(144,'account_id','','1'),(144,'content_file_id','','a18502a07af8711081c9483a4b41c1b192c46fef'),(144,'conversation_id','','131'),(144,'from','','noreply@fengoffice.com'),(144,'from_name','','Feng Office'),(144,'imap_folder_name','','INBOX'),(144,'message_id','','<8d3686d87d651de24284237f49a4b333@swift.generated>'),(144,'name','','[Consultora Austral - Ignacio Bilbao] Conrado Viña completed the task Generate the links for the backups for this client'),(144,'object_id','','151'),(144,'received_date','','2024-08-27 14:37:10'),(144,'sent_date','','2024-08-27 14:37:10'),(144,'size','','15322'),(144,'subscribers','','2'),(144,'uid','','1455'),(145,'account_email','','luis.casamayou@fengoffice.com'),(145,'account_id','','1'),(145,'content_file_id','','03a0de7192b3e84bd35f07c7727b0728cc4b4b58'),(145,'conversation_id','','132'),(145,'from','','noreply@fengoffice.com'),(145,'from_name','','Feng Office'),(145,'imap_folder_name','','INBOX'),(145,'message_id','','<82103e8d42f01160e9b21496178ea28e@swift.generated>'),(145,'name','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite'),(145,'object_id','','152'),(145,'received_date','','2024-08-27 15:52:09'),(145,'sent_date','','2024-08-27 15:52:09'),(145,'size','','13509'),(145,'subscribers','','2'),(145,'uid','','1456'),(146,'account_email','','luis.casamayou@fengoffice.com'),(146,'account_id','','1'),(146,'content_file_id','','5045df0189bd344270296943289739ddf9e8f784'),(146,'conversation_id','','133'),(146,'from','','noreply@fengoffice.com'),(146,'from_name','','Feng Office'),(146,'imap_folder_name','','INBOX'),(146,'message_id','','<507e5ce90598b7c6b3a47c165b272cda@swift.generated>'),(146,'name','','[Unión de Exportadores del Uruguay (UEU)] New task \'Migrate ueu website to website service\' has been assigned to you'),(146,'object_id','','153'),(146,'received_date','','2024-08-27 16:07:07'),(146,'sent_date','','2024-08-27 16:07:07'),(146,'size','','11331'),(146,'subscribers','','2'),(146,'uid','','1457'),(147,'account_email','','luis.casamayou@fengoffice.com'),(147,'account_id','','1'),(147,'content_file_id','','31ac0bba1ec42167e1ce31c673cf50a22d4a6e4f'),(147,'conversation_id','','134'),(147,'from','','no-reply@accounts.google.com'),(147,'from_name','','Google'),(147,'imap_folder_name','','INBOX'),(147,'message_id','','<OfyDgQHj0C6s1MahQofoqg@notifications.google.com>'),(147,'name','','Alerta de seguridad para lucasdelpino423@gmail.com'),(147,'object_id','','154'),(147,'received_date','','2024-08-27 17:44:02'),(147,'sent_date','','2024-08-27 17:44:02'),(147,'size','','12923'),(147,'subscribers','','2'),(147,'uid','','1458'),(148,'account_email','','luis.casamayou@fengoffice.com'),(148,'account_id','','1'),(148,'content_file_id','','9b599283a96474c1018a7a844ecd35d4e47e4ca8'),(148,'conversation_id','','135'),(148,'from','','noreply@fengoffice.com'),(148,'from_name','','Feng Office'),(148,'imap_folder_name','','INBOX'),(148,'message_id','','<b61261b3fd6db646155dcf98e719a284@swift.generated>'),(148,'name','','Activity on task: Redirections -> 1 fix clone_installation.sh script'),(148,'object_id','','155'),(148,'received_date','','2024-08-27 22:00:03'),(148,'sent_date','','2024-08-27 22:00:03'),(148,'size','','12984'),(148,'subscribers','','2'),(148,'uid','','1459'),(149,'account_email','','luis.casamayou@fengoffice.com'),(149,'account_id','','1'),(149,'content_file_id','','0b17122edf2dd985516e19c3464612d945a36d6e'),(149,'conversation_id','','136'),(149,'from','','noreply@fengoffice.com'),(149,'from_name','','Feng Office'),(149,'imap_folder_name','','INBOX'),(149,'message_id','','<705c32d88ce4b15031d75d42d358e0f2@swift.generated>'),(149,'name','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración'),(149,'object_id','','156'),(149,'received_date','','2024-08-27 22:00:02'),(149,'sent_date','','2024-08-27 22:00:02'),(149,'size','','12843'),(149,'subscribers','','2'),(149,'uid','','1460'),(150,'account_email','','luis.casamayou@fengoffice.com'),(150,'account_id','','1'),(150,'content_file_id','','03e20ecb2c3e2504e62f4f2ec99d13e2ea5dee72'),(150,'conversation_id','','137'),(150,'from','','noreply@fengoffice.com'),(150,'from_name','','Feng Office'),(150,'imap_folder_name','','INBOX'),(150,'message_id','','<b1ee163a2df19090391db98989395f1b@swift.generated>'),(150,'name','','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)'),(150,'object_id','','157'),(150,'received_date','','2024-08-27 22:15:03'),(150,'sent_date','','2024-08-27 22:15:03'),(150,'size','','12968'),(150,'subscribers','','2'),(150,'uid','','1461'),(151,'account_email','','luis.casamayou@fengoffice.com'),(151,'account_id','','1'),(151,'content_file_id','','23f231a33ff9e05ea0451c6e571ca4660a667da8'),(151,'conversation_id','','138'),(151,'from','','noreply@fengoffice.com'),(151,'from_name','','Feng Office'),(151,'imap_folder_name','','INBOX'),(151,'message_id','','<49c50d1a505566ffa02e59490487c4c5@swift.generated>'),(151,'name','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite'),(151,'object_id','','158'),(151,'received_date','','2024-08-28 16:32:14'),(151,'sent_date','','2024-08-28 16:32:14'),(151,'size','','13788'),(151,'subscribers','','2'),(151,'uid','','1462'),(152,'account_email','','luis.casamayou@fengoffice.com'),(152,'account_id','','1'),(152,'content_file_id','','6f4082a6107e6e0f3fde32c16053a36e2c4e5a05'),(152,'conversation_id','','139'),(152,'from','','feedback@email.slackhq.com'),(152,'from_name','','Slack'),(152,'imap_folder_name','','INBOX'),(152,'message_id','','<ad9fad0a-2b2c-4d88-84e3-01b90bb09d5f@ind1s01mta681.xt.local>'),(152,'name','','Slack: se requiere una actualización en los dispos itivos móviles'),(152,'object_id','','159'),(152,'received_date','','2024-08-29 16:36:30'),(152,'sent_date','','2024-08-29 16:36:30'),(152,'size','','36016'),(152,'subscribers','','2'),(152,'uid','','1463'),(153,'account_email','','luis.casamayou@fengoffice.com'),(153,'account_id','','1'),(153,'content_file_id','','228480b3ce9914bc935acd03c81fcf4fd7a93bee'),(153,'conversation_id','','140'),(153,'from','','noreply@fengoffice.com'),(153,'from_name','','Feng Office'),(153,'imap_folder_name','','INBOX'),(153,'message_id','','<a3aae2641ebcf22840aedabd27547e53@swift.generated>'),(153,'name','','Daily summary'),(153,'object_id','','160'),(153,'received_date','','2024-08-29 17:35:03'),(153,'sent_date','','2024-08-29 17:35:03'),(153,'size','','7116'),(153,'subscribers','','2'),(153,'uid','','1464'),(154,'account_email','','luis.casamayou@fengoffice.com'),(154,'account_id','','1'),(154,'content_file_id','','f1c1b364ed5b1dfb904ab20e6f38f88369f18865'),(154,'conversation_id','','141'),(154,'from','','no-reply@accounts.google.com'),(154,'from_name','','Google'),(154,'imap_folder_name','','INBOX'),(154,'message_id','','<bWuN4sLiTYRp5qPVRfkPaw@notifications.google.com>'),(154,'name','','Ayuda a mejorar la seguridad de tu Cuenta de Google'),(154,'object_id','','161'),(154,'received_date','','2024-08-29 16:56:52'),(154,'sent_date','','2024-08-29 16:56:52'),(154,'size','','12327'),(154,'subscribers','','2'),(154,'uid','','1465'),(155,'account_email','','luis.casamayou@fengoffice.com'),(155,'account_id','','1'),(155,'content_file_id','','8743160eaab96d95c5cc97b1f0e3dbffe2eea97d'),(155,'conversation_id','','142'),(155,'from','','noreply@fengoffice.com'),(155,'from_name','','Feng Office'),(155,'imap_folder_name','','INBOX'),(155,'message_id','','<ef81c6aa5829905ab394f8d9f17967fb@swift.generated>'),(155,'name','','Daily summary'),(155,'object_id','','162'),(155,'received_date','','2024-08-31 18:00:00'),(155,'sent_date','','2024-08-31 18:00:00'),(155,'size','','6174'),(155,'subscribers','','2'),(155,'uid','','1466'),(156,'account_email','','luis.casamayou@fengoffice.com'),(156,'account_id','','1'),(156,'content_file_id','','b20242cffa7e667265ac14f5874a237a10010012'),(156,'conversation_id','','143'),(156,'from','','noreply@fengoffice.com'),(156,'from_name','','Feng Office'),(156,'imap_folder_name','','INBOX'),(156,'message_id','','<7d8c68561c7c76a17795aa3766dc61d9@swift.generated>'),(156,'name','','Weekly summary'),(156,'object_id','','163'),(156,'received_date','','2024-09-02 15:10:00'),(156,'sent_date','','2024-09-02 15:10:00'),(156,'size','','13469'),(156,'subscribers','','2'),(156,'uid','','1467'),(157,'account_email','','luis.casamayou@fengoffice.com'),(157,'account_id','','1'),(157,'content_file_id','','5b70272a2a6af9fab7c86297fa6f94e3e21f4aa5'),(157,'conversation_id','','144'),(157,'from','','noreply@fengoffice.com'),(157,'from_name','','Feng Office'),(157,'imap_folder_name','','INBOX'),(157,'message_id','','<c1482dc71f327dc55c984c98990a7811@swift.generated>'),(157,'name','','[_Feng Office] New task \'Review redirections for element_outfiters\' has been assigned to you'),(157,'object_id','','164'),(157,'received_date','','2024-09-03 18:25:01'),(157,'sent_date','','2024-09-03 18:25:01'),(157,'size','','9492'),(157,'subscribers','','2'),(157,'uid','','1468'),(158,'account_email','','luis.casamayou@fengoffice.com'),(158,'account_id','','1'),(158,'content_file_id','','ab964185a4bb0e3e7d61a12bec080ad40a9bdca0'),(158,'conversation_id','','145'),(158,'from','','noreply@fengoffice.com'),(158,'from_name','','Feng Office'),(158,'imap_folder_name','','INBOX'),(158,'message_id','','<7d920dc9fab4e6d1841a4b9015ea5e35@swift.generated>'),(158,'name','','Activity on task: Missing the \"compress\" function under documents'),(158,'object_id','','165'),(158,'received_date','','2024-09-03 22:10:02'),(158,'sent_date','','2024-09-03 22:10:02'),(158,'size','','14858'),(158,'subscribers','','2'),(158,'uid','','1469'),(159,'account_email','','luis.casamayou@fengoffice.com'),(159,'account_id','','1'),(159,'content_file_id','','b1750d8f450497f8457a342a4bb0a13eab807be6'),(159,'conversation_id','','146'),(159,'from','','noreply@fengoffice.com'),(159,'from_name','','Feng Office'),(159,'imap_folder_name','','INBOX'),(159,'message_id','','<98ce7cd7bbc8b03c6a9d63a021cf1d6e@swift.generated>'),(159,'name','','Daily summary'),(159,'object_id','','166'),(159,'received_date','','2024-09-04 18:35:01'),(159,'sent_date','','2024-09-04 18:35:01'),(159,'size','','6141'),(159,'subscribers','','2'),(159,'uid','','1470'),(160,'account_email','','luis.casamayou@fengoffice.com'),(160,'account_id','','1'),(160,'content_file_id','','33fd956697daf516fd9e2e7b9c373fe45101b279'),(160,'conversation_id','','147'),(160,'from','','noreply@fengoffice.com'),(160,'from_name','','Feng Office'),(160,'imap_folder_name','','INBOX'),(160,'message_id','','<67200bbf74e41445ae04559e9699c320@swift.generated>'),(160,'name','','Activity on task: Hay un retardo de casi medio minuto para abrir una insalación en el web/panel'),(160,'object_id','','167'),(160,'received_date','','2024-09-04 19:25:01'),(160,'sent_date','','2024-09-04 19:25:01'),(160,'size','','11712'),(160,'subscribers','','2'),(160,'uid','','1471'),(161,'account_email','','luis.casamayou@fengoffice.com'),(161,'account_id','','1'),(161,'content_file_id','','fbe2b76147e53b2020a826e192153d7911c2eb21'),(161,'conversation_id','','148'),(161,'from','','noreply@fengoffice.com'),(161,'from_name','','Feng Office'),(161,'imap_folder_name','','INBOX'),(161,'message_id','','<505f8bf08fc76522ef73cf64754f33b3@swift.generated>'),(161,'name','','Daily summary'),(161,'object_id','','168'),(161,'received_date','','2024-09-05 18:35:00'),(161,'sent_date','','2024-09-05 18:35:00'),(161,'size','','6666'),(161,'subscribers','','2'),(161,'uid','','1472'),(162,'account_email','','luis.casamayou@fengoffice.com'),(162,'account_id','','1'),(162,'content_file_id','','a0be88c9dc0f4674963d1eeda1b172000e5147b9'),(162,'conversation_id','','149'),(162,'from','','noreply@fengoffice.com'),(162,'from_name','','Feng Office'),(162,'imap_folder_name','','INBOX'),(162,'message_id','','<7eba637d761b51047c2dab3c275bc18d@swift.generated>'),(162,'name','','Esteban  Barrientos commented on Feng Office - Support Ticket Response'),(162,'object_id','','169'),(162,'received_date','','2024-09-05 19:32:12'),(162,'sent_date','','2024-09-05 19:32:12'),(162,'size','','6584'),(162,'subscribers','','2'),(162,'uid','','1473'),(163,'account_email','','luis.casamayou@fengoffice.com'),(163,'account_id','','1'),(163,'content_file_id','','5f17aac9c1c6ad38a2a8f8f9492932a3aaa6c7b1'),(163,'conversation_id','','150'),(163,'from','','no-reply@accounts.google.com'),(163,'from_name','','Google'),(163,'imap_folder_name','','INBOX'),(163,'message_id','','<Qw8wIqNA6GcWdDjC2ENkig@notifications.google.com>'),(163,'name','','Alerta de seguridad para lcasamayou@gmail.com'),(163,'object_id','','170'),(163,'received_date','','2024-09-07 02:03:55'),(163,'sent_date','','2024-09-07 02:03:55'),(163,'size','','12834'),(163,'subscribers','','2'),(163,'uid','','1474'),(164,'account_email','','luis.casamayou@fengoffice.com'),(164,'account_id','','1'),(164,'content_file_id','','b1fbb49aae91f451347ca45445b651649aba0f1c'),(164,'conversation_id','','151'),(164,'from','','noreply@fengoffice.com'),(164,'from_name','','Feng Office'),(164,'imap_folder_name','','INBOX'),(164,'message_id','','<c001f35847fba38c9a4eac7c42a39335@swift.generated>'),(164,'name','','Daily summary'),(164,'object_id','','171'),(164,'received_date','','2024-09-07 19:05:00'),(164,'sent_date','','2024-09-07 19:05:00'),(164,'size','','6141'),(164,'subscribers','','2'),(164,'uid','','1475'),(165,'account_email','','luis.casamayou@fengoffice.com'),(165,'account_id','','1'),(165,'content_file_id','','b66f8002670a3c1a725fa646765c231c366415f5'),(165,'conversation_id','','152'),(165,'from','','noreply@fengoffice.com'),(165,'from_name','','Feng Office'),(165,'imap_folder_name','','INBOX'),(165,'message_id','','<4c8ff5fb6761c821d2803a07f9a378d5@swift.generated>'),(165,'name','','Weekly summary'),(165,'object_id','','172'),(165,'received_date','','2024-09-09 15:20:00'),(165,'sent_date','','2024-09-09 15:20:00'),(165,'size','','7684'),(165,'subscribers','','2'),(165,'uid','','1476'),(166,'account_email','','luis.casamayou@fengoffice.com'),(166,'account_id','','1'),(166,'content_file_id','','56511d5a4d49c542cfc6e106274970bf9077ecdc'),(166,'conversation_id','','153'),(166,'from','','noreply@fengoffice.com'),(166,'from_name','','Feng Office'),(166,'imap_folder_name','','INBOX'),(166,'message_id','','<c1ba4f107770d6bc4178301d869c5570@swift.generated>'),(166,'name','','Activity on task: Manager: servicio para crear los registros de una instalación'),(166,'object_id','','173'),(166,'received_date','','2024-09-09 19:42:07'),(166,'sent_date','','2024-09-09 19:42:07'),(166,'size','','12988'),(166,'subscribers','','2'),(166,'uid','','1477'),(167,'account_email','','luis.casamayou@fengoffice.com'),(167,'account_id','','1'),(167,'content_file_id','','24f63ff8dd90157d9049232081d3649051421cae'),(167,'conversation_id','','154'),(167,'from','','noreply@fengoffice.com'),(167,'from_name','','Feng Office'),(167,'imap_folder_name','','INBOX'),(167,'message_id','','<301a50b1b5614c1ff6928c6ad51d7737@swift.generated>'),(167,'name','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel'),(167,'object_id','','174'),(167,'received_date','','2024-09-10 14:00:01'),(167,'sent_date','','2024-09-10 14:00:01'),(167,'size','','14529'),(167,'subscribers','','2'),(167,'uid','','1478'),(168,'account_email','','luis.casamayou@fengoffice.com'),(168,'account_id','','1'),(168,'content_file_id','','c767d29d9b9f472ecb39988140a22bb0d6cc0aed'),(168,'conversation_id','','155'),(168,'from','','noreply@fengoffice.com'),(168,'from_name','','Feng Office'),(168,'imap_folder_name','','INBOX'),(168,'message_id','','<3291b3af1c40137c93fed46924f835ee@swift.generated>'),(168,'name','','Activity on comment: Manager: servicio para crear los registros de una instalación'),(168,'object_id','','175'),(168,'received_date','','2024-09-10 15:00:02'),(168,'sent_date','','2024-09-10 15:00:02'),(168,'size','','6819'),(168,'subscribers','','2'),(168,'uid','','1479'),(169,'account_email','','luis.casamayou@fengoffice.com'),(169,'account_id','','1'),(169,'content_file_id','','c51cc182b2d5a2d70ce4b6dd0abf2c534ca60161'),(169,'conversation_id','','156'),(169,'from','','noreply@fengoffice.com'),(169,'from_name','','Feng Office'),(169,'imap_folder_name','','INBOX'),(169,'message_id','','<5a88d1619d9b5bdacbf2f5162f4eee87@swift.generated>'),(169,'name','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel'),(169,'object_id','','176'),(169,'received_date','','2024-09-10 17:30:01'),(169,'sent_date','','2024-09-10 17:30:01'),(169,'size','','14804'),(169,'subscribers','','2'),(169,'uid','','1480'),(170,'account_email','','luis.casamayou@fengoffice.com'),(170,'account_id','','1'),(170,'content_file_id','','711d822fd9aa42e18fbe9372cabc419afa4d75bf'),(170,'conversation_id','','157'),(170,'from','','noreply@fengoffice.com'),(170,'from_name','','Feng Office'),(170,'imap_folder_name','','INBOX'),(170,'message_id','','<ed4a1a93dab1475133e6d3e27cfc586c@swift.generated>'),(170,'name','','[Culver City - Gabe Garcia] New task \'Inactivar Culver City\' has been assigned to you'),(170,'object_id','','177'),(170,'received_date','','2024-09-10 18:05:00'),(170,'sent_date','','2024-09-10 18:05:00'),(170,'size','','9705'),(170,'subscribers','','2'),(170,'uid','','1481'),(171,'account_email','','luis.casamayou@fengoffice.com'),(171,'account_id','','1'),(171,'content_file_id','','f321eea92403e8a57cbc74857cc112fc86285862'),(171,'conversation_id','','158'),(171,'from','','noreply@fengoffice.com'),(171,'from_name','','Feng Office'),(171,'imap_folder_name','','INBOX'),(171,'message_id','','<e3567ae68c9cdb1dc38b32a2879cbfa4@swift.generated>'),(171,'name','','New task \'Put every http service of staging under http basic authentication\' has been assigned to you'),(171,'object_id','','178'),(171,'received_date','','2024-09-10 19:50:01'),(171,'sent_date','','2024-09-10 19:50:01'),(171,'size','','8819'),(171,'subscribers','','2'),(171,'uid','','1482'),(172,'account_email','','luis.casamayou@fengoffice.com'),(172,'account_id','','1'),(172,'content_file_id','','31f52cd6c2a2718ad831da77aaf275527e58d9c3'),(172,'conversation_id','','159'),(172,'from','','noreply@fengoffice.com'),(172,'from_name','','Feng Office'),(172,'imap_folder_name','','INBOX'),(172,'message_id','','<24b720ca1e6304d9ec41e73dae056d3c@swift.generated>'),(172,'name','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración'),(172,'object_id','','179'),(172,'received_date','','2024-09-10 20:32:08'),(172,'sent_date','','2024-09-10 20:32:08'),(172,'size','','13114'),(172,'subscribers','','2'),(172,'uid','','1483'),(173,'account_email','','luis.casamayou@fengoffice.com'),(173,'account_id','','1'),(173,'content_file_id','','bb37746fb7bf4ad98ea7592844a8d707e8b5a1bb'),(173,'conversation_id','','160'),(173,'from','','noreply@fengoffice.com'),(173,'from_name','','Feng Office'),(173,'imap_folder_name','','INBOX'),(173,'message_id','','<faa36f23bf677b5156b9b768c8c41528@swift.generated>'),(173,'name','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración'),(173,'object_id','','180'),(173,'received_date','','2024-09-10 21:32:12'),(173,'sent_date','','2024-09-10 21:32:12'),(173,'size','','12840'),(173,'subscribers','','2'),(173,'uid','','1484'),(174,'account_email','','luis.casamayou@fengoffice.com'),(174,'account_id','','1'),(174,'content_file_id','','6eec0858bd94f6ae50ac703995e619ad027d6026'),(174,'conversation_id','','161'),(174,'from','','noreply@fengoffice.com'),(174,'from_name','','Feng Office'),(174,'imap_folder_name','','INBOX'),(174,'message_id','','<2c433eeddf5dfa6589ba37e797bc38ae@swift.generated>'),(174,'name','','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] New task \'Configuracion del email: No le esta funcionando una cuenta de correo \' has been assigned to you'),(174,'object_id','','181'),(174,'received_date','','2024-09-11 15:02:09'),(174,'sent_date','','2024-09-11 15:02:09'),(174,'size','','11459'),(174,'subscribers','','2'),(174,'uid','','1485'),(175,'account_email','','luis.casamayou@fengoffice.com'),(175,'account_id','','1'),(175,'content_file_id','','1e02e25d421fc74ce2de049b2404e309758ccc42'),(175,'conversation_id','','162'),(175,'from','','noreply@fengoffice.com'),(175,'from_name','','Feng Office'),(175,'imap_folder_name','','INBOX'),(175,'message_id','','<38b87a7174464f9b8b8b0dfb5812001f@swift.generated>'),(175,'name','','[Security MVP - URGENT] Sebastian Lois commented on Create new credentials on mysql for manager on c2'),(175,'object_id','','182'),(175,'received_date','','2024-09-11 16:25:01'),(175,'sent_date','','2024-09-11 16:25:01'),(175,'size','','13033'),(175,'subscribers','','2'),(175,'uid','','1486'),(176,'account_email','','luis.casamayou@fengoffice.com'),(176,'account_id','','1'),(176,'content_file_id','','cf6d583da6657a99a5fc21c8c9214126ad32b326'),(176,'conversation_id','','163'),(176,'from','','no-reply@accounts.google.com'),(176,'from_name','','Google'),(176,'imap_folder_name','','INBOX'),(176,'message_id','','<ELltSODaIPM5DsYPiwWuLQ@notifications.google.com>'),(176,'name','','Alerta de seguridad para lcasamayou@gmail.com'),(176,'object_id','','183'),(176,'received_date','','2024-09-11 17:08:27'),(176,'sent_date','','2024-09-11 17:08:27'),(176,'size','','12771'),(176,'subscribers','','2'),(176,'uid','','1487'),(177,'account_email','','luis.casamayou@fengoffice.com'),(177,'account_id','','1'),(177,'content_file_id','','e94d5ff8353df89993d23de9a80082f4b306fbe9'),(177,'conversation_id','','164'),(177,'from','','noreply@fengoffice.com'),(177,'from_name','','Feng Office'),(177,'imap_folder_name','','INBOX'),(177,'message_id','','<bbda5530252d1f2f5cbf190fad0872b5@swift.generated>'),(177,'name','','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files'),(177,'object_id','','184'),(177,'received_date','','2024-09-11 17:17:12'),(177,'sent_date','','2024-09-11 17:17:12'),(177,'size','','12493'),(177,'subscribers','','2'),(177,'uid','','1488'),(178,'account_email','','luis.casamayou@fengoffice.com'),(178,'account_id','','1'),(178,'content_file_id','','5cb097bb356a6c3417d9988823bbfca200a35566'),(178,'conversation_id','','165'),(178,'from','','noreply@fengoffice.com'),(178,'from_name','','Feng Office'),(178,'imap_folder_name','','INBOX'),(178,'message_id','','<2ae7c82e1fe736a527c3453dbc8697e3@swift.generated>'),(178,'name','','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] Activity on task: Configuracion del email: No le esta funcionando una cuenta de correo'),(178,'object_id','','185'),(178,'received_date','','2024-09-11 17:17:11'),(178,'sent_date','','2024-09-11 17:17:11'),(178,'size','','15001'),(178,'subscribers','','2'),(178,'uid','','1489'),(179,'account_email','','luis.casamayou@fengoffice.com'),(179,'account_id','','1'),(179,'content_file_id','','8aa885ab75ab338e6272007ba4764f36af0fd53d'),(179,'conversation_id','','166'),(179,'from','','noreply@fengoffice.com'),(179,'from_name','','Feng Office'),(179,'imap_folder_name','','INBOX'),(179,'message_id','','<b89089d1f99d8ed6c6865dde8687f904@swift.generated>'),(179,'name','','Activity on task: Redirections -> 1 fix clone_installation.sh script'),(179,'object_id','','186'),(179,'received_date','','2024-09-11 18:02:10'),(179,'sent_date','','2024-09-11 18:02:10'),(179,'size','','13112'),(179,'subscribers','','2'),(179,'uid','','1490'),(180,'account_email','','luis.casamayou@fengoffice.com'),(180,'account_id','','1'),(180,'content_file_id','','3f9e890aec3bdfb462170084e17107da198b0cb8'),(180,'conversation_id','','167'),(180,'from','','noreply@fengoffice.com'),(180,'from_name','','Feng Office'),(180,'imap_folder_name','','INBOX'),(180,'message_id','','<c97817881e70a77b2d1409513bbff931@swift.generated>'),(180,'name','','Sebastian Lois commented on Manage php errors on servers'),(180,'object_id','','187'),(180,'received_date','','2024-09-11 19:02:10'),(180,'sent_date','','2024-09-11 19:02:10'),(180,'size','','13999'),(180,'subscribers','','2'),(180,'uid','','1491'),(181,'account_email','','luis.casamayou@fengoffice.com'),(181,'account_id','','1'),(181,'content_file_id','','a6dad114ad02401024ccc0af8e0fa495ebd57273'),(181,'conversation_id','','168'),(181,'from','','noreply@fengoffice.com'),(181,'from_name','','Feng Office'),(181,'imap_folder_name','','INBOX'),(181,'message_id','','<554ac6979a36883338d46f05ffc20428@swift.generated>'),(181,'name','','Activity on task: Redirections -> 1 fix clone_installation.sh script'),(181,'object_id','','188'),(181,'received_date','','2024-09-11 19:25:02'),(181,'sent_date','','2024-09-11 19:25:02'),(181,'size','','13102'),(181,'subscribers','','2'),(181,'uid','','1492'),(182,'account_email','','luis.casamayou@fengoffice.com'),(182,'account_id','','1'),(182,'content_file_id','','57af516076c20048b6ebd07901f186dbd51268bb'),(182,'conversation_id','','169'),(182,'from','','noreply@fengoffice.com'),(182,'from_name','','Feng Office'),(182,'imap_folder_name','','INBOX'),(182,'message_id','','<811ac37f4d24a283291b6ad09bd09e5c@swift.generated>'),(182,'name','','New task \'fix clone_installation.sh script\' has been assigned to you'),(182,'object_id','','189'),(182,'received_date','','2024-09-11 19:25:02'),(182,'sent_date','','2024-09-11 19:25:02'),(182,'size','','8193'),(182,'subscribers','','2'),(182,'uid','','1493'),(183,'account_email','','luis.casamayou@fengoffice.com'),(183,'account_id','','1'),(183,'content_file_id','','f250f2ddaea90dc9024ad7253141d2707ea2e464'),(183,'conversation_id','','170'),(183,'from','','noreply@fengoffice.com'),(183,'from_name','','Feng Office'),(183,'imap_folder_name','','INBOX'),(183,'message_id','','<79c44c434a80fcada1682ca27c71bbc8@swift.generated>'),(183,'name','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel'),(183,'object_id','','190'),(183,'received_date','','2024-09-11 20:17:12'),(183,'sent_date','','2024-09-11 20:17:12'),(183,'size','','15376'),(183,'subscribers','','2'),(183,'uid','','1494'),(184,'account_email','','luis.casamayou@fengoffice.com'),(184,'account_id','','1'),(184,'content_file_id','','4f7c79316e8e549b849df1e62123c105badb35f2'),(184,'conversation_id','','171'),(184,'from','','noreply@fengoffice.com'),(184,'from_name','','Feng Office'),(184,'imap_folder_name','','INBOX'),(184,'message_id','','<3816e86c46890901dd5205a3ff030857@swift.generated>'),(184,'name','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel'),(184,'object_id','','191'),(184,'received_date','','2024-09-12 12:20:02'),(184,'sent_date','','2024-09-12 12:20:02'),(184,'size','','15078'),(184,'subscribers','','2'),(184,'uid','','1495'),(185,'account_email','','luis.casamayou@fengoffice.com'),(185,'account_id','','1'),(185,'content_file_id','','06ad329e732559aa12c85998d850814d991652fb'),(185,'conversation_id','','172'),(185,'from','','noreply@fengoffice.com'),(185,'from_name','','Feng Office'),(185,'imap_folder_name','','INBOX'),(185,'message_id','','<c82ee2d44820e1d120559bd377123113@swift.generated>'),(185,'name','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: Create a EVX demo installation'),(185,'object_id','','192'),(185,'received_date','','2024-09-12 15:50:02'),(185,'sent_date','','2024-09-12 15:50:02'),(185,'size','','15276'),(185,'subscribers','','2'),(185,'uid','','1496'),(186,'account_email','','luis.casamayou@fengoffice.com'),(186,'account_id','','1'),(186,'content_file_id','','9dea253554c6b755651fcb84c567eb2d340a572e'),(186,'conversation_id','','173'),(186,'from','','mahim.hossain@grafana.com'),(186,'from_name','','Mahim Hossain'),(186,'imap_folder_name','','INBOX'),(186,'message_id','','<311913849.33195002.1726175809477@abmktmail-trigger1g.marketo.org>'),(186,'name','','Grafana named observability leader in Gartner Magic Quadrant, 11.2 release, and more'),(186,'object_id','','193'),(186,'received_date','','2024-09-12 21:16:49'),(186,'sent_date','','2024-09-12 21:16:49'),(186,'size','','9891'),(186,'subscribers','','2'),(186,'uid','','1497'),(187,'account_email','','luis.casamayou@fengoffice.com'),(187,'account_id','','1'),(187,'content_file_id','','61cd7454955329543f8499c0503f93209d2d3ccb'),(187,'conversation_id','','174'),(187,'from','','noreply@fengoffice.com'),(187,'from_name','','Feng Office'),(187,'imap_folder_name','','INBOX'),(187,'message_id','','<ea15cb25522b95d5156ffe2585fb2095@swift.generated>'),(187,'name','','Weekly summary'),(187,'object_id','','194'),(187,'received_date','','2024-09-16 15:20:01'),(187,'sent_date','','2024-09-16 15:20:01'),(187,'size','','15624'),(187,'subscribers','','2'),(187,'uid','','1498'),(188,'account_email','','luis.casamayou@fengoffice.com'),(188,'account_id','','1'),(188,'content_file_id','','41a1f71a38c0d9c1e81966c89cf66e60cb852002'),(188,'conversation_id','','175'),(188,'from','','noreply@fengoffice.com'),(188,'from_name','','Feng Office'),(188,'imap_folder_name','','INBOX'),(188,'message_id','','<ec2c69866bb48ae65a90d0b0c72cff45@swift.generated>'),(188,'name','','Daily summary'),(188,'object_id','','195'),(188,'received_date','','2024-09-16 20:20:00'),(188,'sent_date','','2024-09-16 20:20:00'),(188,'size','','6174'),(188,'subscribers','','2'),(188,'uid','','1499'),(189,'account_email','','luis.casamayou@fengoffice.com'),(189,'account_id','','1'),(189,'content_file_id','','0ea89741b5ba041f3b5c18c7879fe806384fa65a'),(189,'conversation_id','','176'),(189,'from','','noreply@fengoffice.com'),(189,'from_name','','Feng Office'),(189,'imap_folder_name','','INBOX'),(189,'message_id','','<2487e0aeb7ca9195928f2d0da69274c6@swift.generated>'),(189,'name','','New task \'Forgot password not working in Trials\' has been assigned to you'),(189,'object_id','','196'),(189,'received_date','','2024-09-17 23:20:01'),(189,'sent_date','','2024-09-17 23:20:01'),(189,'size','','7695'),(189,'subscribers','','2'),(189,'uid','','1500'),(190,'account_email','','luis.casamayou@fengoffice.com'),(190,'account_id','','1'),(190,'content_file_id','','969c5e88c1576395f0860b75ce6b4c776b15ec1b'),(190,'conversation_id','','177'),(190,'from','','noreply@fengoffice.com'),(190,'from_name','','Feng Office'),(190,'imap_folder_name','','INBOX'),(190,'message_id','','<f6488e6b6c171ce6f20fcfd9e0001b2d@swift.generated>'),(190,'name','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: The QR Code and the X logo is not working correctly on the email signature'),(190,'object_id','','197'),(190,'received_date','','2024-09-18 16:35:07'),(190,'sent_date','','2024-09-18 16:35:07'),(190,'size','','19364'),(190,'subscribers','','2'),(190,'uid','','1501'),(191,'account_email','','luis.casamayou@fengoffice.com'),(191,'account_id','','1'),(191,'content_file_id','','c1140963bcad9b80d68ad05d773f31ea24190364'),(191,'conversation_id','','178'),(191,'from','','noreply@fengoffice.com'),(191,'from_name','','Feng Office'),(191,'imap_folder_name','','INBOX'),(191,'message_id','','<676f3441a81a0e74776d93e27e6e1663@swift.generated>'),(191,'name','','Activity on task: Forgot password not working in Trials'),(191,'object_id','','198'),(191,'received_date','','2024-09-18 16:40:01'),(191,'sent_date','','2024-09-18 16:40:01'),(191,'size','','11130'),(191,'subscribers','','2'),(191,'uid','','1502'),(192,'account_email','','luis.casamayou@fengoffice.com'),(192,'account_id','','1'),(192,'content_file_id','','59bc6a10e7b857b15049ca167f6ce69ac102b79b'),(192,'conversation_id','','179'),(192,'from','','noreply@fengoffice.com'),(192,'from_name','','Feng Office'),(192,'imap_folder_name','','INBOX'),(192,'message_id','','<59d76e124a9198f83fc1b5d5667e4471@swift.generated>'),(192,'name','','Activity on task: Forgot password not working for on cloud installations'),(192,'object_id','','199'),(192,'received_date','','2024-09-18 16:40:01'),(192,'sent_date','','2024-09-18 16:40:01'),(192,'size','','11218'),(192,'subscribers','','2'),(192,'uid','','1503'),(193,'account_email','','luis.casamayou@fengoffice.com'),(193,'account_id','','1'),(193,'content_file_id','','4b7915592cc1a3ad6acccc7d915521526498e7e5'),(193,'conversation_id','','180'),(193,'from','','noreply@fengoffice.com'),(193,'from_name','','Feng Office'),(193,'imap_folder_name','','INBOX'),(193,'message_id','','<94374964d034da523353f7bd8e340084@swift.generated>'),(193,'name','','Activity on task: Forgot password not working from fengoffie.com'),(193,'object_id','','200'),(193,'received_date','','2024-09-18 18:40:01'),(193,'sent_date','','2024-09-18 18:40:01'),(193,'size','','12324'),(193,'subscribers','','2'),(193,'uid','','1504'),(194,'account_email','','luis.casamayou@fengoffice.com'),(194,'account_id','','1'),(194,'content_file_id','','a60021750c0f24cb11f074c67cd0f2e720279c9c'),(194,'conversation_id','','181'),(194,'from','','noreply@fengoffice.com'),(194,'from_name','','Feng Office'),(194,'imap_folder_name','','INBOX'),(194,'message_id','','<e343937c689f854c278dd51884daa0fd@swift.generated>'),(194,'name','','Activity on task: Forgot password not working from fengoffice.com'),(194,'object_id','','201'),(194,'received_date','','2024-09-19 16:47:09'),(194,'sent_date','','2024-09-19 16:47:09'),(194,'size','','12180'),(194,'subscribers','','2'),(194,'uid','','1505'),(195,'account_email','','luis.casamayou@fengoffice.com'),(195,'account_id','','1'),(195,'content_file_id','','0141d2650023838397609217e0e11797a3a05846'),(195,'conversation_id','','182'),(195,'from','','noreply@fengoffice.com'),(195,'from_name','','Feng Office'),(195,'imap_folder_name','','INBOX'),(195,'message_id','','<ecebe6fe9a2b285bf16056630d0e3dfc@swift.generated>'),(195,'name','','Daily summary'),(195,'object_id','','202'),(195,'received_date','','2024-09-19 20:50:02'),(195,'sent_date','','2024-09-19 20:50:02'),(195,'size','','6162'),(195,'subscribers','','2'),(195,'uid','','1506'),(196,'account_email','','luis.casamayou@fengoffice.com'),(196,'account_id','','1'),(196,'content_file_id','','028ab9983fa989af37bfb32c9b8797595e19cbd9'),(196,'conversation_id','','183'),(196,'from','','noreply@fengoffice.com'),(196,'from_name','','Feng Office'),(196,'imap_folder_name','','INBOX'),(196,'message_id','','<c8f31ebe696e31cd8855716e0a39d9ef@swift.generated>'),(196,'name','','Daily summary'),(196,'object_id','','203'),(196,'received_date','','2024-09-20 20:50:32'),(196,'sent_date','','2024-09-20 20:50:32'),(196,'size','','6145'),(196,'subscribers','','2'),(196,'uid','','1507'),(197,'account_email','','luis.casamayou@fengoffice.com'),(197,'account_id','','1'),(197,'content_file_id','','0b178facc1c43b235730fdac8f98f110b5c84b38'),(197,'conversation_id','','184'),(197,'from','','noreply@fengoffice.com'),(197,'from_name','','Feng Office'),(197,'imap_folder_name','','INBOX'),(197,'message_id','','<6159b748ed0d7fd0e3cbe3d455472f70@swift.generated>'),(197,'name','','Weekly summary'),(197,'object_id','','204'),(197,'received_date','','2024-09-23 15:30:02'),(197,'sent_date','','2024-09-23 15:30:02'),(197,'size','','9787'),(197,'subscribers','','2'),(197,'uid','','1508'),(198,'account_email','','luis.casamayou@fengoffice.com'),(198,'account_id','','1'),(198,'content_file_id','','2977b24c945ec774457a6a265b9de8ec60c3db6f'),(198,'conversation_id','','185'),(198,'from','','noreply@fengoffice.com'),(198,'from_name','','Feng Office'),(198,'imap_folder_name','','INBOX'),(198,'message_id','','<d00930c587d8359f346c2662b4f20617@swift.generated>'),(198,'name','','Daily summary'),(198,'object_id','','205'),(198,'received_date','','2024-09-23 21:37:03'),(198,'sent_date','','2024-09-23 21:37:03'),(198,'size','','6145'),(198,'subscribers','','2'),(198,'uid','','1509'),(199,'account_email','','luis.casamayou@fengoffice.com'),(199,'account_id','','1'),(199,'content_file_id','','307c6b0d5f10d2db9a5bfcb99e80d1f9ba2e3afe'),(199,'conversation_id','','186'),(199,'from','','noreply@fengoffice.com'),(199,'from_name','','Feng Office'),(199,'imap_folder_name','','INBOX'),(199,'message_id','','<93b536f37388b4d9f6c3922d91ff6105@swift.generated>'),(199,'name','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel'),(199,'object_id','','206'),(199,'received_date','','2024-09-24 16:06:15'),(199,'sent_date','','2024-09-24 16:06:15'),(199,'size','','15147'),(199,'subscribers','','2'),(199,'uid','','1510'),(200,'account_email','','luis.casamayou@fengoffice.com'),(200,'account_id','','1'),(200,'content_file_id','','d6e29fc899c13f65a09d4a8492c8d056d1b58ba8'),(200,'conversation_id','','187'),(200,'from','','juan.manjarres@fengoffice.com'),(200,'from_name','','Juan Manjarres'),(200,'has_attachments','','1'),(200,'imap_folder_name','','INBOX'),(200,'message_id','','<og.1727273709.187096@fengoffice.com>'),(200,'name','','Email marcado como SPAM'),(200,'object_id','','207'),(200,'received_date','','2024-09-25 14:15:09'),(200,'sent_date','','2024-09-25 14:15:09'),(200,'size','','132716'),(200,'subscribers','','2'),(200,'uid','','1511'),(201,'account_email','','luis.casamayou@fengoffice.com'),(201,'account_id','','1'),(201,'content_file_id','','6d1f21641045a718dea568dc300d7fe61936d62a'),(201,'conversation_id','','188'),(201,'from','','cecilia.oneill@evxsoftware.com'),(201,'from_name','','Cecilia O\'Neill'),(201,'imap_folder_name','','INBOX'),(201,'message_id','','<fec64bef-c3f8-5b3a-8a0c-cf876aa5f401@pd1.sendpdr.com>'),(201,'name','','TEST: Discover What\'s New in EVX Software Version 3.11.2  – Enhanced Reporting, Invoicing, and More'),(201,'object_id','','208'),(201,'received_date','','2024-09-25 16:07:05'),(201,'sent_date','','2024-09-25 16:07:05'),(201,'size','','36704'),(201,'subscribers','','2'),(201,'uid','','1512'),(202,'account_email','','luis.casamayou@fengoffice.com'),(202,'account_id','','1'),(202,'content_file_id','','30cd134d61579b6c365b034b882d0fce3e228951'),(202,'conversation_id','','189'),(202,'from','','noreply@fengoffice.com'),(202,'from_name','','Feng Office'),(202,'imap_folder_name','','INBOX'),(202,'message_id','','<cece77630142d3c220ae519b40538707@swift.generated>'),(202,'name','','Daily summary'),(202,'object_id','','209'),(202,'received_date','','2024-09-25 21:50:02'),(202,'sent_date','','2024-09-25 21:50:02'),(202,'size','','6145'),(202,'subscribers','','2'),(202,'uid','','1513'),(203,'account_email','','luis.casamayou@fengoffice.com'),(203,'account_id','','1'),(203,'content_file_id','','d22be3be9c9005ad064396826383b055f911532a'),(203,'conversation_id','','190'),(203,'from','','noreply@fengoffice.com'),(203,'from_name','','Feng Office'),(203,'imap_folder_name','','INBOX'),(203,'message_id','','<c719e215126dfe4dbc3f82823c66a818@swift.generated>'),(203,'name','','[Unión de Exportadores del Uruguay (UEU)] New task \'El dominio de UEU esta en la \"lista negra\"\' has been assigned to you'),(203,'object_id','','210'),(203,'received_date','','2024-09-26 13:10:02'),(203,'sent_date','','2024-09-26 13:10:02'),(203,'size','','9721'),(203,'subscribers','','2'),(203,'uid','','1514'),(204,'account_email','','luis.casamayou@fengoffice.com'),(204,'account_id','','1'),(204,'content_file_id','','0b9834b19d51fe3f5a30b9db1fbb917707e5bf30'),(204,'conversation_id','','191'),(204,'from','','noreply@fengoffice.com'),(204,'from_name','','Feng Office'),(204,'imap_folder_name','','INBOX'),(204,'message_id','','<ab8605a0e8e58b6d3186b723f3384f1c@swift.generated>'),(204,'name','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel'),(204,'object_id','','211'),(204,'received_date','','2024-09-26 17:16:31'),(204,'sent_date','','2024-09-26 17:16:31'),(204,'size','','15207'),(204,'subscribers','','2'),(204,'uid','','1515'),(205,'account_email','','luis.casamayou@fengoffice.com'),(205,'account_id','','1'),(205,'content_file_id','','9de380ff524a6118ee9f5663d5bff03c589873b6'),(205,'conversation_id','','192'),(205,'from','','drive-shares-dm-noreply@google.com'),(205,'from_name','','Conrado Vina (mediante Documentos de Google)'),(205,'imap_folder_name','','INBOX'),(205,'message_id','','<autogen-java-2a6ecc6a-0832-4567-b5e3-ee7b52661867@google.com>'),(205,'name','','Se compartió un documento contigo: \"Index of FO and EVX Demos\"'),(205,'object_id','','212'),(205,'received_date','','2024-09-27 19:37:17'),(205,'sent_date','','2024-09-27 19:37:17'),(205,'size','','32668'),(205,'subscribers','','2'),(205,'uid','','1516'),(206,'account_email','','luis.casamayou@fengoffice.com'),(206,'account_id','','1'),(206,'content_file_id','','a931ea987ed2763782324f7a54dfbcd570186fcc'),(206,'conversation_id','','193'),(206,'from','','noreply@fengoffice.com'),(206,'from_name','','Feng Office'),(206,'imap_folder_name','','INBOX'),(206,'message_id','','<66c5fdb5e5d1815302867ea69a1e2a14@swift.generated>'),(206,'name','','Weekly summary'),(206,'object_id','','213'),(206,'received_date','','2024-09-30 15:30:03'),(206,'sent_date','','2024-09-30 15:30:03'),(206,'size','','8117'),(206,'subscribers','','2'),(206,'uid','','1517'),(207,'account_email','','luis.casamayou@fengoffice.com'),(207,'account_id','','1'),(207,'content_file_id','','8138be4f953345d3c0653f76ebfc1bbeb6964c16'),(207,'conversation_id','','194'),(207,'from','','noreply@fengoffice.com'),(207,'from_name','','Feng Office'),(207,'imap_folder_name','','INBOX'),(207,'message_id','','<298ba7a76178e7e38ccff85573ff3803@swift.generated>'),(207,'name','','Activity on task: Put every http service of staging under http basic authentication'),(207,'object_id','','214'),(207,'received_date','','2024-09-30 20:47:10'),(207,'sent_date','','2024-09-30 20:47:10'),(207,'size','','12606'),(207,'subscribers','','2'),(207,'uid','','1518'),(208,'account_email','','luis.casamayou@fengoffice.com'),(208,'account_id','','1'),(208,'content_file_id','','eefad7b9c83bc03b6de26cfe58c70fef7e5e75ad'),(208,'conversation_id','','195'),(208,'from','','noreply@fengoffice.com'),(208,'from_name','','Feng Office'),(208,'imap_folder_name','','INBOX'),(208,'message_id','','<844a5f2b55dea4e4451deefcf470437e@swift.generated>'),(208,'name','','Activity on task: Manager: Servicio para crear los registros de una instalación'),(208,'object_id','','215'),(208,'received_date','','2024-09-30 20:47:11'),(208,'sent_date','','2024-09-30 20:47:11'),(208,'size','','12859'),(208,'subscribers','','2'),(208,'uid','','1519'),(209,'account_email','','luis.casamayou@fengoffice.com'),(209,'account_id','','1'),(209,'content_file_id','','902c5c0123b4f0aff5fac603f001430e87e6913f'),(209,'conversation_id','','196'),(209,'from','','noreply@fengoffice.com'),(209,'from_name','','Feng Office'),(209,'imap_folder_name','','INBOX'),(209,'message_id','','<81894938e1dc4a364c7bf8c2e8691915@swift.generated>'),(209,'name','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración'),(209,'object_id','','216'),(209,'received_date','','2024-09-30 20:47:11'),(209,'sent_date','','2024-09-30 20:47:11'),(209,'size','','12967'),(209,'subscribers','','2'),(209,'uid','','1520'),(210,'account_email','','luis.casamayou@fengoffice.com'),(210,'account_id','','1'),(210,'content_file_id','','2e4a9dc41ce11ce77cfb91291a21886ba2e8fcd8'),(210,'conversation_id','','197'),(210,'from','','sebastian.lois@fengoffice.com'),(210,'from_name','','Sebastian Lois'),(210,'has_attachments','','1'),(210,'imap_folder_name','','INBOX'),(210,'message_id','','<calendar-81cce934-99f9-417f-aa7d-fcd03cecc901@google.com>'),(210,'name','','Updated invitation: Infra checkpoint @ Cada día de 1:30pm a 2pm (UYT) (luis.casamayou@fengoffice.com)'),(210,'object_id','','217'),(210,'received_date','','2024-10-01 15:32:25'),(210,'sent_date','','2024-10-01 15:32:25'),(210,'size','','45803'),(210,'subscribers','','2'),(210,'uid','','1521'),(211,'account_email','','luis.casamayou@fengoffice.com'),(211,'account_id','','1'),(211,'content_file_id','','584dc1dcb41d58ad54eedc8d27b8b4a71560afa7'),(211,'conversation_id','','198'),(211,'from','','sebastian.lois@fengoffice.com'),(211,'from_name','','Sebastian Lois'),(211,'has_attachments','','1'),(211,'imap_folder_name','','INBOX'),(211,'message_id','','<calendar-7c61c24c-9f5a-47a2-ae5d-b53ad1857b01@google.com>'),(211,'name','','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del lun 26 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)'),(211,'object_id','','218'),(211,'received_date','','2024-10-01 15:32:25'),(211,'sent_date','','2024-10-01 15:32:25'),(211,'size','','46018'),(211,'subscribers','','2'),(211,'uid','','1522'),(212,'account_email','','luis.casamayou@fengoffice.com'),(212,'account_id','','1'),(212,'content_file_id','','a99f5297713ebc17239eaf1748ddbef692855a65'),(212,'conversation_id','','199'),(212,'from','','sebastian.lois@fengoffice.com'),(212,'from_name','','Sebastian Lois'),(212,'has_attachments','','1'),(212,'imap_folder_name','','INBOX'),(212,'message_id','','<calendar-951de7c6-a39a-4bf1-b392-9f244872bb1b@google.com>'),(212,'name','','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del mar 27 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)'),(212,'object_id','','219'),(212,'received_date','','2024-10-01 15:32:25'),(212,'sent_date','','2024-10-01 15:32:25'),(212,'size','','46247'),(212,'subscribers','','2'),(212,'uid','','1523'),(213,'account_email','','luis.casamayou@fengoffice.com'),(213,'account_id','','1'),(213,'content_file_id','','3a82c7aca18559ce84d2a1a5f44ce7e38bd6656d'),(213,'conversation_id','','200'),(213,'from','','sebastian.lois@fengoffice.com'),(213,'from_name','','Sebastian Lois'),(213,'has_attachments','','1'),(213,'imap_folder_name','','INBOX'),(213,'message_id','','<calendar-e2dd970a-eb24-4d5c-911c-a4f1270c26a2@google.com>'),(213,'name','','Updated invitation: Infra checkpoint @ Cada día de 3:30pm a 4pm (UYT) (luis.casamayou@fengoffice.com)'),(213,'object_id','','220'),(213,'received_date','','2024-10-01 15:32:45'),(213,'sent_date','','2024-10-01 15:32:45'),(213,'size','','45738'),(213,'subscribers','','2'),(213,'uid','','1524'),(214,'account_email','','luis.casamayou@fengoffice.com'),(214,'account_id','','1'),(214,'content_file_id','','fb61dd1d38275f108f6d7eef88a760808399c528'),(214,'conversation_id','','201'),(214,'from','','sebastian.lois@fengoffice.com'),(214,'from_name','','Sebastian Lois'),(214,'has_attachments','','1'),(214,'imap_folder_name','','INBOX'),(214,'message_id','','<calendar-19c93963-7830-4b80-b683-ab334399b6b9@google.com>'),(214,'name','','Canceled event: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(214,'object_id','','221'),(214,'received_date','','2024-10-01 15:33:20'),(214,'sent_date','','2024-10-01 15:33:20'),(214,'size','','32216'),(214,'subscribers','','2'),(214,'uid','','1525'),(215,'account_email','','luis.casamayou@fengoffice.com'),(215,'account_id','','1'),(215,'content_file_id','','4df9ddc52f0218409239b8f399d8598b31f36351'),(215,'conversation_id','','202'),(215,'from','','noreply@fengoffice.com'),(215,'from_name','','Feng Office'),(215,'imap_folder_name','','INBOX'),(215,'message_id','','<584b7c99105e18a8e39263713058b8e0@swift.generated>'),(215,'name','','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)] New task \'Change the URL name \' has been assigned to you'),(215,'object_id','','222'),(215,'received_date','','2024-10-02 13:50:12'),(215,'sent_date','','2024-10-02 13:50:12'),(215,'size','','8861'),(215,'subscribers','','2'),(215,'uid','','1526'),(216,'account_email','','luis.casamayou@fengoffice.com'),(216,'account_id','','1'),(216,'content_file_id','','f2625627697ff7057284dc1ec11892d89615ea15'),(216,'conversation_id','','203'),(216,'from','','sebastian.lois@fengoffice.com'),(216,'from_name','','Sebastian Lois'),(216,'has_attachments','','1'),(216,'imap_folder_name','','INBOX'),(216,'message_id','','<calendar-5a746116-7def-4026-ba3b-1ff266833ecf@google.com>'),(216,'name','','Canceled event: Infra checkpoint @ mié 2 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(216,'object_id','','223'),(216,'received_date','','2024-10-02 15:23:03'),(216,'sent_date','','2024-10-02 15:23:03'),(216,'size','','32299'),(216,'subscribers','','2'),(216,'uid','','1527'),(217,'account_email','','luis.casamayou@fengoffice.com'),(217,'account_id','','1'),(217,'content_file_id','','fa7a2baadcf84d7065c505925a1be958741d2b21'),(217,'conversation_id','','204'),(217,'from','','noreply@fengoffice.com'),(217,'from_name','','Feng Office'),(217,'imap_folder_name','','INBOX'),(217,'message_id','','<8bb0fd36ec2ab8002086dbbfde4638c8@swift.generated>'),(217,'name','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración'),(217,'object_id','','224'),(217,'received_date','','2024-10-02 18:11:59'),(217,'sent_date','','2024-10-02 18:11:59'),(217,'size','','12736'),(217,'subscribers','','2'),(217,'uid','','1528'),(218,'account_email','','luis.casamayou@fengoffice.com'),(218,'account_id','','1'),(218,'content_file_id','','75f16b57bd696ccffb5d54f6c91005703c4882e8'),(218,'conversation_id','','205'),(218,'from','','noreply@fengoffice.com'),(218,'from_name','','Feng Office'),(218,'imap_folder_name','','INBOX'),(218,'message_id','','<8137f1a5c4796ff416b2433a93b233b1@swift.generated>'),(218,'name','','Adrián Rivelli commented on Manager: Servicio para crear los registros de una instalación'),(218,'object_id','','225'),(218,'received_date','','2024-10-02 18:11:59'),(218,'sent_date','','2024-10-02 18:11:59'),(218,'size','','12582'),(218,'subscribers','','2'),(218,'uid','','1529'),(219,'account_email','','luis.casamayou@fengoffice.com'),(219,'account_id','','1'),(219,'content_file_id','','d9c9ad472476b2f789d40f977f521fc5ede7179e'),(219,'conversation_id','','206'),(219,'from','','sebastian.lois@fengoffice.com'),(219,'from_name','','Sebastian Lois'),(219,'has_attachments','','1'),(219,'imap_folder_name','','INBOX'),(219,'message_id','','<calendar-5c060542-4faa-4342-bb94-9e7df9416e95@google.com>'),(219,'name','','Updated invitation: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(219,'object_id','','226'),(219,'received_date','','2024-10-02 20:42:03'),(219,'sent_date','','2024-10-02 20:42:03'),(219,'size','','46194'),(219,'subscribers','','2'),(219,'uid','','1530'),(220,'account_email','','luis.casamayou@fengoffice.com'),(220,'account_id','','1'),(220,'content_file_id','','d25ecd2b056ba52afcb445ef10304802a0d81709'),(220,'conversation_id','','207'),(220,'from','','noreply@fengoffice.com'),(220,'from_name','','Feng Office'),(220,'imap_folder_name','','INBOX'),(220,'message_id','','<f4d6f2d1e3dd0f9228409c8db314dca1@swift.generated>'),(220,'name','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20'),(220,'object_id','','227'),(220,'received_date','','2024-10-03 16:18:45'),(220,'sent_date','','2024-10-03 16:18:45'),(220,'size','','12254'),(220,'subscribers','','2'),(220,'uid','','1531'),(221,'account_email','','luis.casamayou@fengoffice.com'),(221,'account_id','','1'),(221,'content_file_id','','df53b80b67a8096fb72b1ba44aec9f4fb20c9115'),(221,'conversation_id','','208'),(221,'from','','noreply@fengoffice.com'),(221,'from_name','','Feng Office'),(221,'imap_folder_name','','INBOX'),(221,'message_id','','<40f6db2fcfc795bbd20779bcd0339647@swift.generated>'),(221,'name','','New task \'Install wisiwyg plugin\' has been assigned to you'),(221,'object_id','','228'),(221,'received_date','','2024-10-03 19:35:14'),(221,'sent_date','','2024-10-03 19:35:14'),(221,'size','','7803'),(221,'subscribers','','2'),(221,'uid','','1532'),(222,'account_email','','luis.casamayou@fengoffice.com'),(222,'account_id','','1'),(222,'content_file_id','','de937a9620b0d9e687c6c12636b2e05f98ae2db1'),(222,'conversation_id','','209'),(222,'from','','noreply@fengoffice.com'),(222,'from_name','','Feng Office'),(222,'imap_folder_name','','INBOX'),(222,'message_id','','<5a2df1026449eaf477a7d94645b802ce@swift.generated>'),(222,'name','','Daily summary'),(222,'object_id','','229'),(222,'received_date','','2024-10-03 22:56:34'),(222,'sent_date','','2024-10-03 22:56:34'),(222,'size','','7951'),(222,'subscribers','','2'),(222,'uid','','1533'),(223,'account_email','','luis.casamayou@fengoffice.com'),(223,'account_id','','1'),(223,'content_file_id','','bacd28dae2024f2811ea0436057f42a05e88c65b'),(223,'conversation_id','','210'),(223,'from','','drive-shares-dm-noreply@google.com'),(223,'from_name','','Conrado Vina (mediante Hojas de cálculo de Google)'),(223,'imap_folder_name','','INBOX'),(223,'message_id','','<autogen-java-2fab99c1-05ef-4632-872f-3afb4f11e77e@google.com>'),(223,'name','','Se compartió una hoja de cálculo contigo: \"2024_10 - Client contacts list\"'),(223,'object_id','','230'),(223,'received_date','','2024-10-04 14:45:10'),(223,'sent_date','','2024-10-04 14:45:10'),(223,'size','','33134'),(223,'subscribers','','2'),(223,'uid','','1534'),(224,'account_email','','luis.casamayou@fengoffice.com'),(224,'account_id','','1'),(224,'content_file_id','','51fa9a1cdc9de0325dd98569ff12cee67d56f94b'),(224,'conversation_id','','211'),(224,'from','','noreply@fengoffice.com'),(224,'from_name','','Feng Office'),(224,'imap_folder_name','','INBOX'),(224,'message_id','','<2fbb3fad43e333302d8acf4122cea074@swift.generated>'),(224,'name','','Conrado Viña commented on Documentar y explicar los principales comandos de Dockers en los servidores'),(224,'object_id','','231'),(224,'received_date','','2024-10-04 15:21:02'),(224,'sent_date','','2024-10-04 15:21:02'),(224,'size','','11983'),(224,'subscribers','','2'),(224,'uid','','1535'),(225,'account_email','','luis.casamayou@fengoffice.com'),(225,'account_id','','1'),(225,'content_file_id','','be4cfe7b38f481ddf5e22dc063422656982d886a'),(225,'conversation_id','','212'),(225,'from','','noreply@fengoffice.com'),(225,'from_name','','Feng Office'),(225,'imap_folder_name','','INBOX'),(225,'message_id','','<f9f50bd2b34687217fb5343df67ab65a@swift.generated>'),(225,'name','','[_Feng Office] New task \'Proveer una lista de todos los usuarios (mails) actuales de Feng\' has been assigned to you'),(225,'object_id','','232'),(225,'received_date','','2024-10-04 15:29:12'),(225,'sent_date','','2024-10-04 15:29:12'),(225,'size','','8262'),(225,'subscribers','','2'),(225,'uid','','1536'),(226,'account_email','','luis.casamayou@fengoffice.com'),(226,'account_id','','1'),(226,'content_file_id','','07530e674f5abc8c4dec3f8e85d691b280845cb5'),(226,'conversation_id','','213'),(226,'from','','noreply@fengoffice.com'),(226,'from_name','','Feng Office'),(226,'imap_folder_name','','INBOX'),(226,'message_id','','<6b0cd3245938558b08644e73be46ee8b@swift.generated>'),(226,'name','','[2024 - Q4 Infra plan] New task \'Remove active clients from C8\' has been assigned to you'),(226,'object_id','','233'),(226,'received_date','','2024-10-04 15:51:01'),(226,'sent_date','','2024-10-04 15:51:01'),(226,'size','','8184'),(226,'subscribers','','2'),(226,'uid','','1537'),(227,'account_email','','luis.casamayou@fengoffice.com'),(227,'account_id','','1'),(227,'content_file_id','','b66a55f6874d6eb8b766aca5e0e9be06e93efb61'),(227,'conversation_id','','214'),(227,'from','','conrado.vina@evxsoftware.com'),(227,'from_name','','Conrado Vina'),(227,'has_attachments','','1'),(227,'imap_folder_name','','INBOX'),(227,'message_id','','<calendar-954aa48b-018d-4156-87ea-fdf4fffaccbb@google.com>'),(227,'name','','Updated invitation: Marketing goals for Q4 (and 2025 draft) @ mar 8 de oct de 2024 3pm - 3:45pm (UYT) (luis.casamayou@fengoffice.com)'),(227,'object_id','','234'),(227,'received_date','','2024-10-04 21:47:33'),(227,'sent_date','','2024-10-04 21:47:33'),(227,'size','','53715'),(227,'subscribers','','2'),(227,'uid','','1538'),(228,'account_email','','luis.casamayou@fengoffice.com'),(228,'account_id','','1'),(228,'content_file_id','','fc7f8303a8806db838077d874ea4519294b0c671'),(228,'conversation_id','','215'),(228,'from','','sebastian.lois@fengoffice.com'),(228,'from_name','','Sebastian Lois'),(228,'has_attachments','','1'),(228,'imap_folder_name','','INBOX'),(228,'message_id','','<calendar-cce7a2a6-4d80-4dcf-870a-bbbf9552c536@google.com>'),(228,'name','','Canceled event: Infra checkpoint @ mar 8 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(228,'object_id','','235'),(228,'received_date','','2024-10-07 14:45:11'),(228,'sent_date','','2024-10-07 14:45:11'),(228,'size','','32225'),(228,'subscribers','','2'),(228,'uid','','1539'),(229,'account_email','','luis.casamayou@fengoffice.com'),(229,'account_id','','1'),(229,'content_file_id','','a455d54b2c809e4dece62ba7a8e1f27135fe23fe'),(229,'conversation_id','','216'),(229,'from','','noreply@fengoffice.com'),(229,'from_name','','Feng Office'),(229,'imap_folder_name','','INBOX'),(229,'message_id','','<caaf2584d1de6c3948c6d5ac7cfe2508@swift.generated>'),(229,'name','','Weekly summary'),(229,'object_id','','236'),(229,'received_date','','2024-10-07 15:45:01'),(229,'sent_date','','2024-10-07 15:45:01'),(229,'size','','17863'),(229,'subscribers','','2'),(229,'uid','','1540'),(230,'account_email','','luis.casamayou@fengoffice.com'),(230,'account_id','','1'),(230,'content_file_id','','50e138b03dbb07556aa9579558777784b621f0cd'),(230,'conversation_id','','217'),(230,'from','','noreply@fengoffice.com'),(230,'from_name','','Feng Office'),(230,'imap_folder_name','','INBOX'),(230,'message_id','','<5db93d1e68d0830912183acff5dd9828@swift.generated>'),(230,'name','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20'),(230,'object_id','','237'),(230,'received_date','','2024-10-09 13:40:07'),(230,'sent_date','','2024-10-09 13:40:07'),(230,'size','','12468'),(230,'subscribers','','2'),(230,'uid','','1541'),(231,'account_email','','luis.casamayou@fengoffice.com'),(231,'account_id','','1'),(231,'content_file_id','','133feb1626bb7c771da037a25b983ba90f237669'),(231,'conversation_id','','218'),(231,'from','','noreply@fengoffice.com'),(231,'from_name','','Feng Office'),(231,'imap_folder_name','','INBOX'),(231,'message_id','','<11cf0a7ecddb5ebb27d2ba0e00512ddb@swift.generated>'),(231,'name','','[Dominion Environmental Consultants, Inc. - Christ Hoy] New task \'Cambiar la URL de Dominion\' has been assigned to you'),(231,'object_id','','238'),(231,'received_date','','2024-10-09 15:35:01'),(231,'sent_date','','2024-10-09 15:35:01'),(231,'size','','8922'),(231,'subscribers','','2'),(231,'uid','','1542'),(232,'account_email','','luis.casamayou@fengoffice.com'),(232,'account_id','','1'),(232,'content_file_id','','1032a2736552f149c4ae46b9d3e2fd2a4f70aa43'),(232,'conversation_id','','219'),(232,'from','','sebastian.lois@fengoffice.com'),(232,'from_name','','Sebastian Lois'),(232,'has_attachments','','1'),(232,'imap_folder_name','','INBOX'),(232,'message_id','','<calendar-8f78c35d-1077-49f9-ae3b-b2b5ca11cca3@google.com>'),(232,'name','','Canceled event: Infra checkpoint @ mié 9 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(232,'object_id','','239'),(232,'received_date','','2024-10-09 17:53:39'),(232,'sent_date','','2024-10-09 17:53:39'),(232,'size','','32306'),(232,'subscribers','','2'),(232,'uid','','1543'),(233,'account_email','','luis.casamayou@fengoffice.com'),(233,'account_id','','1'),(233,'content_file_id','','6455f9eb74b0a530435a61f088f26327386be0cc'),(233,'conversation_id','','220'),(233,'from','','support@fengoffice.com'),(233,'from_name','','Feng Office Support'),(233,'imap_folder_name','','INBOX'),(233,'in_reply_to_id','','<20241009T223842.2244086468191103335.expiry@letsencrypt.org>'),(233,'message_id','','<og.1728515257.292966@fengoffice.com>'),(233,'name','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)'),(233,'object_id','','240'),(233,'received_date','','2024-10-09 23:07:37'),(233,'sent_date','','2024-10-09 23:07:37'),(233,'size','','4597'),(233,'subscribers','','2'),(233,'uid','','1544'),(234,'account_email','','luis.casamayou@fengoffice.com'),(234,'account_id','','1'),(234,'content_file_id','','a73b7541b41eabdac37d1dd032e34f59c5762a8e'),(234,'conversation_id','','221'),(234,'from','','noreply@fengoffice.com'),(234,'from_name','','Feng Office'),(234,'imap_folder_name','','INBOX'),(234,'message_id','','<d4f3a80d806a5203575afc0dfbe997b6@swift.generated>'),(234,'name','','[Ofimar - Txema Pérez-Aradros Rodríguez] New task \'Agregar el sandbox de Ofimar a la version mobile\' has been assigned to you'),(234,'object_id','','241'),(234,'received_date','','2024-10-09 23:20:02'),(234,'sent_date','','2024-10-09 23:20:02'),(234,'size','','8701'),(234,'subscribers','','2'),(234,'uid','','1545'),(235,'account_email','','luis.casamayou@fengoffice.com'),(235,'account_id','','1'),(235,'content_file_id','','f50276b04052678db09b9d46a3d1e5a0a387500f'),(235,'conversation_id','','222'),(235,'from','','noreply@fengoffice.com'),(235,'from_name','','Feng Office'),(235,'imap_folder_name','','INBOX'),(235,'message_id','','<fafea832e964db3eda5f0a8e8b780623@swift.generated>'),(235,'name','','Daily summary'),(235,'object_id','','242'),(235,'received_date','','2024-10-10 14:00:02'),(235,'sent_date','','2024-10-10 14:00:02'),(235,'size','','8064'),(235,'subscribers','','2'),(235,'uid','','1546'),(236,'account_email','','luis.casamayou@fengoffice.com'),(236,'account_id','','1'),(236,'content_file_id','','006d0af0e378b6360a8f3cf7e132e69132a4bf9b'),(236,'conversation_id','','223'),(236,'from','','sebastian.lois@fengoffice.com'),(236,'from_name','','Sebastian Lois'),(236,'has_attachments','','1'),(236,'imap_folder_name','','INBOX'),(236,'message_id','','<calendar-94dc621a-be18-487a-99c4-60070ff89a91@google.com>'),(236,'name','','Canceled event: Infra checkpoint @ jue 10 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(236,'object_id','','243'),(236,'received_date','','2024-10-10 17:12:38'),(236,'sent_date','','2024-10-10 17:12:38'),(236,'size','','32217'),(236,'subscribers','','2'),(236,'uid','','1547'),(237,'account_email','','luis.casamayou@fengoffice.com'),(237,'account_id','','1'),(237,'content_file_id','','64f2ddf42eda3124e43243fbdb358e5ecf72bce3'),(237,'conversation_id','','224'),(237,'from','','noreply@fengoffice.com'),(237,'from_name','','Feng Office'),(237,'imap_folder_name','','INBOX'),(237,'message_id','','<45688e18482e29ffb2f2d1336a15c8ee@swift.generated>'),(237,'name','','[_Feng Office] Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng'),(237,'object_id','','244'),(237,'received_date','','2024-10-10 17:42:20'),(237,'sent_date','','2024-10-10 17:42:20'),(237,'size','','12918'),(237,'subscribers','','2'),(237,'uid','','1548'),(238,'account_email','','luis.casamayou@fengoffice.com'),(238,'account_id','','1'),(238,'content_file_id','','70490176cf0351e240cc94f4ebf3e8d36a1ec973'),(238,'conversation_id','','225'),(238,'from','','noreply@fengoffice.com'),(238,'from_name','','Feng Office'),(238,'imap_folder_name','','INBOX'),(238,'message_id','','<91e62ace18f5e06417090cf6e8ac2ea2@swift.generated>'),(238,'name','','Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng'),(238,'object_id','','245'),(238,'received_date','','2024-10-10 23:32:12'),(238,'sent_date','','2024-10-10 23:32:12'),(238,'size','','12335'),(238,'subscribers','','2'),(238,'uid','','1549'),(239,'account_email','','luis.casamayou@fengoffice.com'),(239,'account_id','','1'),(239,'content_file_id','','913a93f98967de039e8c1944c308e6b9e99a3139'),(239,'conversation_id','','226'),(239,'from','','sebastian.lois@fengoffice.com'),(239,'from_name','','Sebastian Lois'),(239,'has_attachments','','1'),(239,'imap_folder_name','','INBOX'),(239,'message_id','','<calendar-6219aeca-184d-4587-ac42-b11b70081a3b@google.com>'),(239,'name','','Canceled event: Infra checkpoint @ sáb 12 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(239,'object_id','','246'),(239,'received_date','','2024-10-11 03:59:53'),(239,'sent_date','','2024-10-11 03:59:53'),(239,'size','','32355'),(239,'subscribers','','2'),(239,'uid','','1550'),(240,'account_email','','luis.casamayou@fengoffice.com'),(240,'account_id','','1'),(240,'content_file_id','','358808f531af43d5b958ff7d06b31e79be0dbc23'),(240,'conversation_id','','227'),(240,'from','','sebastian.lois@fengoffice.com'),(240,'from_name','','Sebastian Lois'),(240,'has_attachments','','1'),(240,'imap_folder_name','','INBOX'),(240,'message_id','','<calendar-45dd4b2d-5082-4ca7-8bcf-13629d01846b@google.com>'),(240,'name','','Canceled event: Infra checkpoint @ dom 13 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(240,'object_id','','247'),(240,'received_date','','2024-10-11 04:00:02'),(240,'sent_date','','2024-10-11 04:00:02'),(240,'size','','32282'),(240,'subscribers','','2'),(240,'uid','','1551'),(241,'account_email','','luis.casamayou@fengoffice.com'),(241,'account_id','','1'),(241,'content_file_id','','5864c48ff3a7003a26582b2c39507d3746ead346'),(241,'conversation_id','','228'),(241,'from','','noreply@fengoffice.com'),(241,'from_name','','Feng Office'),(241,'imap_folder_name','','INBOX'),(241,'message_id','','<34ee3f3eb90104b6fa000d66c9a5bfc4@swift.generated>'),(241,'name','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20'),(241,'object_id','','248'),(241,'received_date','','2024-10-11 12:37:14'),(241,'sent_date','','2024-10-11 12:37:14'),(241,'size','','13104'),(241,'subscribers','','2'),(241,'uid','','1552'),(242,'account_email','','luis.casamayou@fengoffice.com'),(242,'account_id','','1'),(242,'content_file_id','','7d07329aa8696bcd7a7ecc5d839d773a37cbfa9c'),(242,'conversation_id','','229'),(242,'from','','noreply@fengoffice.com'),(242,'from_name','','Feng Office'),(242,'imap_folder_name','','INBOX'),(242,'message_id','','<afa66354f0450857f4299a916e8effa5@swift.generated>'),(242,'name','','Daily summary'),(242,'object_id','','249'),(242,'received_date','','2024-10-11 14:05:02'),(242,'sent_date','','2024-10-11 14:05:02'),(242,'size','','6145'),(242,'subscribers','','2'),(242,'uid','','1553'),(243,'account_email','','luis.casamayou@fengoffice.com'),(243,'account_id','','1'),(243,'content_file_id','','eeb40778550f047c0473553408eb4ddf9808ac2e'),(243,'conversation_id','','230'),(243,'from','','noreply@fengoffice.com'),(243,'from_name','','Feng Office'),(243,'imap_folder_name','','INBOX'),(243,'message_id','','<75924eba88cacb9b7b4ac28747315378@swift.generated>'),(243,'name','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending'),(243,'object_id','','250'),(243,'received_date','','2024-10-11 16:32:22'),(243,'sent_date','','2024-10-11 16:32:22'),(243,'size','','12134'),(243,'subscribers','','2'),(243,'uid','','1554'),(244,'account_email','','luis.casamayou@fengoffice.com'),(244,'account_id','','1'),(244,'content_file_id','','6ea83b4433e8f9dbee0389db4c6db0203a0a480a'),(244,'conversation_id','','231'),(244,'from','','noreply@fengoffice.com'),(244,'from_name','','Feng Office'),(244,'imap_folder_name','','INBOX'),(244,'message_id','','<4b1375cbb28891eaa7d89a0b02f49c36@swift.generated>'),(244,'name','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20'),(244,'object_id','','251'),(244,'received_date','','2024-10-11 17:10:02'),(244,'sent_date','','2024-10-11 17:10:02'),(244,'size','','13041'),(244,'subscribers','','2'),(244,'uid','','1555'),(245,'account_email','','luis.casamayou@fengoffice.com'),(245,'account_id','','1'),(245,'content_file_id','','583aaf35ae615e9862f94b44502599c8b138d4a0'),(245,'conversation_id','','232'),(245,'from','','noreply@fengoffice.com'),(245,'from_name','','Feng Office'),(245,'imap_folder_name','','INBOX'),(245,'message_id','','<9a708ccb6c10520caa763f0226df18eb@swift.generated>'),(245,'name','','Daily summary'),(245,'object_id','','252'),(245,'received_date','','2024-10-12 14:15:01'),(245,'sent_date','','2024-10-12 14:15:01'),(245,'size','','7291'),(245,'subscribers','','2'),(245,'uid','','1556'),(246,'account_email','','luis.casamayou@fengoffice.com'),(246,'account_id','','1'),(246,'content_file_id','','db28352054e41c9f75c98fb6f01f85e475ee9a9c'),(246,'conversation_id','','233'),(246,'from','','noreply@fengoffice.com'),(246,'from_name','','Feng Office'),(246,'imap_folder_name','','INBOX'),(246,'message_id','','<9072bdbdb036cb11c80acfb1a12fbb3f@swift.generated>'),(246,'name','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración'),(246,'object_id','','253'),(246,'received_date','','2024-10-14 13:57:19'),(246,'sent_date','','2024-10-14 13:57:19'),(246,'size','','12841'),(246,'subscribers','','2'),(246,'uid','','1557'),(247,'account_email','','luis.casamayou@fengoffice.com'),(247,'account_id','','1'),(247,'content_file_id','','86a8c6a76ce743495ce04657234746ead629f732'),(247,'conversation_id','','234'),(247,'from','','noreply@fengoffice.com'),(247,'from_name','','Feng Office'),(247,'imap_folder_name','','INBOX'),(247,'message_id','','<6d5942a82bb3e49cd541001cbd13f412@swift.generated>'),(247,'name','','Activity on task: Manager: Servicio para crear los registros de una instalación'),(247,'object_id','','254'),(247,'received_date','','2024-10-14 13:57:19'),(247,'sent_date','','2024-10-14 13:57:19'),(247,'size','','13045'),(247,'subscribers','','2'),(247,'uid','','1558'),(248,'account_email','','luis.casamayou@fengoffice.com'),(248,'account_id','','1'),(248,'content_file_id','','fcf9a4c214afe05a9e4415db372baa9c411b8478'),(248,'conversation_id','','235'),(248,'from','','drive-shares-dm-noreply@google.com'),(248,'from_name','','Adrián Rivelli (mediante Google Drive)'),(248,'imap_folder_name','','INBOX'),(248,'message_id','','<autogen-java-4a28c598-73aa-44ee-a770-247d027101eb@google.com>'),(248,'name','','Elemento compartido contigo: \"feng.ova\"'),(248,'object_id','','255'),(248,'received_date','','2024-10-14 14:07:49'),(248,'sent_date','','2024-10-14 14:07:49'),(248,'size','','32322'),(248,'subscribers','','2'),(248,'uid','','1559'),(249,'account_email','','luis.casamayou@fengoffice.com'),(249,'account_id','','1'),(249,'content_file_id','','0d7d3730798defd2e3d9a4c1414d0aa05cebb45a'),(249,'conversation_id','','236'),(249,'from','','noreply@fengoffice.com'),(249,'from_name','','Feng Office'),(249,'imap_folder_name','','INBOX'),(249,'message_id','','<22a309508c6b9213140ba2a393791ba8@swift.generated>'),(249,'name','','Activity on task: Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation'),(249,'object_id','','256'),(249,'received_date','','2024-10-14 14:13:47'),(249,'sent_date','','2024-10-14 14:13:47'),(249,'size','','12636'),(249,'subscribers','','2'),(249,'uid','','1560'),(250,'account_email','','luis.casamayou@fengoffice.com'),(250,'account_id','','1'),(250,'content_file_id','','101eb73e6449eacf2f77c0c71e95a6a1ba9d256a'),(250,'conversation_id','','237'),(250,'from','','noreply@fengoffice.com'),(250,'from_name','','Feng Office'),(250,'imap_folder_name','','INBOX'),(250,'message_id','','<4551c459bc08cda877317ab34eac1a5a@swift.generated>'),(250,'name','','[_Feng Office] Activity on task: Create a virtualbox image for local non linux environments'),(250,'object_id','','257'),(250,'received_date','','2024-10-14 14:15:01'),(250,'sent_date','','2024-10-14 14:15:01'),(250,'size','','12927'),(250,'subscribers','','2'),(250,'uid','','1561'),(251,'account_email','','luis.casamayou@fengoffice.com'),(251,'account_id','','1'),(251,'content_file_id','','a977b90ac32094d6682672db65a4e325bbab0da1'),(251,'conversation_id','','238'),(251,'from','','noreply@fengoffice.com'),(251,'from_name','','Feng Office'),(251,'imap_folder_name','','INBOX'),(251,'message_id','','<078190abe5da1a60eed541d21aa7a7fc@swift.generated>'),(251,'name','','Weekly summary'),(251,'object_id','','258'),(251,'received_date','','2024-10-14 15:50:02'),(251,'sent_date','','2024-10-14 15:50:02'),(251,'size','','13542'),(251,'subscribers','','2'),(251,'uid','','1562'),(252,'account_email','','luis.casamayou@fengoffice.com'),(252,'account_id','','1'),(252,'content_file_id','','e4ae9ad18a7190a13b732276205e4dfe6c4183ed'),(252,'conversation_id','','239'),(252,'from','','noreply@fengoffice.com'),(252,'from_name','','Feng Office'),(252,'imap_folder_name','','INBOX'),(252,'message_id','','<35b65b8ef1ec12ada2fec2b4b04652f8@swift.generated>'),(252,'name','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending'),(252,'object_id','','259'),(252,'received_date','','2024-10-14 16:17:13'),(252,'sent_date','','2024-10-14 16:17:13'),(252,'size','','12855'),(252,'subscribers','','2'),(252,'uid','','1563'),(253,'account_email','','luis.casamayou@fengoffice.com'),(253,'account_id','','1'),(253,'content_file_id','','59780df1734c81d840f3478d01463730cbf00eed'),(253,'conversation_id','','240'),(253,'from','','noreply@fengoffice.com'),(253,'from_name','','Feng Office'),(253,'imap_folder_name','','INBOX'),(253,'message_id','','<6ad3337be337cd4b12f21813e9dd50a3@swift.generated>'),(253,'name','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending'),(253,'object_id','','260'),(253,'received_date','','2024-10-14 18:45:01'),(253,'sent_date','','2024-10-14 18:45:01'),(253,'size','','12827'),(253,'subscribers','','2'),(253,'uid','','1564'),(254,'account_email','','luis.casamayou@fengoffice.com'),(254,'account_id','','1'),(254,'content_file_id','','4daf3dab0b26c1780051e5b818263328dd8b8997'),(254,'conversation_id','','241'),(254,'from','','noreply@fengoffice.com'),(254,'from_name','','Feng Office'),(254,'imap_folder_name','','INBOX'),(254,'message_id','','<f92545f8b2d35418a41530d4ebae5cf4@swift.generated>'),(254,'name','','[_Feng Office] New task \'Deploy Forgot password and Trial creation in staging\' has been assigned to you'),(254,'object_id','','261'),(254,'received_date','','2024-10-14 18:56:33'),(254,'sent_date','','2024-10-14 18:56:33'),(254,'size','','8074'),(254,'subscribers','','2'),(254,'uid','','1565'),(255,'account_email','','luis.casamayou@fengoffice.com'),(255,'account_id','','1'),(255,'content_file_id','','e679bfe1362e5fca9a1fed13627b554127220a46'),(255,'conversation_id','','242'),(255,'from','','noreply@fengoffice.com'),(255,'from_name','','Feng Office'),(255,'imap_folder_name','','INBOX'),(255,'message_id','','<ce9cae54cad616e2642d868f1e9835a5@swift.generated>'),(255,'name','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending'),(255,'object_id','','262'),(255,'received_date','','2024-10-15 14:42:14'),(255,'sent_date','','2024-10-15 14:42:14'),(255,'size','','13285'),(255,'subscribers','','2'),(255,'uid','','1566'),(256,'account_email','','luis.casamayou@fengoffice.com'),(256,'account_id','','1'),(256,'content_file_id','','02e15b0e831fb1469b33f62ba5a21d6229c1f624'),(256,'conversation_id','','243'),(256,'from','','noreply@fengoffice.com'),(256,'from_name','','Feng Office'),(256,'imap_folder_name','','INBOX'),(256,'message_id','','<ec53657d502c62332a99286c9f582d28@swift.generated>'),(256,'name','','Activity on task: Manager: Servicio para crear los registros de una instalación'),(256,'object_id','','263'),(256,'received_date','','2024-10-15 14:57:14'),(256,'sent_date','','2024-10-15 14:57:14'),(256,'size','','13060'),(256,'subscribers','','2'),(256,'uid','','1567'),(257,'account_email','','luis.casamayou@fengoffice.com'),(257,'account_id','','1'),(257,'content_file_id','','955c123a97a02a1f14cdf00c0444513fd6b38093'),(257,'conversation_id','','244'),(257,'from','','noreply@fengoffice.com'),(257,'from_name','','Feng Office'),(257,'imap_folder_name','','INBOX'),(257,'message_id','','<8e6b3a8308a33bc9fa26b09af858e97e@swift.generated>'),(257,'name','','[_Feng Office] Activity on task: After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)'),(257,'object_id','','264'),(257,'received_date','','2024-10-15 16:12:17'),(257,'sent_date','','2024-10-15 16:12:17'),(257,'size','','13316'),(257,'subscribers','','2'),(257,'uid','','1568'),(258,'account_email','','luis.casamayou@fengoffice.com'),(258,'account_id','','1'),(258,'content_file_id','','f11015d07e68443ff7727c93fdb22609cfc1eb5c'),(258,'conversation_id','','245'),(258,'from','','noreply@fengoffice.com'),(258,'from_name','','Feng Office'),(258,'imap_folder_name','','INBOX'),(258,'message_id','','<e60b92df6be21bddab1ab250f83555cd@swift.generated>'),(258,'name','','Activity on task: Forgot password not working from fengoffice.com'),(258,'object_id','','265'),(258,'received_date','','2024-10-15 16:27:19'),(258,'sent_date','','2024-10-15 16:27:19'),(258,'size','','13917'),(258,'subscribers','','2'),(258,'uid','','1569'),(259,'account_email','','luis.casamayou@fengoffice.com'),(259,'account_id','','1'),(259,'content_file_id','','bbb472cdb6988adfbd2e7d902276bc183d38d948'),(259,'conversation_id','','246'),(259,'from','','noreply@fengoffice.com'),(259,'from_name','','Feng Office'),(259,'imap_folder_name','','INBOX'),(259,'message_id','','<9e496ff8a941b66b5005b1a6a5e648ae@swift.generated>'),(259,'name','','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging'),(259,'object_id','','266'),(259,'received_date','','2024-10-15 18:57:11'),(259,'sent_date','','2024-10-15 18:57:11'),(259,'size','','11528'),(259,'subscribers','','2'),(259,'uid','','1570'),(260,'account_email','','luis.casamayou@fengoffice.com'),(260,'account_id','','1'),(260,'content_file_id','','e7ac6de44bc8311cdd3ec6c1ca4a65a6cd9dcc62'),(260,'conversation_id','','247'),(260,'from','','noreply@fengoffice.com'),(260,'from_name','','Feng Office'),(260,'imap_folder_name','','INBOX'),(260,'message_id','','<c48f4b895acee0c5a05df36156d068f2@swift.generated>'),(260,'name','','[Security MVP - URGENT] Activity on task: Migrate manager to app1 server'),(260,'object_id','','267'),(260,'received_date','','2024-10-15 19:30:03'),(260,'sent_date','','2024-10-15 19:30:03'),(260,'size','','12372'),(260,'subscribers','','2'),(260,'uid','','1571'),(261,'account_email','','luis.casamayou@fengoffice.com'),(261,'account_id','','1'),(261,'content_file_id','','2b4ac740028e41fc5d157dc2a95fa302b33df6aa'),(261,'conversation_id','','248'),(261,'from','','support@fengoffice.com'),(261,'from_name','','Feng Office Support'),(261,'imap_folder_name','','INBOX'),(261,'in_reply_to_id','','<20241015T192448.6010194322514608067.expiry@letsencrypt.org>'),(261,'message_id','','<og.1729021056.342950@fengoffice.com>'),(261,'name','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)'),(261,'object_id','','268'),(261,'received_date','','2024-10-15 19:37:36'),(261,'sent_date','','2024-10-15 19:37:36'),(261,'size','','4540'),(261,'subscribers','','2'),(261,'uid','','1572'),(262,'account_email','','luis.casamayou@fengoffice.com'),(262,'account_id','','1'),(262,'content_file_id','','f53b68d46d9d32be6eb1f99cc8b4bf011c83dbf0'),(262,'conversation_id','','249'),(262,'from','','noreply@fengoffice.com'),(262,'from_name','','Feng Office'),(262,'imap_folder_name','','INBOX'),(262,'message_id','','<6f9dd0c8170c69fed99c2a44d86045df@swift.generated>'),(262,'name','','[_Feng Office] Activity on comment: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)'),(262,'object_id','','269'),(262,'received_date','','2024-10-16 18:50:02'),(262,'sent_date','','2024-10-16 18:50:02'),(262,'size','','6827'),(262,'subscribers','','2'),(262,'uid','','1573'),(263,'account_email','','luis.casamayou@fengoffice.com'),(263,'account_id','','1'),(263,'content_file_id','','22dd9194e9e7bb07ace08e6592e6c4c951051606'),(263,'conversation_id','','250'),(263,'from','','noreply@fengoffice.com'),(263,'from_name','','Feng Office'),(263,'imap_folder_name','','INBOX'),(263,'message_id','','<625283b2b647d8d49430ac80a7d90022@swift.generated>'),(263,'name','','Activity on task: Forgot password not working from fengoffice.com'),(263,'object_id','','270'),(263,'received_date','','2024-10-18 15:10:01'),(263,'sent_date','','2024-10-18 15:10:01'),(263,'size','','13871'),(263,'subscribers','','2'),(263,'uid','','1574'),(264,'account_email','','luis.casamayou@fengoffice.com'),(264,'account_id','','1'),(264,'content_file_id','','699c83c7fdb6fa16c9cd0e39d250b74078cc3340'),(264,'conversation_id','','251'),(264,'from','','noreply@fengoffice.com'),(264,'from_name','','Feng Office'),(264,'imap_folder_name','','INBOX'),(264,'message_id','','<161e6b9514dd249bf8c4db68c1c0cb1e@swift.generated>'),(264,'name','','Activity on task: Forgot password not working from fengoffice.com'),(264,'object_id','','271'),(264,'received_date','','2024-10-18 16:25:01'),(264,'sent_date','','2024-10-18 16:25:01'),(264,'size','','13930'),(264,'subscribers','','2'),(264,'uid','','1575'),(265,'account_email','','luis.casamayou@fengoffice.com'),(265,'account_id','','1'),(265,'content_file_id','','49e2cadfc3e04e27b7314fe32ea197ea83be39d8'),(265,'conversation_id','','252'),(265,'from','','conradov@gmail.com'),(265,'from_name','','Conrado Viña'),(265,'imap_folder_name','','INBOX'),(265,'in_reply_to_id','','<1729269876-844551bd912cb06faf923213982093dc@fengoffice.com>'),(265,'message_id','','<CADPeg_Uyp_211UrK=ZCj1AcKyh58deKyAAV=qppDrj-ggfeAVA@mail.gmail.com>'),(265,'name','','Fwd: Feng Office - Validate your account'),(265,'object_id','','272'),(265,'received_date','','2024-10-18 16:50:55'),(265,'sent_date','','2024-10-18 16:50:55'),(265,'size','','6108'),(265,'subscribers','','2'),(265,'uid','','1576'),(266,'account_email','','luis.casamayou@fengoffice.com'),(266,'account_id','','1'),(266,'content_file_id','','b3a948c695d0256ff634f1dea1ffb85688c1ebaf'),(266,'conversation_id','','253'),(266,'from','','noreply@fengoffice.com'),(266,'from_name','','Feng Office'),(266,'imap_folder_name','','INBOX'),(266,'message_id','','<811ad2c248468a90f1b0a53de7da4348@swift.generated>'),(266,'name','','Activity on task: Forgot password not working from fengoffice.com'),(266,'object_id','','273'),(266,'received_date','','2024-10-18 17:02:11'),(266,'sent_date','','2024-10-18 17:02:11'),(266,'size','','13914'),(266,'subscribers','','2'),(266,'uid','','1577'),(267,'account_email','','luis.casamayou@fengoffice.com'),(267,'account_id','','1'),(267,'content_file_id','','8be68eb0bba24ce0a5fc6cd6ba30b2ec805d0e8f'),(267,'conversation_id','','254'),(267,'from','','noreply@fengoffice.com'),(267,'from_name','','Feng Office'),(267,'imap_folder_name','','INBOX'),(267,'message_id','','<e6333b0ed11c1c950fa3482bbbcec445@swift.generated>'),(267,'name','','Weekly summary'),(267,'object_id','','274'),(267,'received_date','','2024-10-21 16:00:01'),(267,'sent_date','','2024-10-21 16:00:01'),(267,'size','','11941'),(267,'subscribers','','2'),(267,'uid','','1578'),(268,'account_email','','luis.casamayou@fengoffice.com'),(268,'account_id','','1'),(268,'content_file_id','','4a86eea55a4e38264ad80f42385b533b0f791d2c'),(268,'conversation_id','','255'),(268,'from','','noreply@fengoffice.com'),(268,'from_name','','Feng Office'),(268,'imap_folder_name','','INBOX'),(268,'message_id','','<590dc366ce309f254065b94b7c79ecb9@swift.generated>'),(268,'name','','Activity on task: Websites security issues - Evxsoftware.com'),(268,'object_id','','275'),(268,'received_date','','2024-10-21 16:15:02'),(268,'sent_date','','2024-10-21 16:15:02'),(268,'size','','11961'),(268,'subscribers','','2'),(268,'uid','','1579'),(269,'account_email','','luis.casamayou@fengoffice.com'),(269,'account_id','','1'),(269,'content_file_id','','e09e7a2279304736d1c22eef6f35db800750c90f'),(269,'conversation_id','','256'),(269,'from','','noreply@fengoffice.com'),(269,'from_name','','Feng Office'),(269,'imap_folder_name','','INBOX'),(269,'message_id','','<9b3b7f0df19700e2dc656cef810ca161@swift.generated>'),(269,'name','','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com); ERMI - Barry Murphee; Keefer Ecological Services Ltd - Mike Kurucz; Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim; Kjolhaug Environmental Services - Tina Kjolhaug] New task '),(269,'object_id','','276'),(269,'received_date','','2024-10-21 17:05:02'),(269,'sent_date','','2024-10-21 17:05:02'),(269,'size','','11649'),(269,'subscribers','','2'),(269,'uid','','1580'),(270,'account_email','','luis.casamayou@fengoffice.com'),(270,'account_id','','1'),(270,'content_file_id','','4da18b7a2db359fcc91544f3c8a746a87117143b'),(270,'conversation_id','','257'),(270,'from','','noreply@fengoffice.com'),(270,'from_name','','Feng Office'),(270,'imap_folder_name','','INBOX'),(270,'message_id','','<03c0d283a2d9038e2a42d87890979b5e@swift.generated>'),(270,'name','','Activity on task: Crear emails para unos usuarios que necesitamos crear internos'),(270,'object_id','','277'),(270,'received_date','','2024-10-21 18:20:01'),(270,'sent_date','','2024-10-21 18:20:01'),(270,'size','','14136'),(270,'subscribers','','2'),(270,'uid','','1581'),(271,'account_email','','luis.casamayou@fengoffice.com'),(271,'account_id','','1'),(271,'content_file_id','','f99ee842e9f14cc9e65b35a9d66e1170333655ed'),(271,'conversation_id','','258'),(271,'from','','noreply@fengoffice.com'),(271,'from_name','','Feng Office'),(271,'imap_folder_name','','INBOX'),(271,'message_id','','<ce17fe810a85827f127dae342eb1f164@swift.generated>'),(271,'name','','Sebastian Lois commented on Websites security issues - Evxsoftware.com'),(271,'object_id','','278'),(271,'received_date','','2024-10-21 19:15:01'),(271,'sent_date','','2024-10-21 19:15:01'),(271,'size','','11849'),(271,'subscribers','','2'),(271,'uid','','1582'),(272,'account_email','','luis.casamayou@fengoffice.com'),(272,'account_id','','1'),(272,'content_file_id','','eccb366f034498322d2516382bb751507e22575a'),(272,'conversation_id','','259'),(272,'from','','noreply@fengoffice.com'),(272,'from_name','','Feng Office'),(272,'imap_folder_name','','INBOX'),(272,'message_id','','<254114983fd4c170a79850d4cfc8ca0d@swift.generated>'),(272,'name','','[_Feng Office] You have been subscribed to No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)'),(272,'object_id','','279'),(272,'received_date','','2024-10-21 19:20:02'),(272,'sent_date','','2024-10-21 19:20:02'),(272,'size','','11981'),(272,'subscribers','','2'),(272,'uid','','1583'),(273,'account_email','','luis.casamayou@fengoffice.com'),(273,'account_id','','1'),(273,'content_file_id','','4d35bdb4fd892420e59703dddd7bca40453743c8'),(273,'conversation_id','','260'),(273,'from','','noreply@fengoffice.com'),(273,'from_name','','Feng Office'),(273,'imap_folder_name','','INBOX'),(273,'message_id','','<a3fcb552db1b3e0d3ecde099970d6115@swift.generated>'),(273,'name','','Activity on task: Websites security issues - Evxsoftware.com'),(273,'object_id','','280'),(273,'received_date','','2024-10-21 19:57:16'),(273,'sent_date','','2024-10-21 19:57:16'),(273,'size','','11993'),(273,'subscribers','','2'),(273,'uid','','1584'),(274,'account_email','','luis.casamayou@fengoffice.com'),(274,'account_id','','1'),(274,'content_file_id','','1cd23561d180b649d2083f77ce6b25eb127bd5e3'),(274,'conversation_id','','261'),(274,'from','','noreply@fengoffice.com'),(274,'from_name','','Feng Office'),(274,'imap_folder_name','','INBOX'),(274,'message_id','','<17d1f701b46132792826fed151e7c114@swift.generated>'),(274,'name','','[Qubika (formerly Moove It)] New task \'Migrate Qubika to docker\' has been assigned to you'),(274,'object_id','','281'),(274,'received_date','','2024-10-22 13:20:00'),(274,'sent_date','','2024-10-22 13:20:00'),(274,'size','','8792'),(274,'subscribers','','2'),(274,'uid','','1585'),(275,'account_email','','luis.casamayou@fengoffice.com'),(275,'account_id','','1'),(275,'content_file_id','','489f453b4dc3d070f1a0fe1fcaa44610a2ed4c67'),(275,'conversation_id','','262'),(275,'from','','noreply@fengoffice.com'),(275,'from_name','','Feng Office'),(275,'imap_folder_name','','INBOX'),(275,'message_id','','<371ccdbc0e963e4a82e503cbbc9ff55f@swift.generated>'),(275,'name','','Activity on task: Websites security issues - Evxsoftware.com'),(275,'object_id','','282'),(275,'received_date','','2024-10-22 16:15:03'),(275,'sent_date','','2024-10-22 16:15:03'),(275,'size','','13322'),(275,'subscribers','','2'),(275,'uid','','1586'),(276,'account_email','','luis.casamayou@fengoffice.com'),(276,'account_id','','1'),(276,'content_file_id','','918347bbb23d053daee646c9e75a3ecf47cd119f'),(276,'conversation_id','','263'),(276,'from','','noreply@fengoffice.com'),(276,'from_name','','Feng Office'),(276,'imap_folder_name','','INBOX'),(276,'message_id','','<4039d0e9222e6b35a895a615ce097a06@swift.generated>'),(276,'name','','Activity on task: Install backoffice agent on all the application service'),(276,'object_id','','283'),(276,'received_date','','2024-10-22 17:05:00'),(276,'sent_date','','2024-10-22 17:05:00'),(276,'size','','12302'),(276,'subscribers','','2'),(276,'uid','','1587'),(277,'account_email','','luis.casamayou@fengoffice.com'),(277,'account_id','','1'),(277,'content_file_id','','9063b582dd984fd367ebed7281d0b5d4873aa994'),(277,'conversation_id','','264'),(277,'from','','noreply@fengoffice.com'),(277,'from_name','','Feng Office'),(277,'imap_folder_name','','INBOX'),(277,'message_id','','<1d3e6921bb1d7eb41083c12456d2ad36@swift.generated>'),(277,'name','','Activity on task: Redirections -> 1 fix clone_installation.sh script'),(277,'object_id','','284'),(277,'received_date','','2024-10-22 18:20:01'),(277,'sent_date','','2024-10-22 18:20:01'),(277,'size','','12853'),(277,'subscribers','','2'),(277,'uid','','1588'),(278,'account_email','','luis.casamayou@fengoffice.com'),(278,'account_id','','1'),(278,'content_file_id','','2e05ac4cb716b73e30f1627f9095a3ec2df1832a'),(278,'conversation_id','','265'),(278,'from','','noreply@fengoffice.com'),(278,'from_name','','Feng Office'),(278,'imap_folder_name','','INBOX'),(278,'message_id','','<6421a36801886a9b26ae3d018ad2a6a6@swift.generated>'),(278,'name','','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)'),(278,'object_id','','285'),(278,'received_date','','2024-10-22 21:05:01'),(278,'sent_date','','2024-10-22 21:05:01'),(278,'size','','11755'),(278,'subscribers','','2'),(278,'uid','','1589'),(279,'account_email','','luis.casamayou@fengoffice.com'),(279,'account_id','','1'),(279,'content_file_id','','7bcee509a0cf6ceb91a8a23fbdf832fa2c7d790d'),(279,'conversation_id','','266'),(279,'from','','sebastian.lois@fengoffice.com'),(279,'from_name','','Sebastian Lois'),(279,'has_attachments','','1'),(279,'imap_folder_name','','INBOX'),(279,'message_id','','<calendar-a6179ec4-e708-4d67-91e8-8a4967817aaf@google.com>'),(279,'name','','Canceled event: Infra checkpoint @ jue 31 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(279,'object_id','','286'),(279,'received_date','','2024-10-23 17:12:16'),(279,'sent_date','','2024-10-23 17:12:16'),(279,'size','','32257'),(279,'subscribers','','2'),(279,'uid','','1590'),(280,'account_email','','luis.casamayou@fengoffice.com'),(280,'account_id','','1'),(280,'content_file_id','','1f58d2ba00db0535f2b3fe3557e13f23ab8b9aab'),(280,'conversation_id','','267'),(280,'from','','drive-shares-dm-noreply@google.com'),(280,'from_name','','Conrado Vina (mediante Documentos de Google)'),(280,'imap_folder_name','','INBOX'),(280,'message_id','','<autogen-java-4de9d9fd-7108-4bcf-b5ea-91873d76125d@google.com>'),(280,'name','','Se compartió un documento contigo: \"Diseño técnico: Creación de usuarios y trials\"'),(280,'object_id','','287'),(280,'received_date','','2024-10-23 22:06:45'),(280,'sent_date','','2024-10-23 22:06:45'),(280,'size','','32845'),(280,'subscribers','','2'),(280,'uid','','1591'),(281,'account_email','','luis.casamayou@fengoffice.com'),(281,'account_id','','1'),(281,'content_file_id','','65339f67376ec36479b1cad44d2edda0b75a7189'),(281,'conversation_id','','268'),(281,'from','','sebastian.lois@fengoffice.com'),(281,'from_name','','Sebastian Lois'),(281,'has_attachments','','1'),(281,'imap_folder_name','','INBOX'),(281,'message_id','','<calendar-878ca39c-ba7d-4205-a3ae-75816cf3d2e3@google.com>'),(281,'name','','Canceled event: Infra checkpoint @ lun 28 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)'),(281,'object_id','','288'),(281,'received_date','','2024-10-24 22:03:07'),(281,'sent_date','','2024-10-24 22:03:07'),(281,'size','','32281'),(281,'subscribers','','2'),(281,'uid','','1592'),(282,'account_email','','luis.casamayou@fengoffice.com'),(282,'account_id','','1'),(282,'content_file_id','','4e56ffea2cf16e189e9af9e4b67164bbd92accc8'),(282,'conversation_id','','269'),(282,'from','','noreply@fengoffice.com'),(282,'from_name','','Feng Office'),(282,'imap_folder_name','','INBOX'),(282,'message_id','','<2853937d52cd1925fac9f34541c19365@swift.generated>'),(282,'name','','Daily summary'),(282,'object_id','','289'),(282,'received_date','','2024-10-25 16:15:01'),(282,'sent_date','','2024-10-25 16:15:01'),(282,'size','','6145'),(282,'subscribers','','2'),(282,'uid','','1593'),(283,'account_email','','luis.casamayou@fengoffice.com'),(283,'account_id','','1'),(283,'content_file_id','','1808f5cb06826179ed6678204851005545c53db7'),(283,'conversation_id','','270'),(283,'from','','noreply@fengoffice.com'),(283,'from_name','','Feng Office'),(283,'imap_folder_name','','INBOX'),(283,'message_id','','<0132f328b5751306f386393b946896e1@swift.generated>'),(283,'name','','New task \'Test this in all servers\' has been assigned to you'),(283,'object_id','','290'),(283,'received_date','','2024-10-25 16:57:15'),(283,'sent_date','','2024-10-25 16:57:15'),(283,'size','','7649'),(283,'subscribers','','2'),(283,'uid','','1594'),(284,'account_email','','luis.casamayou@fengoffice.com'),(284,'account_id','','1'),(284,'content_file_id','','a23aff9b0c169ed510a7a93539c0e65a406a8eb2'),(284,'conversation_id','','271'),(284,'from','','noreply@fengoffice.com'),(284,'from_name','','Feng Office'),(284,'imap_folder_name','','INBOX'),(284,'message_id','','<62b1b02fb48c283f1560907d11e4d9d0@swift.generated>'),(284,'name','','New task \'Deploy the new manager (Trials, forgot password in PRD)\' has been assigned to you'),(284,'object_id','','291'),(284,'received_date','','2024-10-25 19:15:00'),(284,'sent_date','','2024-10-25 19:15:00'),(284,'size','','8091'),(284,'subscribers','','2'),(284,'uid','','1595'),(285,'account_email','','luis.casamayou@fengoffice.com'),(285,'account_id','','1'),(285,'content_file_id','','73c8f80fb73e8328bb8577e8a6c2c9d5ae25ca1a'),(285,'conversation_id','','272'),(285,'from','','noreply@fengoffice.com'),(285,'from_name','','Feng Office'),(285,'imap_folder_name','','INBOX'),(285,'message_id','','<63ca65aac756dc09a6cd289d1a9a7bcd@swift.generated>'),(285,'name','','Daily summary'),(285,'object_id','','292'),(285,'received_date','','2024-10-26 16:20:02'),(285,'sent_date','','2024-10-26 16:20:02'),(285,'size','','8837'),(285,'subscribers','','2'),(285,'uid','','1596'),(286,'account_email','','luis.casamayou@fengoffice.com'),(286,'account_id','','1'),(286,'content_file_id','','7d25d5b3330d7b59ee46e95fac55927a8f82c232'),(286,'conversation_id','','273'),(286,'from','','noreply@fengoffice.com'),(286,'from_name','','Feng Office'),(286,'imap_folder_name','','INBOX'),(286,'message_id','','<1d098148c030eb283d7f3f3ac4a92582@swift.generated>'),(286,'name','','Weekly summary'),(286,'object_id','','293'),(286,'received_date','','2024-10-28 16:00:01'),(286,'sent_date','','2024-10-28 16:00:01'),(286,'size','','14997'),(286,'subscribers','','2'),(286,'uid','','1597'),(287,'account_email','','luis.casamayou@fengoffice.com'),(287,'account_id','','1'),(287,'content_file_id','','5a89b1029256ea69c967ea280b3b9150adc03457'),(287,'conversation_id','','274'),(287,'from','','noreply@fengoffice.com'),(287,'from_name','','Feng Office'),(287,'imap_folder_name','','INBOX'),(287,'message_id','','<89324ba35e302f66d48aa0da72770407@swift.generated>'),(287,'name','','Activity on task: Deploy the new manager (Trials, forgot password in PRD)'),(287,'object_id','','294'),(287,'received_date','','2024-10-28 16:45:02'),(287,'sent_date','','2024-10-28 16:45:02'),(287,'size','','12855'),(287,'subscribers','','2'),(287,'uid','','1598');
/*!40000 ALTER TABLE `fo_application_log_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_application_logs`
--

DROP TABLE IF EXISTS `fo_application_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_application_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `taken_by_id` int(10) unsigned DEFAULT NULL,
  `rel_object_id` int(10) NOT NULL DEFAULT 0,
  `object_name` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_id` int(10) unsigned DEFAULT NULL,
  `action` enum('upload','open','close','delete','edit','add','trash','untrash','subscribe','unsubscribe','tag','comment','link','unlink','login','logout','untag','archive','unarchive','move','copy','read','download','checkin','checkout','relation_added','relation_edited','relation_removed','print','mark_as_spam','unmark_as_spam','forward','reply','reply_all') COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_private` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_silent` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `log_data` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `member_id` int(10) NOT NULL DEFAULT 0,
  `full_request` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `request_channel` varchar(511) COLLATE utf8_unicode_ci DEFAULT '',
  `is_mail_rule` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `created_on` (`created_on`,`is_silent`) USING BTREE,
  KEY `object` (`rel_object_id`,`created_on`,`is_silent`),
  KEY `member` (`member_id`,`created_on`,`is_silent`)
) ENGINE=InnoDB AUTO_INCREMENT=288 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_application_logs`
--

LOCK TABLES `fo_application_logs` WRITE;
/*!40000 ALTER TABLE `fo_application_logs` DISABLE KEYS */;
INSERT INTO `fo_application_logs` VALUES (1,2,2,'XxXxXx ','2021-03-04 19:05:04',2,'login',0,0,'::1',0,NULL,'',0),(2,2,16,'fengprueba','2024-04-02 18:35:36',2,'add',0,0,'',5,'array (\n  \'context\' => \'{\"3\":[0],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'true\',\n  \'c\' => \'customer\',\n  \'a\' => \'add\',\n  \'current\' => \'customers-panel\',\n  \'customer\' => \n  array (\n    \'name\' => \'fengprueba\',\n    \'customer_name\' => \'\',\n    \'customer_address\' => \'\',\n    \'customer_number\' => \'\',\n    \'customer_rut\' => \'\',\n    \'contact_data_type\' => \'20\',\n    \'existing_contact_id\' => \'\',\n    \'parent\' => \'0\',\n  ),\n  \'object_custom_properties\' => \n  array (\n    8 => \'\',\n    7 => \'dd/mm/yyyy\',\n    \'time\' => \n    array (\n      7 => \'hh:mm\',\n      6 => \'hh:mm\',\n    ),\n    6 => \'dd/mm/yyyy\',\n    24 => \'0\',\n    23 => \'6\',\n    20 => \'1\',\n    12 => \n    array (\n      \'color\' => \'0\',\n    ),\n    17 => \'\',\n  ),\n  \'dim_obj-associated-contact_id\' => \n  array (\n    \'webpage\' => \n    array (\n      0 => \n      array (\n        \'id\' => \'0\',\n        \'deleted\' => \'0\',\n        \'type\' => \'1\',\n        \'url\' => \'\',\n      ),\n    ),\n    \'phone\' => \n    array (\n      0 => \n      array (\n        \'id\' => \'0\',\n        \'deleted\' => \'0\',\n        \'type\' => \'1\',\n        \'number\' => \'\',\n        \'name\' => \'\',\n      ),\n    ),\n    \'emails\' => \n    array (\n      0 => \n      array (\n        \'id\' => \'0\',\n        \'deleted\' => \'0\',\n        \'type\' => \'1\',\n        \'email_address\' => \'\',\n      ),\n    ),\n    \'address\' => \n    array (\n      0 => \n      array (\n        \'id\' => \'0\',\n        \'deleted\' => \'0\',\n        \'type\' => \'1\',\n        \'street\' => \'\',\n        \'city\' => \'\',\n        \'state\' => \'\',\n        \'zip_code\' => \'\',\n        \'country\' => \'us\',\n      ),\n    ),\n  ),\n  \'dim_obj\' => \n  array (\n    \'associated\' => \n    array (\n      \'contact_id\' => \n      array (\n        \'picture_file\' => \'\',\n        \'department\' => \'\',\n        \'company_id\' => \'0\',\n        \'birthday\' => \'dd/mm/yyyy\',\n      ),\n    ),\n  ),\n  \'template_country\' => \'\',\n  \'permissions\' => \'[{\"pg\":\"14\",\"o\":3,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":5,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":6,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":10,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":11,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":12,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":16,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":18,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":31,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":33,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":35,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":36,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":37,\"d\":1,\"w\":1,\"r\":1}]\',\n  \'is_guest\' => \'0\',\n  \'user_id\' => \'2\',\n  \'user_type\' => \'1\',\n)','',0),(3,2,18,'prueba1','2024-04-02 18:36:24',2,'add',0,0,'',6,'array (\n  \'context\' => \'{\"3\":[0],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'true\',\n  \'c\' => \'project\',\n  \'a\' => \'add\',\n  \'current\' => \'projects-panel\',\n  \'project\' => \n  array (\n    \'name\' => \'prueba1\',\n    \'parent\' => \'0\',\n  ),\n  \'associated_members\' => \n  array (\n    13 => \'[5]\',\n  ),\n  \'og_1712082944_753844_13-member-chooser-panel-6-tree-textfilter\' => \'\',\n  \'members\' => \'[]\',\n  \'og_1712082944_220526-member-chooser-panel-3-tree-textfilter\' => \'\',\n  \'object_custom_properties\' => \n  array (\n    5 => \'\',\n    4 => \'30/04/2024\',\n    \'time\' => \n    array (\n      4 => \'hh:mm\',\n      3 => \'hh:mm\',\n    ),\n    3 => \'08/04/2024\',\n    22 => \'1\',\n    21 => \'6\',\n    19 => \'2\',\n    13 => \n    array (\n      \'color\' => \'0\',\n    ),\n    18 => \'\',\n  ),\n  \'permissions\' => \'[{\"pg\":\"14\",\"o\":3,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":5,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":6,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":10,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":11,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":12,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":16,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":18,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":31,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":33,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":35,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":36,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":37,\"d\":1,\"w\":1,\"r\":1}]\',\n  \'is_guest\' => \'0\',\n  \'user_id\' => \'2\',\n  \'user_type\' => \'1\',\n)','',0),(4,2,0,'1_prueba1','2024-04-02 18:38:07',2,'add',0,0,'',7,'array (\n  \'context\' => \'{\"3\":[0,6],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'true\',\n  \'c\' => \'member\',\n  \'a\' => \'add\',\n  \'quick\' => \'1\',\n  \'current\' => \'overview-panel\',\n  \'member\' => \n  array (\n    \'object_type_id\' => \'29\',\n    \'name\' => \'1_prueba1\',\n    \'parent_member_id\' => \'6\',\n    \'dimension_id\' => \'3\',\n  ),\n  \'permissions\' => \'[{\"pg\":14,\"o\":3,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":5,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":6,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":10,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":11,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":12,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":16,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":18,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":31,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":33,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":35,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":36,\"d\":1,\"w\":1,\"r\":1},{\"pg\":14,\"o\":37,\"d\":1,\"w\":1,\"r\":1}]\',\n)','',0),(5,2,19,'pr1','2024-04-02 18:39:18',2,'subscribe',0,0,'2',0,'array (\n  \'context\' => \'{\"3\":[0,7],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'1\',\n  \'c\' => \'task\',\n  \'a\' => \'add_task\',\n  \'copyId\' => \'\',\n  \'current\' => \'tasks-panel\',\n  \'modal\' => \'1\',\n  \'task\' => \n  array (\n    \'name\' => \'pr1\',\n    \'multi_assignment_aplly_change\' => \'\',\n    \'assigned_to_contact_id\' => \'2\',\n    \'send_notification\' => \'0\',\n    \'time_estimate_hours\' => \'5\',\n    \'is_manual_percent_completed\' => \'0\',\n    \'percent_completed\' => \'\',\n    \'milestone_id\' => \'0\',\n    \'apply_milestone_subtasks\' => \'0\',\n    \'occurance_jump\' => \'1\',\n    \'repeat_option\' => \'1\',\n    \'repeat_num\' => \'\',\n    \'repeat_end\' => \'dd/mm/yyyy\',\n    \'repeat_fixed_days_enabled\' => \'1\',\n    \'repeat_fixed_day\' => \n    array (\n      0 => \'0\',\n      1 => \'1\',\n      2 => \'1\',\n      3 => \'1\',\n      4 => \'1\',\n      5 => \'1\',\n      6 => \'1\',\n    ),\n    \'send_notification_subscribers\' => \'1\',\n    \'is_template\' => \'\',\n    \'time_estimate_minutes\' => \'0\',\n    \'priority\' => \'200\',\n    \'occurance\' => \'1\',\n    \'repeat_by\' => \'start_date\',\n    \'move_direction_non_working_days\' => \'advance\',\n    \'text\' => \'\',\n  ),\n  \'updatedon\' => \'\',\n  \'merge-changes\' => \'\',\n  \'genid\' => \'og_1712083111_845626\',\n  \'view_related\' => \'\',\n  \'type_related\' => \'only\',\n  \'view_add\' => \'true\',\n  \'control_dates\' => \'false\',\n  \'req_channel\' => \'task list - toolbar new task\',\n  \'task_id\' => \'0\',\n  \'taskFormAssignedToCombo\' => \'Me (Luis Casamayou)\',\n  \'original_assigned_user\' => \'0\',\n  \'task_start_date\' => \'08/04/2024\',\n  \'task_start_time\' => \'9:00 AM\',\n  \'task_due_date\' => \'11/04/2024\',\n  \'task_due_time\' => \'6:00 PM\',\n  \'members\' => \'[7,5]\',\n  \'og_1712083111_845626-member-chooser-panel-6-tree-textfilter\' => \'\',\n  \'og_1712083111_845626-member-chooser-panel-3-tree-textfilter\' => \'\',\n  \'og_1712083111_845626-member-chooser-panel-4-tree-textfilter\' => \'\',\n  \'reminder_duration\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'1\',\n    ),\n  ),\n  \'reminder_subscribers\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'1\',\n    ),\n  ),\n  \'subscribers\' => \n  array (\n    \'user_2\' => \'1\',\n  ),\n  \'reminder_type\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'reminder_email\',\n    ),\n  ),\n  \'reminder_duration_type\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'1440\',\n    ),\n  ),\n  \'reminder_before_after\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'before\',\n    ),\n  ),\n  \'reminder_context\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'due_date\',\n    ),\n  ),\n)','task list - toolbar new task',0),(6,2,19,'pr1','2024-04-02 18:39:18',2,'add',0,0,'',0,'array (\n  \'context\' => \'{\"3\":[0,7],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'1\',\n  \'c\' => \'task\',\n  \'a\' => \'add_task\',\n  \'copyId\' => \'\',\n  \'current\' => \'tasks-panel\',\n  \'modal\' => \'1\',\n  \'task\' => \n  array (\n    \'name\' => \'pr1\',\n    \'multi_assignment_aplly_change\' => \'\',\n    \'assigned_to_contact_id\' => \'2\',\n    \'send_notification\' => \'0\',\n    \'time_estimate_hours\' => \'5\',\n    \'is_manual_percent_completed\' => \'0\',\n    \'percent_completed\' => \'\',\n    \'milestone_id\' => \'0\',\n    \'apply_milestone_subtasks\' => \'0\',\n    \'occurance_jump\' => \'1\',\n    \'repeat_option\' => \'1\',\n    \'repeat_num\' => \'\',\n    \'repeat_end\' => \'dd/mm/yyyy\',\n    \'repeat_fixed_days_enabled\' => \'1\',\n    \'repeat_fixed_day\' => \n    array (\n      0 => \'0\',\n      1 => \'1\',\n      2 => \'1\',\n      3 => \'1\',\n      4 => \'1\',\n      5 => \'1\',\n      6 => \'1\',\n    ),\n    \'send_notification_subscribers\' => \'1\',\n    \'is_template\' => \'\',\n    \'time_estimate_minutes\' => \'0\',\n    \'priority\' => \'200\',\n    \'occurance\' => \'1\',\n    \'repeat_by\' => \'start_date\',\n    \'move_direction_non_working_days\' => \'advance\',\n    \'text\' => \'\',\n  ),\n  \'updatedon\' => \'\',\n  \'merge-changes\' => \'\',\n  \'genid\' => \'og_1712083111_845626\',\n  \'view_related\' => \'\',\n  \'type_related\' => \'only\',\n  \'view_add\' => \'true\',\n  \'control_dates\' => \'false\',\n  \'req_channel\' => \'task list - toolbar new task\',\n  \'task_id\' => \'0\',\n  \'taskFormAssignedToCombo\' => \'Me (Luis Casamayou)\',\n  \'original_assigned_user\' => \'0\',\n  \'task_start_date\' => \'08/04/2024\',\n  \'task_start_time\' => \'9:00 AM\',\n  \'task_due_date\' => \'11/04/2024\',\n  \'task_due_time\' => \'6:00 PM\',\n  \'members\' => \'[7,5]\',\n  \'og_1712083111_845626-member-chooser-panel-6-tree-textfilter\' => \'\',\n  \'og_1712083111_845626-member-chooser-panel-3-tree-textfilter\' => \'\',\n  \'og_1712083111_845626-member-chooser-panel-4-tree-textfilter\' => \'\',\n  \'reminder_duration\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'1\',\n    ),\n  ),\n  \'reminder_subscribers\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'1\',\n    ),\n  ),\n  \'subscribers\' => \n  array (\n    \'user_2\' => \'1\',\n  ),\n  \'reminder_type\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'reminder_email\',\n    ),\n  ),\n  \'reminder_duration_type\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'1440\',\n    ),\n  ),\n  \'reminder_before_after\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'before\',\n    ),\n  ),\n  \'reminder_context\' => \n  array (\n    \'due_date\' => \n    array (\n      0 => \'due_date\',\n    ),\n  ),\n)','task list - toolbar new task',0),(7,2,0,'2:¡','2024-04-02 18:41:01',2,'add',0,0,'',8,'array (\n  \'context\' => \'{\"3\":[0,7],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'true\',\n  \'c\' => \'member\',\n  \'a\' => \'add\',\n  \'current\' => \'more-panel\',\n  \'modal\' => \'1\',\n  \'member\' => \n  array (\n    \'dimension_id\' => \'3\',\n    \'name\' => \'2:¡\',\n    \'object_type_id\' => \'29\',\n    \'parent_member_id\' => \'7\',\n  ),\n  \'temp_member_id\' => \'0\',\n  \'memberObjectTypesCombo\' => \'Folder\',\n  \'members\' => \'[7]\',\n  \'og_1712083250_503436-member-chooser-panel-3-tree-textfilter\' => \'\',\n  \'member_custom_properties\' => \n  array (\n    15 => \n    array (\n      \'color\' => \'0\',\n    ),\n    30 => \'\',\n  ),\n  \'permissions\' => \'[{\"pg\":\"14\",\"o\":3,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":5,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":6,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":10,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":11,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":12,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":16,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":18,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":31,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":33,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":35,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":36,\"d\":1,\"w\":1,\"r\":1},{\"pg\":\"14\",\"o\":37,\"d\":1,\"w\":1,\"r\":1}]\',\n  \'is_guest\' => \'0\',\n  \'user_id\' => \'2\',\n  \'user_type\' => \'1\',\n)','',0),(8,2,2,'Luis Casamayou','2024-08-19 14:33:27',2,'login',0,0,'186.55.12.194',0,'array (\n  \'c\' => \'access\',\n  \'a\' => \'login\',\n  \'login\' => \n  array (\n    \'username\' => \'lcasamayou+1112@gmail.com\',\n    \'password\' => \'12345678\',\n  ),\n  \'configOptionSelect\' => \'Default\',\n)','',0),(9,2,2,'Luis Casamayou','2024-08-19 14:40:18',2,'logout',0,0,'186.55.12.194',0,'array (\n  \'c\' => \'access\',\n  \'a\' => \'logout\',\n)','',0),(10,2,2,'Luis Casamayou','2024-08-19 14:43:07',2,'login',0,0,'186.55.12.194',0,'array (\n  \'c\' => \'access\',\n  \'a\' => \'login\',\n  \'login\' => \n  array (\n    \'username\' => \'lcasamayou+1112@gmail.com\',\n    \'password\' => \'12345678\',\n  ),\n  \'configOptionSelect\' => \'Default\',\n)','',0),(11,2,21,'pr1 desde teleredes10','2024-08-19 14:45:23',2,'add',0,1,'',0,'array (\n  \'context\' => \'{\"3\":[0],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'true\',\n  \'c\' => \'mail\',\n  \'a\' => \'add_mail\',\n  \'current\' => \'mails-panel\',\n  \'instanceName\' => \'og_1724078702_322787\',\n  \'mail\' => \n  array (\n    \'body\' => \'&nbsp;\n<div class=\"fengoffice_signature\" id=\"og_1724078702_322787_fengoffice_signature_id\"></div>\n\',\n    \'id\' => \'\',\n    \'hf_id\' => \'og_1724078702_322787id\',\n    \'autosave\' => \'false\',\n    \'link_to_objects\' => \'\',\n    \'conversation_id\' => \'\',\n    \'in_reply_to_id\' => \'\',\n    \'original_id\' => \'\',\n    \'last_mail_in_conversation\' => \'\',\n    \'pre_body_fname\' => \'\',\n    \'to\' => \'lcasamayou@gmail.com\',\n    \'cc\' => \'\',\n    \'bcc\' => \'\',\n    \'subject\' => \'pr1 desde teleredes10\',\n    \'account_id\' => \'1\',\n    \'format\' => \'html\',\n  ),\n  \'def_acc_id\' => \'1\',\n  \'plain_body\' => \'\n--\n\',\n)','',0),(12,0,22,'New task \'CRM panel not responding for specific link\' has been assigned to you','2024-08-19 16:49:47',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(13,0,23,'[_Feng Office] Activity on task: I have pages of undeliverable emails for \"Fake accounts\"','2024-08-19 16:49:48',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(14,0,24,'[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)','2024-08-19 16:49:49',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(15,0,25,'Activity on task: Install backoffice agent on all the application service','2024-08-19 16:49:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(16,0,26,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:49:53',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(17,0,27,'[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Maceo Rizzo; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system','2024-08-19 16:49:55',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(18,0,28,'New task \'Manage php errors on servers\' has been assigned to you','2024-08-19 16:49:56',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(19,0,29,'New task \'Ensure communication between host and containers\' has been assigned to you','2024-08-19 16:49:57',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(20,0,30,'[EVX SOFTWARE] New task \'Actualizar Certificado Expirado para la Sinc ronización de Cuentas de Correo en Pipedrive\' has been assigned to you','2024-08-19 16:49:58',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(21,0,31,'Daily summary','2024-08-19 16:49:59',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(22,0,32,'[_Feng Office] New task \'Action Required - Update nameservers for opengoo.com\' has been assigned to you','2024-08-19 16:50:01',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(23,0,33,'Daily summary','2024-08-19 16:50:02',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(24,0,34,'[Casostenible - Luis Felipe Restrepo Guerra] Activity on task: Create a EVX Software demo installation','2024-08-19 16:50:04',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(25,0,35,'Weekly summary','2024-08-19 16:50:05',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(26,0,36,'Fwd: New reasons prevent pages from being indexed on site https://fengoffice.com/','2024-08-19 16:50:06',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(27,0,37,'New task \'Monitor server activity\' has been assigned to you','2024-08-19 16:50:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(28,0,38,'Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support','2024-08-19 16:50:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(29,0,39,'Daily summary','2024-08-19 16:50:15',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(30,0,40,'Fwd: Your SiteLock Update: Malware Detected on fengoffice.com','2024-08-19 16:50:17',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(31,0,41,'Daily summary','2024-08-19 16:50:20',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(32,0,42,'OSS updates, a sneak peek at ObservabilityCON 2024, and more','2024-08-19 16:50:21',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(33,0,43,'New task \'Redirections -> 1 fix clone_installation.sh script\' has been assigned to you','2024-08-19 16:50:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(34,0,44,'Weekly summary','2024-08-19 16:50:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(35,0,45,'Daily summary','2024-08-19 16:50:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(36,0,46,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"','2024-08-19 16:50:27',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(37,0,47,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:50:28',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(38,0,48,'Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files','2024-08-19 16:50:30',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(39,0,49,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:50:31',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(40,0,50,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:32',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(41,0,51,'[Fidel Portillo WDS - Fidel Portillo] Esteban  Barrientos commented on Re: Agendamos una demo personalizada? Feng Office','2024-08-19 16:50:36',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(42,0,52,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(43,0,53,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:50:42',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(44,0,54,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:44',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(45,0,55,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:47',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(46,0,56,'[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Clay Guzi; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system','2024-08-19 16:50:50',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(47,0,57,'Daily summary','2024-08-19 16:50:53',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(48,0,58,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:50:55',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(49,0,59,'Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support','2024-08-19 16:50:58',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(50,0,60,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:51:01',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(51,0,61,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:51:03',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(52,0,62,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:51:05',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(53,0,63,'New task \'BKP Y BORRADO DE CYBERSCAPE\' has been assigned to you','2024-08-19 16:51:08',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(54,0,64,'Weekly summary','2024-08-19 16:51:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(55,0,65,'Daily summary','2024-08-19 16:51:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(56,0,66,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:51:15',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(57,0,67,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:51:17',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(58,0,68,'[_Feng Office] Adrián Rivelli commented on Fix first staging to production clone (fengoffice.com)','2024-08-19 16:51:20',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(59,0,69,'[_Feng Office] New task \'The Trials are not responding in Feng Office\' has been assigned to you','2024-08-19 16:51:22',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(60,0,70,'Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(61,0,71,'[_Feng Office] Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(62,0,72,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:51:29',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(63,0,73,'Grafana updates: New visualization features, Kubernetes Monitoring enhancements, and more','2024-08-19 16:51:31',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(64,0,74,'Weekly summary','2024-08-19 16:51:34',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(65,0,75,'Daily summary','2024-08-19 16:51:36',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(66,0,76,'[_Feng Office] Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(67,0,77,'[_Feng Office] Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:41',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(68,0,78,'[_Feng Office] Sebastian Lois commented on Signatures for the automated emails should be going from Esteban\'s email','2024-08-19 16:51:42',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(69,0,79,'Daily summary','2024-08-19 16:51:43',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(70,0,80,'[_Feng Office] You have been subscribed to Time entries > gateway timeout','2024-08-19 16:51:44',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(71,0,81,'[_Feng Office] Activity on task: Time entries > gateway timeout','2024-08-19 16:51:45',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(72,0,82,'[_Feng Office] Activity on task: Time entries > gateway timeout','2024-08-19 16:51:46',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(73,0,83,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"','2024-08-19 16:51:47',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(74,0,84,'prueba de gmail a mail1 luego de upgrade','2024-08-19 16:51:49',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(75,0,85,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"','2024-08-19 16:51:50',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(76,0,86,'probando desde gmail','2024-08-19 16:51:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(77,0,87,'probando desde gmail','2024-08-19 16:51:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(78,0,88,'Daily summary','2024-08-19 16:51:56',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(79,0,89,'Weekly summary','2024-08-19 16:51:58',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(80,0,90,'Daily summary','2024-08-19 16:52:01',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(81,0,91,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)','2024-08-19 16:52:03',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(82,0,92,'Slack confirmation code: JWE-XUY','2024-08-19 16:52:06',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(83,0,93,'[Kee Enviro LLC - Kee-Hoon Pak] Activity on task: Create a EVX  demo installation','2024-08-19 16:52:09',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(84,0,94,'Se compartió un documento contigo: \"Denuncia UEU\"','2024-08-19 16:52:11',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(85,0,95,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] New task \'Nuevo cliente - Hacer proceso despues de que compra\' has been assigned to you','2024-08-19 16:52:14',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(86,0,96,'[Sigma Seguridad - Ruy Rodriguez] New task \'Redireccion del enlace de C3 Para Sigma\' has been assigned to you','2024-08-19 16:52:16',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(87,0,97,'[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords','2024-08-19 16:52:19',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(88,0,98,'[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly','2024-08-19 16:52:21',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(89,0,99,'[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly','2024-08-19 16:52:22',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(90,0,100,'Weekly summary','2024-08-19 16:52:23',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(91,0,101,'','2024-08-19 16:52:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(92,0,102,'[_Feng Office] New task \'No funciona el EMPTY template de EVX\' has been assigned to you','2024-08-19 16:52:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(93,0,103,'Daily summary','2024-08-19 16:52:27',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(94,0,104,'Adrián Rivelli commented on Create the new EVX Software website domain - I','2024-08-19 16:52:28',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(95,0,105,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-19 16:52:29',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(96,0,106,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: Investigacion por robo de un computador','2024-08-19 16:52:30',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(97,0,107,'Se compartió una hoja de cálculo contigo: \"Dominios gestionados por Feng Corp\"','2024-08-19 16:52:31',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(98,0,108,'[Farste - Chris Moore] New task \'BKPS Y GRAFANA Para este cliente\' has been assigned to you','2024-08-19 16:52:32',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(99,0,109,'[Cyberscape Media] New task \'cyberscapemedia No esta funcionando la instalacion \' has been assigned to you','2024-08-19 16:52:33',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(100,0,110,'[Unión de Exportadores del Uruguay (UEU)] New task \'Consulta por mails que estan rebotando\' has been assigned to you','2024-08-19 16:52:34',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(101,0,111,'Activity on task: Manager: servicio para crear los registros de una instalación','2024-08-19 16:52:35',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(102,0,112,'[_Feng Office] You have been subscribed to ProdIT d.o.o. - Issues with the Login','2024-08-19 16:52:37',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(103,0,113,'[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords','2024-08-19 16:52:38',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(104,0,114,'[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login','2024-08-19 16:52:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(105,0,115,'Fwd: Link a base de datos.','2024-08-19 16:52:40',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(106,0,116,'Test','2024-08-19 16:52:41',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(107,0,117,'[Unión de Exportadores del Uruguay (UEU)] New task \'Remove UEU backups\' has been assigned to you','2024-08-19 16:52:42',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(108,0,118,'Test 3','2024-08-19 16:52:43',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(109,0,119,'Alerta de seguridad para lcasamayou@gmail.com','2024-08-19 16:52:45',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(110,0,120,'pr1','2024-08-19 16:52:47',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(111,0,121,'pr3 desde mail1','2024-08-19 16:52:49',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(112,0,122,'pr4 desde gmail a mail1','2024-08-19 18:15:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(113,0,123,'pr7 desde evx a gamil y feng','2024-08-19 18:15:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(114,0,124,'pr8 desde gmail con el dovecot de mail2 corregido','2024-08-19 18:15:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(115,0,125,'Weekly summary','2024-08-19 18:15:27',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(116,0,126,'[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8','2024-08-19 18:15:28',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(117,0,127,'Daily summary','2024-08-19 18:15:29',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(118,2,2,'Luis Casamayou','2024-08-19 19:19:35',2,'logout',0,0,'186.55.12.194',0,'array (\n  \'c\' => \'access\',\n  \'a\' => \'logout\',\n)','',0),(119,2,2,'Luis Casamayou','2024-08-19 19:20:37',2,'login',0,0,'186.55.12.194',0,'array (\n  \'c\' => \'access\',\n  \'a\' => \'login\',\n  \'login\' => \n  array (\n    \'username\' => \'lcasamayou+1112@gmail.com\',\n    \'password\' => \'12345678\',\n  ),\n  \'configOptionSelect\' => \'Default\',\n)','',0),(120,2,128,'pr3 desde teleredes 10','2024-08-19 19:21:11',2,'add',0,1,'',0,'array (\n  \'context\' => \'{\"3\":[0],\"4\":[0],\"6\":[0]}\',\n  \'currentdimension\' => \'0\',\n  \'ajax\' => \'true\',\n  \'c\' => \'mail\',\n  \'a\' => \'add_mail\',\n  \'current\' => \'mails-panel\',\n  \'instanceName\' => \'og_1724095248_862179\',\n  \'mail\' => \n  array (\n    \'body\' => \'&nbsp;\n<div class=\"fengoffice_signature\" id=\"og_1724095248_862179_fengoffice_signature_id\"></div>\n\',\n    \'id\' => \'\',\n    \'hf_id\' => \'og_1724095248_862179id\',\n    \'autosave\' => \'false\',\n    \'link_to_objects\' => \'\',\n    \'conversation_id\' => \'\',\n    \'in_reply_to_id\' => \'\',\n    \'original_id\' => \'\',\n    \'last_mail_in_conversation\' => \'\',\n    \'pre_body_fname\' => \'\',\n    \'to\' => \'lcasamayou  <lcasamayou@gmail.com>, \',\n    \'cc\' => \'\',\n    \'bcc\' => \'\',\n    \'subject\' => \'pr3 desde teleredes 10\',\n    \'account_id\' => \'1\',\n    \'format\' => \'html\',\n  ),\n  \'def_acc_id\' => \'1\',\n  \'plain_body\' => \'\n--\n\',\n)','',0),(121,2,2,'Luis Casamayou','2024-08-19 19:51:43',2,'logout',0,0,'186.55.12.194',0,'array (\n  \'c\' => \'access\',\n  \'a\' => \'logout\',\n)','',0),(122,0,129,'Undelivered Mail Returned to Sender','2024-08-20 10:23:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(123,0,130,'pr2 desde feng','2024-08-20 10:23:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(124,0,131,'pr1 2024-08-20 desde gmail a feng y evx luego de cambio a mail2','2024-08-20 10:23:27',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(125,0,132,'pr1 desde gmail despues de migrar a mail2','2024-08-20 11:37:57',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(126,0,133,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-20 17:07:30',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/20-310614/plugins/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(127,0,134,'test 1 de gmail a feng','2024-08-21 14:47:07',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(128,0,135,'Fwd: Test 1','2024-08-21 14:47:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(129,0,136,'PRUEBA EMAIL DE FENG CON TODOS','2024-08-21 15:56:16',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(130,0,137,'RE: EMAIL DE PRUEBA FENG OFFICE HOTMAIL cc support','2024-08-21 15:56:17',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(131,0,138,'Prueba desde Outlook #1','2024-08-21 15:56:18',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(132,0,139,'Activity on task: Create the new EVX Software website domain - I','2024-08-21 17:51:17',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(133,0,140,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-21 19:05:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(134,0,141,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-21 20:11:51',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(135,0,142,'[_Feng Office] New task \'El DNS de Feng Office tiene más de 300 registros.\' has been assigned to you','2024-08-21 20:11:53',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(136,0,143,'[Farste - Chris Moore] Activity on task: ( REJECTED) BKPS Y GRAFANA Para este cliente','2024-08-21 22:39:16',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(137,0,144,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-22 14:03:08',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(138,0,145,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Missing the \"compress\" function under documents','2024-08-22 14:03:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(139,0,146,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Adri án Rivelli commented on Missing the \"compress\" function under documents','2024-08-22 16:32:31',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(140,0,147,'Sebastian Lois commented on Create the new EVX Software website domain - I','2024-08-23 16:42:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(141,0,148,'Daily summary','2024-08-24 17:33:19',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(142,0,149,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-26 14:36:58',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(143,0,150,'Weekly summary','2024-08-26 15:50:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(144,0,151,'[Consultora Austral - Ignacio Bilbao] Conrado Viña completed the task Generate the links for the backups for this client','2024-08-27 15:28:45',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(145,0,152,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-27 16:38:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(146,0,153,'[Unión de Exportadores del Uruguay (UEU)] New task \'Migrate ueu website to website service\' has been assigned to you','2024-08-27 16:38:53',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(147,0,154,'Alerta de seguridad para lucasdelpino423@gmail.com','2024-08-27 17:55:47',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(148,0,155,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-08-27 23:11:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(149,0,156,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-08-27 23:11:27',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(150,0,157,'[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)','2024-08-27 23:11:29',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(151,0,158,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-28 17:10:46',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(152,0,159,'Slack: se requiere una actualización en los dispos itivos móviles','2024-08-29 17:44:59',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(153,0,160,'Daily summary','2024-08-29 17:45:01',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(154,0,161,'Ayuda a mejorar la seguridad de tu Cuenta de Google','2024-08-30 04:06:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(155,0,162,'Daily summary','2024-08-31 18:12:56',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(156,0,163,'Weekly summary','2024-09-02 16:02:00',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(157,0,164,'[_Feng Office] New task \'Review redirections for element_outfiters\' has been assigned to you','2024-09-03 18:39:04',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(158,0,165,'Activity on task: Missing the \"compress\" function under documents','2024-09-03 22:11:40',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(159,0,166,'Daily summary','2024-09-04 19:16:37',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(160,0,167,'Activity on task: Hay un retardo de casi medio minuto para abrir una insalación en el web/panel','2024-09-04 20:32:27',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(161,0,168,'Daily summary','2024-09-05 18:52:17',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(162,0,169,'Esteban  Barrientos commented on Feng Office - Support Ticket Response','2024-09-05 20:03:56',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(163,0,170,'Alerta de seguridad para lcasamayou@gmail.com','2024-09-07 03:09:05',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(164,0,171,'Daily summary','2024-09-07 19:12:59',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(165,0,172,'Weekly summary','2024-09-09 15:47:19',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(166,0,173,'Activity on task: Manager: servicio para crear los registros de una instalación','2024-09-09 20:27:32',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(167,0,174,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-10 14:37:35',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(168,0,175,'Activity on comment: Manager: servicio para crear los registros de una instalación','2024-09-10 15:49:33',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(169,0,176,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-10 18:11:00',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(170,0,177,'[Culver City - Gabe Garcia] New task \'Inactivar Culver City\' has been assigned to you','2024-09-10 18:11:02',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(171,0,178,'New task \'Put every http service of staging under http basic authentication\' has been assigned to you','2024-09-10 20:30:34',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(172,0,179,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-09-10 21:41:57',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(173,0,180,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-09-10 21:41:58',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(174,0,181,'[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] New task \'Configuracion del email: No le esta funcionando una cuenta de correo \' has been assigned to you','2024-09-11 16:06:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(175,0,182,'[Security MVP - URGENT] Sebastian Lois commented on Create new credentials on mysql for manager on c2','2024-09-11 17:13:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(176,0,183,'Alerta de seguridad para lcasamayou@gmail.com','2024-09-11 17:13:53',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(177,0,184,'Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files','2024-09-11 18:25:35',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(178,0,185,'[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] Activity on task: Configuracion del email: No le esta funcionando una cuenta de correo','2024-09-11 18:25:37',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(179,0,186,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-09-11 18:25:38',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(180,0,187,'Sebastian Lois commented on Manage php errors on servers','2024-09-11 19:32:13',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(181,0,188,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-09-11 19:32:14',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(182,0,189,'New task \'fix clone_installation.sh script\' has been assigned to you','2024-09-11 19:32:17',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(183,0,190,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-11 23:00:01',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(184,0,191,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-12 13:14:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(185,0,192,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: Create a EVX demo installation','2024-09-12 16:48:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(186,0,193,'Grafana named observability leader in Gartner Magic Quadrant, 11.2 release, and more','2024-09-12 21:29:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(187,0,194,'Weekly summary','2024-09-16 15:27:15',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(188,0,195,'Daily summary','2024-09-16 21:33:21',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(189,0,196,'New task \'Forgot password not working in Trials\' has been assigned to you','2024-09-18 00:24:21',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(190,0,197,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: The QR Code and the X logo is not working correctly on the email signature','2024-09-18 16:53:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(191,0,198,'Activity on task: Forgot password not working in Trials','2024-09-18 16:53:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(192,0,199,'Activity on task: Forgot password not working for on cloud installations','2024-09-18 16:53:13',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(193,0,200,'Activity on task: Forgot password not working from fengoffie.com','2024-09-18 19:19:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(194,0,201,'Activity on task: Forgot password not working from fengoffice.com','2024-09-19 17:01:48',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(195,0,202,'Daily summary','2024-09-19 21:42:44',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(196,0,203,'Daily summary','2024-09-20 21:44:59',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(197,0,204,'Weekly summary','2024-09-23 16:06:37',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(198,0,205,'Daily summary','2024-09-23 22:03:28',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(199,0,206,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-24 17:20:32',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(200,0,207,'Email marcado como SPAM','2024-09-25 15:04:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(201,0,208,'TEST: Discover What\'s New in EVX Software Version 3.11.2  – Enhanced Reporting, Invoicing, and More','2024-09-25 16:16:58',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(202,0,209,'Daily summary','2024-09-25 22:52:49',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(203,0,210,'[Unión de Exportadores del Uruguay (UEU)] New task \'El dominio de UEU esta en la \"lista negra\"\' has been assigned to you','2024-09-26 13:38:44',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(204,0,211,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-26 19:05:23',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(205,0,212,'Se compartió un documento contigo: \"Index of FO and EVX Demos\"','2024-09-27 20:39:43',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(206,0,213,'Weekly summary','2024-09-30 15:44:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(207,0,214,'Activity on task: Put every http service of staging under http basic authentication','2024-09-30 22:16:36',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(208,0,215,'Activity on task: Manager: Servicio para crear los registros de una instalación','2024-09-30 22:16:37',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(209,0,216,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-09-30 22:16:38',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(210,0,217,'Updated invitation: Infra checkpoint @ Cada día de 1:30pm a 2pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:46',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(211,0,218,'Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del lun 26 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:47',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(212,0,219,'Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del mar 27 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:48',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(213,0,220,'Updated invitation: Infra checkpoint @ Cada día de 3:30pm a 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:49',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(214,0,221,'Canceled event: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:51',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(215,0,222,'[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)] New task \'Change the URL name \' has been assigned to you','2024-10-02 14:34:03',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(216,0,223,'Canceled event: Infra checkpoint @ mié 2 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-02 15:49:45',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(217,0,224,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-10-02 18:20:39',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(218,0,225,'Adrián Rivelli commented on Manager: Servicio para crear los registros de una instalación','2024-10-02 18:20:40',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(219,0,226,'Updated invitation: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-02 20:48:38',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(220,0,227,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-03 16:27:05',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(221,0,228,'New task \'Install wisiwyg plugin\' has been assigned to you','2024-10-03 20:11:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(222,0,229,'Daily summary','2024-10-04 00:23:16',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(223,0,230,'Se compartió una hoja de cálculo contigo: \"2024_10 - Client contacts list\"','2024-10-04 15:07:15',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(224,0,231,'Conrado Viña commented on Documentar y explicar los principales comandos de Dockers en los servidores','2024-10-04 16:18:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(225,0,232,'[_Feng Office] New task \'Proveer una lista de todos los usuarios (mails) actuales de Feng\' has been assigned to you','2024-10-04 16:18:56',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(226,0,233,'[2024 - Q4 Infra plan] New task \'Remove active clients from C8\' has been assigned to you','2024-10-04 16:18:57',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(227,0,234,'Updated invitation: Marketing goals for Q4 (and 2025 draft) @ mar 8 de oct de 2024 3pm - 3:45pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-04 22:27:09',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(228,0,235,'Canceled event: Infra checkpoint @ mar 8 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-07 15:49:05',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(229,0,236,'Weekly summary','2024-10-07 15:49:06',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(230,0,237,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-09 14:17:16',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(231,0,238,'[Dominion Environmental Consultants, Inc. - Christ Hoy] New task \'Cambiar la URL de Dominion\' has been assigned to you','2024-10-09 16:42:29',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(232,0,239,'Canceled event: Infra checkpoint @ mié 9 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-09 19:07:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(233,0,240,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)','2024-10-10 00:05:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(234,0,241,'[Ofimar - Txema Pérez-Aradros Rodríguez] New task \'Agregar el sandbox de Ofimar a la version mobile\' has been assigned to you','2024-10-10 00:05:55',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(235,0,242,'Daily summary','2024-10-10 14:16:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(236,0,243,'Canceled event: Infra checkpoint @ jue 10 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-10 18:06:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(237,0,244,'[_Feng Office] Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng','2024-10-10 18:06:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(238,0,245,'Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng','2024-10-10 23:52:48',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(239,0,246,'Canceled event: Infra checkpoint @ sáb 12 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-11 04:35:22',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(240,0,247,'Canceled event: Infra checkpoint @ dom 13 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-11 04:35:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(241,0,248,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-11 13:27:37',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(242,0,249,'Daily summary','2024-10-11 14:43:52',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(243,0,250,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-11 17:06:13',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(244,0,251,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-11 18:11:46',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(245,0,252,'Daily summary','2024-10-12 15:26:06',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(246,0,253,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-10-14 14:27:08',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(247,0,254,'Activity on task: Manager: Servicio para crear los registros de una instalación','2024-10-14 14:27:09',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(248,0,255,'Elemento compartido contigo: \"feng.ova\"','2024-10-14 14:27:10',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(249,0,256,'Activity on task: Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation','2024-10-14 14:27:11',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(250,0,257,'[_Feng Office] Activity on task: Create a virtualbox image for local non linux environments','2024-10-14 14:27:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(251,0,258,'Weekly summary','2024-10-14 16:51:29',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(252,0,259,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-14 16:51:30',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(253,0,260,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-14 19:18:30',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(254,0,261,'[_Feng Office] New task \'Deploy Forgot password and Trial creation in staging\' has been assigned to you','2024-10-14 19:18:32',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(255,0,262,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-15 15:48:06',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(256,0,263,'Activity on task: Manager: Servicio para crear los registros de una instalación','2024-10-15 15:48:08',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(257,0,264,'[_Feng Office] Activity on task: After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)','2024-10-15 16:59:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(258,0,265,'Activity on task: Forgot password not working from fengoffice.com','2024-10-15 16:59:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(259,0,266,'[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging','2024-10-15 19:18:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(260,0,267,'[Security MVP - URGENT] Activity on task: Migrate manager to app1 server','2024-10-15 20:28:21',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(261,0,268,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)','2024-10-15 20:28:23',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(262,0,269,'[_Feng Office] Activity on comment: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)','2024-10-16 19:59:18',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(263,0,270,'Activity on task: Forgot password not working from fengoffice.com','2024-10-18 15:44:54',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(264,0,271,'Activity on task: Forgot password not working from fengoffice.com','2024-10-18 16:56:59',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(265,0,272,'Fwd: Feng Office - Validate your account','2024-10-18 16:57:02',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(266,0,273,'Activity on task: Forgot password not working from fengoffice.com','2024-10-18 18:10:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(267,0,274,'Weekly summary','2024-10-21 16:05:51',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(268,0,275,'Activity on task: Websites security issues - Evxsoftware.com','2024-10-21 17:29:25',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(269,0,276,'[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com); ERMI - Barry Murphee; Keefer Ecological Services Ltd - Mike Kurucz; Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim; Kjolhaug Environmental Services - Tina Kjolhaug] New task \'Crear emails para unos usuarios que necesitamos crear internos\' has been assigned to you','2024-10-21 17:29:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(270,0,277,'Activity on task: Crear emails para unos usuarios que necesitamos crear internos','2024-10-21 18:40:26',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(271,0,278,'Sebastian Lois commented on Websites security issues - Evxsoftware.com','2024-10-21 19:54:36',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(272,0,279,'[_Feng Office] You have been subscribed to No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)','2024-10-21 19:54:38',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(273,0,280,'Activity on task: Websites security issues - Evxsoftware.com','2024-10-21 21:03:35',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(274,0,281,'[Qubika (formerly Moove It)] New task \'Migrate Qubika to docker\' has been assigned to you','2024-10-22 14:35:15',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(275,0,282,'Activity on task: Websites security issues - Evxsoftware.com','2024-10-22 17:21:09',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(276,0,283,'Activity on task: Install backoffice agent on all the application service','2024-10-22 17:21:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(277,0,284,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-10-22 18:45:41',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(278,0,285,'[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)','2024-10-22 21:09:09',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(279,0,286,'Canceled event: Infra checkpoint @ jue 31 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-23 18:03:22',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(280,0,287,'Se compartió un documento contigo: \"Diseño técnico: Creación de usuarios y trials\"','2024-10-23 22:46:24',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(281,0,288,'Canceled event: Infra checkpoint @ lun 28 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-24 22:29:51',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(282,0,289,'Daily summary','2024-10-25 17:14:40',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(283,0,290,'New task \'Test this in all servers\' has been assigned to you','2024-10-25 17:14:42',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(284,0,291,'New task \'Deploy the new manager (Trials, forgot password in PRD)\' has been assigned to you','2024-10-25 19:48:12',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(285,0,292,'Daily summary','2024-10-26 16:30:57',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(286,0,293,'Weekly summary','2024-10-28 16:53:14',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0),(287,0,294,'Activity on task: Deploy the new manager (Trials, forgot password in PRD)','2024-10-28 16:53:15',0,'add',1,1,'',0,'Array\n(\n    [0] => /var/www/html/fengoffice/20-310614/application/models/application_logs/ApplicationLogs.class.php - line: 66 - get_back_trace\n    [1] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 731 - ApplicationLogs::createLog\n    [2] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 1487 - MailUtilities::SaveMail\n    [3] => /var/www/html/fengoffice/teleredes1/plugins_cp/mail/application/helpers/MailUtilities.class.php - line: 107 - MailUtilities::getNewImapMails\n    [4] => /var/www/html/fengoffice/20-310614/application/cron_functions.php - line: 6 - MailUtilities::getmails\n    [5] => /var/www/html/fengoffice/teleredes10/cron.php - line: 44 - check_mail\n)\n','script',0);
/*!40000 ALTER TABLE `fo_application_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_application_read_logs`
--

DROP TABLE IF EXISTS `fo_application_read_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_application_read_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `taken_by_id` int(10) NOT NULL DEFAULT 0,
  `rel_object_id` int(10) NOT NULL DEFAULT 0,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_id` int(10) unsigned DEFAULT NULL,
  `action` enum('read','download') COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `created_on` (`created_on`),
  KEY `object_key` (`rel_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_application_read_logs`
--

LOCK TABLES `fo_application_read_logs` WRITE;
/*!40000 ALTER TABLE `fo_application_read_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_application_read_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_billing_categories`
--

DROP TABLE IF EXISTS `fo_billing_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_billing_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci DEFAULT '',
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `default_value` float NOT NULL DEFAULT 0,
  `report_name` varchar(100) COLLATE utf8_unicode_ci DEFAULT '',
  `created_on` datetime DEFAULT NULL,
  `created_by_id` int(10) unsigned NOT NULL DEFAULT 0,
  `updated_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_by_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_billing_categories`
--

LOCK TABLES `fo_billing_categories` WRITE;
/*!40000 ALTER TABLE `fo_billing_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_billing_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_billings`
--

DROP TABLE IF EXISTS `fo_billings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_billings` (
  `object_id` int(10) unsigned NOT NULL,
  `value` float NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_billings`
--

LOCK TABLES `fo_billings` WRITE;
/*!40000 ALTER TABLE `fo_billings` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_billings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_template_object_line_values`
--

DROP TABLE IF EXISTS `fo_cobj_template_object_line_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_template_object_line_values` (
  `template_id` int(11) NOT NULL,
  `object_id` int(11) NOT NULL,
  `line_id` int(11) NOT NULL,
  `line_property` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `line_property_value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`template_id`,`object_id`,`line_id`,`line_property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_template_object_line_values`
--

LOCK TABLES `fo_cobj_template_object_line_values` WRITE;
/*!40000 ALTER TABLE `fo_cobj_template_object_line_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_template_object_line_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_template_object_lines`
--

DROP TABLE IF EXISTS `fo_cobj_template_object_lines`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_template_object_lines` (
  `template_id` int(11) NOT NULL,
  `object_id` int(11) NOT NULL,
  `line_id` int(11) NOT NULL,
  PRIMARY KEY (`template_id`,`object_id`,`line_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_template_object_lines`
--

LOCK TABLES `fo_cobj_template_object_lines` WRITE;
/*!40000 ALTER TABLE `fo_cobj_template_object_lines` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_template_object_lines` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_template_object_properties`
--

DROP TABLE IF EXISTS `fo_cobj_template_object_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_template_object_properties` (
  `template_id` int(11) NOT NULL,
  `object_id` int(11) NOT NULL,
  `property` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `property_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `property_value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`template_id`,`object_id`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_template_object_properties`
--

LOCK TABLES `fo_cobj_template_object_properties` WRITE;
/*!40000 ALTER TABLE `fo_cobj_template_object_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_template_object_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_template_object_variable_values`
--

DROP TABLE IF EXISTS `fo_cobj_template_object_variable_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_template_object_variable_values` (
  `template_id` int(11) NOT NULL,
  `object_id` int(11) NOT NULL,
  `property` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `parameter_id` int(11) NOT NULL,
  `value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`template_id`,`object_id`,`property`),
  KEY `parameter_id` (`parameter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_template_object_variable_values`
--

LOCK TABLES `fo_cobj_template_object_variable_values` WRITE;
/*!40000 ALTER TABLE `fo_cobj_template_object_variable_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_template_object_variable_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_template_objects`
--

DROP TABLE IF EXISTS `fo_cobj_template_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_template_objects` (
  `template_id` int(11) NOT NULL,
  `object_id` int(11) NOT NULL,
  PRIMARY KEY (`template_id`,`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_template_objects`
--

LOCK TABLES `fo_cobj_template_objects` WRITE;
/*!40000 ALTER TABLE `fo_cobj_template_objects` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_template_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_template_parameters`
--

DROP TABLE IF EXISTS `fo_cobj_template_parameters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_template_parameters` (
  `template_id` int(11) NOT NULL,
  `parameter_id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `required` tinyint(3) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`template_id`,`parameter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_template_parameters`
--

LOCK TABLES `fo_cobj_template_parameters` WRITE;
/*!40000 ALTER TABLE `fo_cobj_template_parameters` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_template_parameters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cobj_templates`
--

DROP TABLE IF EXISTS `fo_cobj_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cobj_templates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `object_type_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `object_type_id` (`object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cobj_templates`
--

LOCK TABLES `fo_cobj_templates` WRITE;
/*!40000 ALTER TABLE `fo_cobj_templates` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_cobj_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_comments`
--

DROP TABLE IF EXISTS `fo_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_comments` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rel_object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `text` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `author_name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `author_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `author_homepage` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`object_id`),
  KEY `object_id` (`rel_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_comments`
--

LOCK TABLES `fo_comments` WRITE;
/*!40000 ALTER TABLE `fo_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_config_categories`
--

DROP TABLE IF EXISTS `fo_config_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_config_categories` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `category_order` tinyint(3) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `order` (`category_order`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_config_categories`
--

LOCK TABLES `fo_config_categories` WRITE;
/*!40000 ALTER TABLE `fo_config_categories` DISABLE KEYS */;
INSERT INTO `fo_config_categories` VALUES (1,'system',1,0),(2,'general',0,10),(3,'mailing',0,20),(4,'passwords',0,40),(5,'brand_colors',0,60),(6,'mobile panel',0,50),(7,'reports',0,50),(8,'mail module',0,255),(9,'clients_and_contacts',0,70);
/*!40000 ALTER TABLE `fo_config_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_config_options`
--

DROP TABLE IF EXISTS `fo_config_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_config_options` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `category_name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `config_handler_class` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `option_order` smallint(5) unsigned NOT NULL DEFAULT 0,
  `dev_comment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `options` varchar(511) COLLATE utf8_unicode_ci DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `order` (`option_order`),
  KEY `category_id` (`category_name`)
) ENGINE=InnoDB AUTO_INCREMENT=158 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_config_options`
--

LOCK TABLES `fo_config_options` WRITE;
/*!40000 ALTER TABLE `fo_config_options` DISABLE KEYS */;
INSERT INTO `fo_config_options` VALUES (1,'system','project_logs_per_page','10','IntegerConfigHandler',1,0,NULL,''),(2,'system','messages_per_page','5','IntegerConfigHandler',1,0,NULL,''),(3,'system','max_avatar_width','50','IntegerConfigHandler',1,0,NULL,''),(4,'system','max_avatar_height','50','IntegerConfigHandler',1,0,NULL,''),(5,'system','logs_per_project','5','IntegerConfigHandler',1,0,NULL,''),(6,'system','max_logo_width','50','IntegerConfigHandler',1,0,NULL,''),(7,'system','max_logo_height','50','IntegerConfigHandler',1,0,NULL,''),(8,'system','files_per_page','50','IntegerConfigHandler',1,0,NULL,''),(9,'system','notification_from_address','','StringConfigHandler',1,0,'Address to use as from field in email notifications. If empty, users address is used',''),(10,'system','min_chars_for_match','3','IntegerConfigHandler',1,0,'If search criteria len is less than this, then use always LIKE',''),(11,'general','upgrade_last_check_datetime','2006-09-02 13:46:47','DateTimeConfigHandler',1,0,'Date and time of the last upgrade check',''),(12,'general','upgrade_last_check_new_version','0','BoolConfigHandler',1,0,'True if system checked for the new version and found it. This value is used to hightligh upgrade tab in the administration',''),(13,'general','file_storage_adapter','fs','FileStorageConfigHandler',1,0,'What storage adapter should be used? fs or mysql',''),(14,'general','theme','default','ThemeConfigHandler',0,0,NULL,''),(15,'general','days_on_trash','30','IntegerConfigHandler',0,0,'Days before a file is deleted from trash. 0 = Not deleted',''),(16,'mailing','exchange_compatible','0','BoolConfigHandler',1,0,NULL,''),(17,'mailing','mail_transport','mail()','MailTransportConfigHandler',0,0,'Values: \'mail()\' - try to emulate mail() function, \'smtp\' - use SMTP connection',''),(18,'mailing','smtp_server','','StringConfigHandler',0,0,'',''),(19,'mailing','smtp_port','25','IntegerConfigHandler',0,0,NULL,''),(20,'mailing','smtp_address','','StringConfigHandler',0,0,'',''),(21,'mailing','smtp_authenticate','0','BoolConfigHandler',0,0,'Use SMTP authentication',''),(22,'mailing','smtp_username','','StringConfigHandler',0,0,NULL,''),(23,'mailing','smtp_password','','PasswordConfigHandler',0,0,NULL,''),(24,'mailing','smtp_secure_connection','no','SecureSmtpConnectionConfigHandler',0,0,'Values: no, ssl, tls',''),(25,'mail module','show images in document notifications','0','BoolConfigHandler',0,0,NULL,''),(26,'passwords','min_password_length','0','IntegerConfigHandler',0,1,NULL,''),(27,'passwords','password_numbers','0','IntegerConfigHandler',0,2,NULL,''),(28,'passwords','password_uppercase_characters','0','IntegerConfigHandler',0,3,NULL,''),(29,'passwords','password_metacharacters','0','IntegerConfigHandler',0,4,NULL,''),(30,'passwords','password_expiration','0','IntegerConfigHandler',0,5,NULL,''),(31,'passwords','password_expiration_notification','0','IntegerConfigHandler',0,6,NULL,''),(32,'passwords','account_block','0','BoolConfigHandler',0,7,NULL,''),(33,'passwords','new_password_char_difference','0','BoolConfigHandler',0,8,NULL,''),(34,'passwords','validate_password_history','0','BoolConfigHandler',0,9,NULL,''),(35,'passwords','block_login_after_x_tries','0','BoolConfigHandler',0,20,NULL,''),(36,'general','checkout_notification_dialog','0','BoolConfigHandler',0,0,NULL,''),(37,'general','file_revision_comments_required','0','BoolConfigHandler',0,0,NULL,''),(38,'general','currency_code','$','StringConfigHandler',0,0,NULL,''),(39,'general','checkout_for_editing_online','0','BoolConfigHandler',0,0,NULL,''),(40,'general','show_feed_links','0','BoolConfigHandler',0,0,NULL,''),(41,'general','use_owner_company_logo_at_header','1','BoolConfigHandler',0,0,NULL,''),(42,'general','ask_administration_autentification','0','BoolConfigHandler',0,0,NULL,''),(43,'general','use tasks dependencies','1','BoolConfigHandler',0,0,NULL,''),(44,'general','untitled_notes','0','BoolConfigHandler',0,0,NULL,''),(46,'general','working_days','1,2,3,4,5,6,7','StringConfigHandler',0,0,NULL,''),(47,'general','wysiwyg_tasks','1','BoolConfigHandler',0,0,NULL,''),(48,'general','wysiwyg_messages','1','BoolConfigHandler',0,0,NULL,''),(49,'general','wysiwyg_projects','0','BoolConfigHandler',0,0,NULL,''),(50,'general','use_milestones','0','BoolConfigHandler',0,0,NULL,''),(51,'general','show_tab_icons','1','BoolConfigHandler',0,0,NULL,''),(52,'general','can_assign_tasks_to_companies','0','BoolConfigHandler',0,0,NULL,''),(53,'general','use_object_properties','0','BoolConfigHandler',0,0,NULL,''),(55,'brand_colors','brand_colors_head_back','bebebe','ColorPickerConfigHandler',0,0,NULL,''),(56,'brand_colors','brand_colors_head_font','ffffff','ColorPickerConfigHandler',0,0,NULL,''),(57,'brand_colors','brand_colors_tabs_back','e7e7e7','ColorPickerConfigHandler',1,0,NULL,''),(58,'brand_colors','brand_colors_tabs_font','333333','ColorPickerConfigHandler',1,0,NULL,''),(59,'system','hide_people_vinculations','1','BoolConfigHandler',1,0,NULL,''),(60,'general','updateOnLinkedObjects','0','BoolConfigHandler',0,0,'Update objects when linking others',''),(61,'general','let_users_create_objects_in_root','1','BoolConfigHandler',0,0,NULL,''),(62,'general','add_default_permissions_for_users','1','BoolConfigHandler',0,0,NULL,''),(64,'general','milestone_selector_filter','current_and_parents','MilestoneSelectorFilterConfigHandler',0,0,NULL,''),(65,'general','give_member_permissions_to_new_users','1,2,3,4','UserTypeMultipleConfigHandler',0,0,NULL,''),(66,'general','show_owner_company_name_header','0','BoolConfigHandler',0,0,NULL,''),(67,'general','inherit_permissions_from_parent_member','1','BoolConfigHandler',0,0,NULL,''),(68,'system','getting_started_step','99','IntegerConfigHandler',1,0,NULL,''),(69,'general','enabled_dimensions','3,4,6','RootDimensionsConfigHandler',1,0,NULL,''),(70,'general','use_time_in_task_dates','1','BoolConfigHandler',0,0,'',''),(71,'general','automatic_crpm_status_calculation','1','BoolConfigHandler',0,0,'',''),(72,'general','use_autonumeric_prefixes','','MultipleObjectTypePrefixConfigHandler',0,0,'',''),(73,'general','multi_assignment','1','BoolConfigHandler',0,0,NULL,''),(75,'general','default_customer_status_value','6','StatusConfigHandler',0,0,'',''),(76,'general','default_project_status_value','6','StatusConfigHandler',0,0,'',''),(77,'general','last_sharing_table_rebuild','2024-10-28 08:29:34','StringConfigHandler',1,0,NULL,''),(79,'system','last_template_instantiation_id','0','IntegerConfigHandler',1,0,NULL,''),(80,'clients_and_contacts','check_unique_mail_contact_comp','0','BoolConfigHandler',0,0,NULL,''),(81,'mailing','notification_recipients_field','to','MailFieldConfigHandler',0,10,NULL,''),(82,'general','mandatory_address_fields','','AddressFieldsConfigHandler',0,0,NULL,''),(87,'mailing','show company logo in notifications','1','BoolConfigHandler',0,0,NULL,''),(88,'brand_colors','brand_colors_texture','1','BoolConfigHandler',0,0,NULL,''),(89,'reports','reports_inherit_company_address','','BoolConfigHandler',0,0,NULL,''),(90,'reports','reports_inherit_company_phones','','BoolConfigHandler',0,0,NULL,''),(91,'mailing','notification_from_name','','StringConfigHandler',0,0,'',''),(92,'system','default_timezone','17','TimezoneConfigHandler',1,0,'',''),(93,'general','apply_milestone_subtasks','1','BoolConfigHandler',0,0,'',''),(94,'general','allow_configure_subtype_gender','0','BoolConfigHandler',0,0,'',''),(95,'mail module','user_email_fetch_count','10','IntegerConfigHandler',0,0,'How many emails to fetch when checking for email',''),(96,'mail module','sent_mails_sync','0','BoolConfigHandler',0,0,'imap email accounts synchronization possibility',''),(97,'mail module','check_spam_in_subject','0','BoolConfigHandler',0,0,'',''),(98,'mail module','use_mail_accounts_to_send_nots','0','BoolConfigHandler',0,0,'',''),(99,'mail module','track_send_mails','0','BoolConfigHandler',0,0,'',''),(100,'mailing','disable_notifications_for_object_type','','MultipleObjectTypeConfigHandler',0,0,'',''),(101,'mailing','notifications_add_members_in_subject','','ManageableDimensionsConfigHandler',0,0,'',''),(102,'general','use_task_work_performed','1','BoolConfigHandler',0,0,'',''),(103,'general','show_pause_time_action','1','BoolConfigHandler',0,0,'',''),(104,'general','use_time_quick_add_row','1','BoolConfigHandler',0,0,'',''),(105,'general','use_task_estimated_time','1','BoolConfigHandler',0,0,'',''),(106,'general','use_task_pending_time','1','BoolConfigHandler',0,0,'',''),(107,'general','use_task_percent_completed','1','BoolConfigHandler',0,0,'',''),(108,'mail module','send_outbox_emails_in_background','0','BoolConfigHandler',0,0,'',''),(109,'clients_and_contacts','allow_duplicated_contact_emails','','BoolConfigHandler',0,0,'',''),(110,'general','days range to replicate tasks','15','IntegerConfigHandler',0,0,NULL,''),(111,'general','generate repetitive instances','1','BoolConfigHandler',0,0,NULL,''),(112,'clients_and_contacts','create_contact_info_for_client','company,contact,unknown','MultipleListConfigHandler',0,0,'','company,contact,unknown'),(114,'general','enable_suggestion_to_create_mail_rules','0','BoolConfigHandler',0,0,NULL,''),(115,'mailing','send_object_email_default_mail_account','','MailAccountConfigHandler',0,0,'',''),(116,'mailing','send_object_email_default_to','','StringConfigHandler',0,0,'',''),(117,'general','ignored_dimensions_for_subtasks','','ManageableDimensionsConfigHandler',0,0,NULL,NULL),(118,'general','reclassify_time_when_linking_task','1','BoolConfigHandler',0,0,'',''),(119,'reports','show_company_info_report_print','1','BoolConfigHandler',0,0,'',''),(120,'expenses','use_date_in_expense_level','0','BoolConfigHandler',0,1,'',''),(121,'expenses','action_for_empty_amounts','ask_user','SavePromptConfigHandler',0,20,'',''),(122,'expenses','allow_negative_amounts','0','BoolConfigHandler',0,30,'',''),(123,'expenses','copy_exp_classiffication_to_expense_items','1','BoolConfigHandler',0,40,'',''),(124,'expenses','product_type_decimals','2','IntegerConfigHandler',0,50,'',''),(125,'expenses','use_taxes_in_actual_expenses','0','BoolConfigHandler',0,60,'',''),(126,'expenses','disable_expenses_subtab','0','BoolConfigHandler',0,70,'',''),(127,'expenses','disable_actual_expenses_subtab','0','BoolConfigHandler',0,80,'',''),(128,'system','product_type_dimensions','','AllDimensionsConfigHandler',1,0,'',''),(129,'system','product_type_filter_up_dimensions','3,6','AllDimensionsConfigHandler',1,0,'',''),(130,'general','minimum_characters_dimension_search','3','IntegerConfigHandler',0,0,'Minimum number of characters for dimension search',''),(131,'clients_and_contacts','default_type_address','1','DefaultTypeAddressConfigHandler',0,0,'',''),(132,'clients_and_contacts','default_country_address','us','DefaultCountryAddressConfigHandler',0,0,'',''),(133,'system','installed_version','3.11.3.5','StringConfigHandler',1,0,'',''),(134,'general','multi_assignment_dim_ids','0','ManageableDimensionsConfigHandler',0,0,NULL,''),(135,'task_workflow','allow_adding_worked_time_to_parent_task','1','BoolConfigHandler',0,1,NULL,NULL),(136,'task_workflow','allow_adding_estimated_time_to_parent_task','1','BoolConfigHandler',0,2,NULL,NULL),(137,'general','allow_overlapped_time_entries','1','BoolConfigHandler',0,1000,'',''),(138,'general','select_task_for_time_entry','0','BoolConfigHandler',0,9999,'',''),(139,'expenses','actual_expense_name_generation','date_quantity_product','ListConfigHandler',0,0,'',' { \"no_empty_value\":1, \"option\": [{ \"value\": \"date_quantity_product\", \"text\": \"date_quantity_product\" }, { \"value\": \"date_product\", \"text\": \"date_product\" }, { \"value\": \"only_product\", \"text\": \"only_product\" }] }'),(140,'expenses','set_paid_by_contacts_users','users','MultipleListConfigHandler',0,9,'','contacts,users'),(141,'expenses','use_rentals_cons_expense','0','BoolConfigHandler',0,90,'',''),(142,'expenses','use_field_lab_test_expense','0','BoolConfigHandler',0,90,'',''),(143,'expenses','set_actual_expense_type','direct_to_vendor,reimbursable,field_lab_testing,rental_consumable,credit_card_purchase','MultipleListConfigHandler',0,12,'','direct_to_vendor,reimbursable,field_lab_testing,rental_consumable,credit_card_purchase'),(144,'expenses','default_actual_expense_types','none_blank','DefaultActualExpenseTypesConfigHandler',0,13,'',''),(145,'general','allow_to_edit_invoices','0','BoolConfigHandler',0,999,'',''),(146,'expenses','actual_expense_type_mandatory','0','BoolConfigHandler',0,110,'',''),(147,'mailing','max_email_fetch','100','IntegerConfigHandler',1,0,NULL,''),(148,'system','added_to_cron','1','BoolConfigHandler',1,0,'',''),(149,'system','first_mail_date_imap','18-Mar-2024','StringConfigHandler',1,0,'',''),(150,'general','ignored_dims_task_related_objs','','ManageableDimensionsConfigHandler',0,0,'','{\"skipped_dimension_codes\":[\"customer_project\",\"customers\"]}'),(151,'system','users_that_can_mark_as_invoiced','','StringConfigHandler',0,0,'',''),(152,'clients_and_contacts','default_type_email','1','DefaultTypeEmailConfigHandler',0,0,'',''),(153,'clients_and_contacts','default_type_phone','1','DefaultTypePhoneConfigHandler',0,0,'',''),(154,'clients_and_contacts','mandatory_email_on_contacts','0','BoolConfigHandler',0,0,'',''),(155,'mail module','spam_deletion_days','30','IntegerConfigHandler',0,10,NULL,''),(156,'mail module','spam_delete_limit_per_run','100','IntegerConfigHandler',0,11,NULL,''),(157,'expenses','default_expense_payment_term','4','ListConfigHandler',0,0,'','{ \"no_empty_value\":1, \"option\": [{ \"value\": \"1\", \"text\": \"payment term due_on_receipt\" }, { \"value\": \"2\", \"text\": \"Net 10\" }, { \"value\": \"3\", \"text\": \"Net 15\" }, { \"value\": \"4\", \"text\": \"Net 30\" }, { \"value\": \"5\", \"text\": \"Net 45\" }, { \"value\": \"6\", \"text\": \"Net 60\" }, { \"value\": \"7\", \"text\": \"Net 90\" }] }');
/*!40000 ALTER TABLE `fo_config_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_addresses`
--

DROP TABLE IF EXISTS `fo_contact_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_addresses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `address_type_id` int(10) unsigned NOT NULL,
  `street` text COLLATE utf8_unicode_ci NOT NULL,
  `city` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `state` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `country` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `zip_code` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_main` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `by_contact` (`contact_id`,`is_main`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_addresses`
--

LOCK TABLES `fo_contact_addresses` WRITE;
/*!40000 ALTER TABLE `fo_contact_addresses` DISABLE KEYS */;
INSERT INTO `fo_contact_addresses` VALUES (1,17,1,'','','','us','',0);
/*!40000 ALTER TABLE `fo_contact_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_config_categories`
--

DROP TABLE IF EXISTS `fo_contact_config_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_config_categories` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `type` tinyint(3) unsigned NOT NULL DEFAULT 0,
  `category_order` tinyint(3) unsigned NOT NULL DEFAULT 0,
  `located_under` tinyint(3) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `order` (`category_order`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_config_categories`
--

LOCK TABLES `fo_contact_config_categories` WRITE;
/*!40000 ALTER TABLE `fo_contact_config_categories` DISABLE KEYS */;
INSERT INTO `fo_contact_config_categories` VALUES (1,'general',0,0,0,0),(2,'task panel',0,0,2,0),(3,'calendar panel',0,0,4,0),(4,'context help',1,0,5,0),(5,'time panel',0,0,3,0),(6,'listing preferences',0,0,10,0),(7,'reporting',0,0,15,0),(8,'gantt options',1,0,0,0),(9,'contact panel',0,0,8,0),(10,'mails panel',0,0,5,0),(11,'connected systems',0,0,9,0),(12,'expenses',0,0,12,0);
/*!40000 ALTER TABLE `fo_contact_config_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_config_option_values`
--

DROP TABLE IF EXISTS `fo_contact_config_option_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_config_option_values` (
  `option_id` int(10) unsigned NOT NULL DEFAULT 0,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  `value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `member_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`option_id`,`contact_id`,`member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_config_option_values`
--

LOCK TABLES `fo_contact_config_option_values` WRITE;
/*!40000 ALTER TABLE `fo_contact_config_option_values` DISABLE KEYS */;
INSERT INTO `fo_contact_config_option_values` VALUES (10,2,'priority',0),(11,2,'2',0),(24,2,'10',0),(25,2,'html',0),(27,2,'8aa51d89b4fd103f55393589548fd302099df404;1724254258',0),(33,2,'viewweek',0),(34,2,'2',0),(35,2,' 0 1 3',0),(114,2,'pending',0),(280,2,'mem_path',0),(281,2,'mem_path',0);
/*!40000 ALTER TABLE `fo_contact_config_option_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_config_options`
--

DROP TABLE IF EXISTS `fo_contact_config_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_config_options` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `category_name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default_value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `config_handler_class` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `option_order` smallint(5) unsigned NOT NULL DEFAULT 0,
  `dev_comment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `options` varchar(1000) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `order` (`option_order`),
  KEY `category_id` (`category_name`,`is_system`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=284 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_config_options`
--

LOCK TABLES `fo_contact_config_options` WRITE;
/*!40000 ALTER TABLE `fo_contact_config_options` DISABLE KEYS */;
INSERT INTO `fo_contact_config_options` VALUES (1,'task panel','tasksDateStart','0000-00-00 00:00:00','DateTimeConfigHandler',1,0,'date from to filter out task list',NULL),(2,'task panel','tasksDateEnd','0000-00-00 00:00:00','DateTimeConfigHandler',1,0,'the date up to filter the list of tasks',NULL),(3,'task panel','can notify from quick add','1','BoolConfigHandler',0,0,'Notification checkbox default value',NULL),(4,'task panel','tasksShowWorkspaces','1','BoolConfigHandler',1,0,'',NULL),(5,'task panel','tasksShowTime','1','BoolConfigHandler',1,0,'',NULL),(6,'task panel','tasksShowDates','1','BoolConfigHandler',1,0,'',NULL),(7,'task panel','tasksShowTags','1','BoolConfigHandler',1,0,'',NULL),(8,'task panel','tasksShowEmptyMilestones','1','BoolConfigHandler',1,0,'',NULL),(9,'task panel','tasksGroupBy','due_date','StringConfigHandler',1,0,'',NULL),(10,'task panel','tasksOrderBy','priority','StringConfigHandler',1,0,'',NULL),(11,'task panel','task panel status','1','IntegerConfigHandler',1,0,'',NULL),(12,'task panel','task panel filter','assigned_to','StringConfigHandler',1,0,'',NULL),(13,'task panel','task panel filter value','0','UserCompanyConfigHandler',1,0,'',NULL),(14,'task panel','noOfTasks','15','IntegerConfigHandler',0,100,NULL,NULL),(15,'task panel','task_display_limit','500','IntegerConfigHandler',0,200,NULL,NULL),(16,'general','localization','en_us','LocalizationConfigHandler',0,100,'',NULL),(17,'general','search_engine','match','SearchEngineConfigHandler',0,700,'',NULL),(18,'general','lastAccessedWorkspace','0','IntegerConfigHandler',1,0,'',NULL),(19,'general','work_day_start_time','9:00','TimeConfigHandler',0,400,'Work day start time',NULL),(20,'general','work_day_end_time','18:00','TimeConfigHandler',0,410,'Work day end time',NULL),(21,'general','time_format_use_24','0','BoolConfigHandler',0,500,'Use 24 hours time format',NULL),(22,'general','date_format','d/m/Y','DateFormatConfigHandler',0,600,'Date objects will be displayed using this format.',NULL),(23,'general','descriptive_date_format','l, j F','StringConfigHandler',0,700,'Descriptive dates will be displayed using this format.',NULL),(24,'general','custom_report_tab','5','StringConfigHandler',1,0,NULL,NULL),(25,'general','last_mail_format','html','StringConfigHandler',1,0,NULL,NULL),(26,'general','amount_objects_to_show','5','IntegerConfigHandler',0,0,NULL,NULL),(27,'general','reset_password','','StringConfigHandler',1,0,'Used to store per-user tokens to validate password reset requests',NULL),(28,'general','autodetect_time_zone','1','BoolConfigHandler',0,0,NULL,NULL),(29,'general','detect_mime_type_from_extension','0','BoolConfigHandler',0,0,NULL,NULL),(30,'general','root_dimensions',',1,3,4,6','RootDimensionsConfigHandler',0,0,NULL,NULL),(31,'general','show_object_direct_url','0','BoolConfigHandler',0,0,NULL,NULL),(32,'general','drag_drop_prompt','prompt','DragDropPromptConfigHandler',0,0,NULL,NULL),(33,'calendar panel','calendar view type','viewweek','StringConfigHandler',1,0,'',NULL),(34,'calendar panel','calendar user filter','0','IntegerConfigHandler',1,0,'',NULL),(35,'calendar panel','calendar status filter','','StringConfigHandler',1,0,'',NULL),(36,'calendar panel','start_monday','','BoolConfigHandler',0,0,'',NULL),(37,'calendar panel','show_week_numbers','','BoolConfigHandler',0,0,'',NULL),(38,'context help','show_tasks_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(39,'context help','show_account_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(40,'context help','show_active_tasks_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(41,'context help','show_general_timeslots_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(42,'context help','show_late_tasks_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(43,'context help','show_pending_tasks_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(44,'context help','show_documents_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(45,'context help','show_active_tasks_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(46,'context help','show_calendar_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(47,'context help','show_messages_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(48,'context help','show_dashboard_info_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(49,'context help','show_comments_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(50,'context help','show_emails_widget_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(51,'context help','show_reporting_panel_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(52,'context help','show_add_file_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(53,'context help','show_administration_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(54,'context help','show_member_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(55,'context help','show_add_contact_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(56,'context help','show_add_company_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(57,'context help','show_upload_file_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(58,'context help','show_upload_file_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(59,'context help','show_upload_file_tags_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(60,'context help','show_upload_file_description_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(61,'context help','show_upload_file_custom_properties_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(62,'context help','show_upload_file_subscribers_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(63,'context help','show_upload_file_linked_objects_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(64,'context help','show_add_note_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(65,'context help','show_add_note_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(66,'context help','show_add_note_tags_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(67,'context help','show_add_note_custom_properties_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(68,'context help','show_add_note_subscribers_help','1','BoolConfigHandler',1,0,NULL,NULL),(69,'context help','show_add_note_linked_object_help','1','BoolConfigHandler',1,0,NULL,NULL),(70,'context help','show_add_milestone_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(71,'context help','show_add_milestone_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(72,'context help','show_add_milestone_tags_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(73,'context help','show_add_milestone_description_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(74,'context help','show_add_milestone_reminders_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(75,'context help','show_add_milestone_custom_properties_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(76,'context help','show_add_milestone_linked_object_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(77,'context help','show_add_milestone_subscribers_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(78,'context help','show_add_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(79,'context help','show_print_report_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(80,'context help','show_add_task_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(81,'context help','show_add_task_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(82,'context help','show_add_task_tags_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(83,'context help','show_add_task_reminders_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(84,'context help','show_add_task_custom_properties_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(85,'context help','show_add_task_linked_objects_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(86,'context help','show_add_task_subscribers_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(87,'context help','show_list_task_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(88,'context help','show_time_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(89,'context help','show_add_webpage_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(90,'context help','show_add_webpage_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(91,'context help','show_add_webpage_tags_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(92,'context help','show_add_webpage_description_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(93,'context help','show_add_webpage_custom_properties_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(94,'context help','show_add_webpage_subscribers_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(95,'context help','show_add_webpage_linked_objects_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(96,'context help','show_add_event_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(97,'context help','show_add_event_workspace_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(98,'context help','show_add_event_tag_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(99,'context help','show_add_event_description_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(100,'context help','show_add_event_repeat_options_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(101,'context help','show_add_event_reminders_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(102,'context help','show_add_event_custom_properties_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(103,'context help','show_add_event_subscribers_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(104,'context help','show_add_event_linked_objects_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(105,'context help','show_add_event_inivitation_context_help','1','BoolConfigHandler',1,0,NULL,NULL),(106,'time panel','TM show time type','0','IntegerConfigHandler',1,0,'',NULL),(107,'time panel','TM report show time type','0','IntegerConfigHandler',1,0,'',NULL),(108,'time panel','TM user filter','0','IntegerConfigHandler',1,0,'',NULL),(109,'time panel','TM tasks user filter','0','IntegerConfigHandler',1,0,'',NULL),(110,'general','show_context_help','until_close','ShowContextHelpConfigHandler',0,0,NULL,NULL),(111,'dashboard','show charts widget','1','BoolConfigHandler',0,600,'',NULL),(112,'dashboard','show dashboard info widget','1','BoolConfigHandler',0,900,'',NULL),(113,'general','rememberGUIState','1','RememberGUIConfigHandler',0,300,'',NULL),(114,'calendar panel','calendar task filter','pending','StringConfigHandler',1,0,'',NULL),(115,'task panel','close timeslot open','1','BoolConfigHandler',0,0,'',NULL),(116,'calendar panel','reminders_events','reminder_email,1,60','StringConfigHandler',0,0,NULL,NULL),(117,'dashboard','filters_dashboard','0,0,10,0','StringConfigHandler',0,0,'first position: entry to see the dimension, second position: view timeslot, third position: recent activities to show, fourth position: view views and downloads',NULL),(118,'task panel','reminders_tasks','reminder_email,1,1440','StringConfigHandler',0,23,NULL,NULL),(119,'task panel','add_task_autoreminder','0','BoolConfigHandler',0,21,NULL,NULL),(120,'task panel','add_self_task_autoreminder','1','BoolConfigHandler',0,22,NULL,NULL),(121,'task panel','add_task_default_reminder','1','BoolConfigHandler',0,20,NULL,NULL),(122,'calendar panel','add_event_autoreminder','1','BoolConfigHandler',0,0,NULL,NULL),(123,'calendar panel','autoassign_events','0','BoolConfigHandler',0,0,NULL,NULL),(124,'calendar panel','event_send_invitations','1','BoolConfigHandler',0,0,NULL,NULL),(125,'calendar panel','event_subscribe_invited','1','BoolConfigHandler',0,0,NULL,NULL),(126,'mails panel','mails_per_page','50','IntegerConfigHandler',0,0,NULL,NULL),(127,'general','access_member_after_add','1','BoolConfigHandler',0,1300,NULL,NULL),(128,'general','access_member_after_add_remember','0','BoolConfigHandler',0,1301,NULL,NULL),(129,'general','sendEmailNotification','1','BoolConfigHandler',0,0,'Send email notification to new user',NULL),(130,'general','viewContactsChecked','1','BoolConfigHandler',1,0,'in people panel is view contacts checked',NULL),(131,'general','viewUsersChecked','1','BoolConfigHandler',1,0,'in people panel is view users checked',NULL),(132,'general','viewCompaniesChecked','1','BoolConfigHandler',1,0,'in people panel is view companies checked',NULL),(134,'dashboard','overviewAsList','0','BoolConfigHandler',1,0,'View Overview as list',NULL),(135,'general','contacts_per_page','50','IntegerConfigHandler',0,1200,NULL,NULL),(140,'listing preferences','breadcrumb_member_count','5','IntegerConfigHandler',0,5,NULL,NULL),(141,'general','timeReportDate','4','IntegerConfigHandler',1,0,'',NULL),(142,'general','timeReportDateStart','0000-00-00 00:00:00','DateTimeConfigHandler',1,0,'',NULL),(143,'general','timeReportDateEnd','0000-00-00 00:00:00','DateTimeConfigHandler',1,0,'',NULL),(144,'general','timeReportPerson','0','IntegerConfigHandler',1,0,'',NULL),(145,'general','timeReportTimeslotType','2','IntegerConfigHandler',1,0,'',NULL),(146,'general','timeReportGroupBy','0,0,0','StringConfigHandler',1,0,'',NULL),(147,'general','timeReportAltGroupBy','0,0,0','StringConfigHandler',1,0,'',NULL),(148,'general','timeReportShowBilling','0','BoolConfigHandler',1,0,'',NULL),(149,'mails panel','attach_to_notification','0','BoolConfigHandler',0,0,NULL,NULL),(150,'task panel','quick_add_task_view_dimensions_combos','3,4,5,4,5,3,','ManageableDimensionsConfigHandler',0,0,'dimensions ids for skip',NULL),(151,'time panel','add_timeslot_view_dimensions_combos','3,4,5,4,5,3,','ManageableDimensionsConfigHandler',0,0,'dimensions ids for skip',NULL),(152,'task panel','show_notify_checkbox_in_quick_add','0','BoolConfigHandler',1,0,'Show notification checkbox in quick add task view',NULL),(153,'general','timeReportShowEstimatedTime','1','BoolConfigHandler',1,0,'',NULL),(154,'general','can_modify_navigation_panel','1','BoolConfigHandler',1,0,'',NULL),(155,'mails panel','view_mail_attachs_expanded','1','BoolConfigHandler',0,0,'',NULL),(156,'mails panel','auto_classify_attachments','1','BoolConfigHandler',0,0,'',NULL),(157,'calendar panel','show_birthdays_in_calendar','1','BoolConfigHandler',1,0,'',NULL),(158,'task panel','tasksShowPercentCompletedBar','0','BoolConfigHandler',1,0,'',NULL),(159,'task panel','tasksShowTimeEstimates','1','BoolConfigHandler',1,0,'',NULL),(160,'task panel','tasksShowTimePending','0','BoolConfigHandler',1,0,'',NULL),(161,'task panel','tasksShowTimeWorked','0','BoolConfigHandler',1,0,'',NULL),(162,'task panel','tasksShowQuickEdit','1','BoolConfigHandler',1,0,'',NULL),(163,'task panel','tasksShowQuickComplete','0','BoolConfigHandler',1,0,'',NULL),(164,'task panel','tasksShowQuickComment','0','BoolConfigHandler',1,0,'',NULL),(165,'task panel','tasksShowQuickAddSubTasks','0','BoolConfigHandler',1,0,'',NULL),(166,'task panel','tasksShowStartDates','0','BoolConfigHandler',1,0,'',NULL),(167,'task panel','tasksShowEndDates','1','BoolConfigHandler',1,0,'',NULL),(168,'task panel','tasksShowAssignedBy','0','BoolConfigHandler',1,0,'',NULL),(169,'task panel','tasksShowClassification','1','BoolConfigHandler',1,0,'',NULL),(170,'task panel','tasksShowDescriptionOnTimeForms','1','BoolConfigHandler',0,0,'',NULL),(171,'general','settings_closed','0','BoolConfigHandler',1,0,'',NULL),(175,'listing preferences','lp_dim_customer_project_show_as_column','1','BoolConfigHandler',0,0,NULL,NULL),(176,'task panel','show_tasks_list_as_gantt','0','BoolConfigHandler',0,0,NULL,NULL),(177,'task panel','show_tasks_names_on_gantt','0','BoolConfigHandler',1,0,NULL,NULL),(178,'task panel','show_left_grid_on_gantt','1','BoolConfigHandler',1,0,NULL,NULL),(179,'listing preferences','lp_dim_workspaces_show_as_column','1','BoolConfigHandler',0,0,NULL,NULL),(180,'listing preferences','lp_dim_tags_show_as_column','1','BoolConfigHandler',0,0,NULL,NULL),(181,'general','new_client_contact_type','20','NewClientContactTypeConfigHandler',0,0,NULL,NULL),(184,'calendar panel','show_multiple_color_events','0','BoolConfigHandler',0,0,'',NULL),(185,'task panel','tasksShowSubtasksStructure','1','BoolConfigHandler',1,0,'',NULL),(186,'listing preferences','show_only_member_objects_filters','1','BoolConfigHandler',1,0,NULL,NULL),(187,'listing preferences','show_only_member_files','0','BoolConfigHandler',1,0,NULL,NULL),(188,'general','listingContactsBy','1','BoolConfigHandler',0,0,NULL,NULL),(189,'task panel','pushUseWorkingDays','1','BoolConfigHandler',1,0,NULL,NULL),(191,'general','notify_myself_too','0','BoolConfigHandler',0,100,'',NULL),(192,'task panel','tasksPreviousPendingTasks','1','BoolConfigHandler',1,0,'',NULL),(193,'task panel','can notify subscribers','1','BoolConfigHandler',0,0,'Notification checkbox default value',NULL),(194,'task panel','tasksShowDimensionCols','','StringConfigHandler',1,0,'',NULL),(195,'general','timeReportTaskStatus','all','StringConfigHandler',1,0,'',NULL),(196,'calendar panel','displayed events amount','3','IntegerConfigHandler',0,0,'',NULL),(197,'task panel','tasksUseDateFilters','1','BoolConfigHandler',0,0,'',NULL),(198,'reporting','report_time_colums_display','friendly','TimeFormatConfigHandler',0,1,'',NULL),(199,'gantt options','ganttShowAssignedTo','0','BoolConfigHandler',1,0,NULL,NULL),(200,'gantt options','ganttShowStartDates','0','BoolConfigHandler',1,0,NULL,NULL),(201,'gantt options','ganttShowEndDates','0','BoolConfigHandler',1,0,NULL,NULL),(202,'gantt options','ganttShowTimeEstimates','0','BoolConfigHandler',1,0,NULL,NULL),(203,'gantt options','ganttShowTimePending','0','BoolConfigHandler',1,0,NULL,NULL),(204,'gantt options','ganttShowTimeWorked','0','BoolConfigHandler',1,0,NULL,NULL),(205,'gantt options','ganttShowPercentCompletedBar','0','BoolConfigHandler',1,0,NULL,NULL),(206,'gantt options','ganttShowDimensionCols','','StringConfigHandler',1,0,NULL,NULL),(207,'task panel','tasksShowAssignedToName','0','BoolConfigHandler',0,0,'',NULL),(208,'contact panel','show_inactive_users_in_list','1','BoolConfigHandler',0,0,NULL,NULL),(209,'mails panel','view deleted accounts emails','1','BoolConfigHandler',0,0,NULL,NULL),(210,'mails panel','check_is_defult_account','1','BoolConfigHandler',0,0,NULL,NULL),(211,'mails panel','block_email_images','1','BoolConfigHandler',0,0,NULL,NULL),(212,'mails panel','draft_autosave_timeout','60','IntegerConfigHandler',0,100,NULL,NULL),(213,'mails panel','attach_docs_content','1','BoolConfigHandler',0,0,NULL,NULL),(214,'mails panel','email_polling','0','IntegerConfigHandler',1,0,NULL,NULL),(215,'mails panel','show_unread_on_title','0','BoolConfigHandler',1,0,NULL,NULL),(216,'mails panel','max_spam_level','5','IntegerConfigHandler',0,100,NULL,NULL),(217,'mails panel','create_contacts_from_email_recipients','0','BoolConfigHandler',0,101,NULL,NULL),(218,'mails panel','mail_drag_drop_prompt','prompt','MailDragDropPromptConfigHandler',0,102,NULL,NULL),(219,'mails panel','show_emails_as_conversations','0','BoolConfigHandler',0,0,NULL,NULL),(220,'mails panel','mails account filter','','StringConfigHandler',1,0,NULL,NULL),(221,'mails panel','mails classification filter','all','StringConfigHandler',1,0,NULL,NULL),(222,'mails panel','mails read filter','all','StringConfigHandler',1,0,NULL,NULL),(223,'mails panel','hide_quoted_text_in_emails','0','BoolConfigHandler',0,110,NULL,NULL),(224,'mails panel','mail_account_err_check_interval','300','IntegerConfigHandler',0,120,NULL,NULL),(225,'mails panel','classify_mail_with_conversation','1','BoolConfigHandler',0,130,NULL,NULL),(226,'mails panel','folder_received_columns','from,subject,account,date,folder,actions','StringConfigHandler',1,0,NULL,NULL),(227,'mails panel','folder_sent_columns','to,subject,account,date,folder,actions','StringConfigHandler',1,0,NULL,NULL),(228,'mails panel','folder_draft_columns','to,subject,account,date,folder,actions','StringConfigHandler',1,0,NULL,NULL),(229,'mails panel','folder_junk_columns','from,subject,account,date,folder,actions','StringConfigHandler',1,0,NULL,NULL),(230,'mails panel','folder_outbox_columns','to,subject,account,date,folder,actions','StringConfigHandler',1,0,NULL,NULL),(231,'mails panel','check_attach_word','1','BoolConfigHandler',0,0,NULL,NULL),(241,'listing preferences','show_associated_dims_in_breadcrumbs','0','BoolConfigHandler',0,20,NULL,NULL),(242,'general','enable_archive_confirmation','1','BoolConfigHandler',0,0,'',NULL),(243,'general','enable_trash_confirmation','1','BoolConfigHandler',0,0,'',NULL),(244,'task panel','tasksShowQuickMarkAsStarted','1','BoolConfigHandler',1,0,'',NULL),(245,'task panel','tasksShowTimeQuick','1','BoolConfigHandler',1,0,'',NULL),(246,'time panel','show_start_time_action','1','BoolConfigHandler',0,0,'',NULL),(247,'time panel','show_pause_time_action','1','BoolConfigHandler',0,0,'',NULL),(248,'time panel','automatic_calculation_time','1','ListConfigHandler',0,0,'','{\"option\": [{\"value\": \"1\",\"text\": \"config_start_calc\"},{\"value\": \"2\",\"text\": \"config_end_calc\"},{\"value\": \"3\",\"text\": \"always_show_modal\"}]}'),(249,'time panel','stop_running_timeslots','3','ListConfigHandler',0,0,'','{\"no_empty_value\":1, \"option\": [{\"value\": \"1\",\"text\": \"config_allow_stop_timer\"},{\"value\": \"2\",\"text\": \"config_allow_pause_timer\"},{\"value\": \"3\",\"text\": \"config_let_timer_continue\"}]}'),(251,'time panel','automatic_calculation_start_time','1','ListConfigHandler',0,0,'','{\"option\": [{\"value\": \"1\",\"text\": \"config_dates_calc\"},{\"value\": \"2\",\"text\": \"config_hours_calc\"},{\"value\": \"3\",\"text\": \"always_show_modal\"}]}'),(252,'contact panel','properties_for_contact_component','','ContactPropertySelectorConfigHandler',0,0,'','contact'),(253,'task panel','tasksGroupsPaginationCount','5','IntegerConfigHandler',0,0,'',NULL),(254,'general','trash_objects_in_member_after_delete','0','BoolConfigHandler',1,0,'',NULL),(255,'general','decimals_separator','.','ListConfigHandler',0,0,' ','{\"option\": [{\"value\": \".\",\"text\": \".\"},{\"value\": \",\",\"text\": \",\"}]}'),(256,'general','thousand_separator',',','ListConfigHandler',0,0,' ','{\"option\": [{\"value\": \".\",\"text\": \".\"},{\"value\": \",\",\"text\": \",\"}]}'),(257,'general','decimal_digits','2','IntegerConfigHandler',0,0,' ',''),(258,'reporting','pdf_page_layout','Portrait','ListConfigHandler',0,0,'','{\"option\": [{\"value\": \"Portrait\",\"text\": \"config_pdf_layout_portrait\"},{\"value\": \"Landscape\",\"text\": \"config_pdf_layout_landscape\"}]}'),(259,'reporting','pdf_page_size','A4','ListConfigHandler',0,0,'','{\"option\": [{\"value\": \"A0\",\"text\": \"config_pdf_size_A0\"},{\"value\": \"A1\",\"text\": \"config_pdf_size_A1\"},{\"value\": \"A2\",\"text\": \"config_pdf_size_A2\"},{\"value\": \"A3\",\"text\": \"config_pdf_size_A3\"},{\"value\": \"A4\",\"text\": \"config_pdf_size_A4\"},{\"value\": \"A5\",\"text\": \"config_pdf_size_A5\"},{\"value\": \"Legal\",\"text\": \"config_pdf_size_legal\"},{\"value\": \"Letter\",\"text\": \"config_pdf_size_letter\"}]}'),(260,'mails panel','default_mail_font_size','14','IntegerConfigHandler',0,100,NULL,NULL),(263,'mails panel','mails archived filter','unarchived','StringConfigHandler',1,0,NULL,NULL),(264,'calendar panel','additional_data_in_name','','SingleMemberTypeConfigHandler',0,0,NULL,NULL),(265,'calendar panel','dimension_that_dictates_color','','SingleDimensionConfigHandler',0,0,NULL,NULL),(266,'listing preferences','sort_member_trees_by_member_type','0','BoolConfigHandler',0,50,NULL,NULL),(267,'reporting','show_type_phone','1','BoolConfigHandler',0,0,NULL,NULL),(268,'system','widget_dimensions','','AllDimensionsConfigHandler',1,0,NULL,NULL),(269,'task panel','tasksShowWorkPerformedDeleteAllButton','1','BoolConfigHandler',0,0,NULL,NULL),(270,'general','collapse_dim_panel_when_only_one_member','0','BoolConfigHandler',0,0,NULL,NULL),(271,'gantt options','zoom_in_gantt','3','IntegerConfigHandler',1,0,NULL,NULL),(272,'gantt options','collapse_gantt_groups','1','BoolConfigHandler',1,0,NULL,NULL),(273,'listing preferences','lp_dim_customers_show_as_column','1','BoolConfigHandler',0,0,NULL,NULL),(274,'task panel','tasksShowTotalTimeWorked','0','BoolConfigHandler',1,0,'',NULL),(275,'task panel','tasksShowTotalTimeEstimates','0','BoolConfigHandler',1,0,'',NULL),(276,'general','time_list_view','list','StringConfigHandler',1,0,NULL,NULL),(277,'general','weekly_time_start_date','','StringConfigHandler',1,0,NULL,NULL),(278,'general','weekly_time_end_date','','StringConfigHandler',1,0,NULL,NULL),(279,'time panel','dimensions_to_append_in_weekly_task_selector','','ManageableDimensionsConfigHandler',0,0,NULL,NULL),(280,'system','member_list_group_by_3_25','','StringConfigHandler',1,0,'',''),(281,'system','member_list_group_by_3_26','','StringConfigHandler',1,0,'',''),(282,'task panel','tasksListingOrder','ASC','StringConfigHandler',1,0,NULL,NULL),(283,'expenses','hide_cost_in_actual_expenses_form','0','BoolConfigHandler',0,1,'','');
/*!40000 ALTER TABLE `fo_contact_config_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_dimension_permissions`
--

DROP TABLE IF EXISTS `fo_contact_dimension_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_dimension_permissions` (
  `permission_group_id` int(10) unsigned NOT NULL,
  `dimension_id` int(10) unsigned NOT NULL,
  `permission_type` enum('allow all','deny all','check') COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`permission_group_id`,`dimension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_dimension_permissions`
--

LOCK TABLES `fo_contact_dimension_permissions` WRITE;
/*!40000 ALTER TABLE `fo_contact_dimension_permissions` DISABLE KEYS */;
INSERT INTO `fo_contact_dimension_permissions` VALUES (0,1,'check'),(1,4,'allow all'),(14,1,'allow all'),(14,3,'check'),(14,4,'allow all'),(14,6,'check');
/*!40000 ALTER TABLE `fo_contact_dimension_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_emails`
--

DROP TABLE IF EXISTS `fo_contact_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_emails` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `email_type_id` int(10) unsigned NOT NULL,
  `email_address` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_main` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `by_contact` (`contact_id`,`is_main`),
  KEY `email_address` (`email_address`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_emails`
--

LOCK TABLES `fo_contact_emails` WRITE;
/*!40000 ALTER TABLE `fo_contact_emails` DISABLE KEYS */;
INSERT INTO `fo_contact_emails` VALUES (1,2,2,'lcasamayou+1112@gmail.com',1),(2,20,2,'lcasamayou@gmail.com',0);
/*!40000 ALTER TABLE `fo_contact_emails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_external_tokens`
--

DROP TABLE IF EXISTS `fo_contact_external_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_external_tokens` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `token` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `external_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `external_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `created_date` datetime DEFAULT '0000-00-00 00:00:00',
  `expired_date` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_external_tokens`
--

LOCK TABLES `fo_contact_external_tokens` WRITE;
/*!40000 ALTER TABLE `fo_contact_external_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_contact_external_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_im_values`
--

DROP TABLE IF EXISTS `fo_contact_im_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_im_values` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `im_type_id` int(10) unsigned NOT NULL,
  `value` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_main` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `by_contact` (`contact_id`,`is_main`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_im_values`
--

LOCK TABLES `fo_contact_im_values` WRITE;
/*!40000 ALTER TABLE `fo_contact_im_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_contact_im_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_member_cache`
--

DROP TABLE IF EXISTS `fo_contact_member_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_member_cache` (
  `contact_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  `parent_member_id` int(10) unsigned NOT NULL DEFAULT 0,
  `last_activity` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`contact_id`,`member_id`),
  KEY `by_contact` (`contact_id`),
  KEY `by_parent` (`parent_member_id`),
  KEY `last_activity` (`last_activity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_member_cache`
--

LOCK TABLES `fo_contact_member_cache` WRITE;
/*!40000 ALTER TABLE `fo_contact_member_cache` DISABLE KEYS */;
INSERT INTO `fo_contact_member_cache` VALUES (2,1,0,'0000-00-00 00:00:00'),(2,2,1,'0000-00-00 00:00:00'),(2,5,0,'0000-00-00 00:00:00'),(2,6,0,'0000-00-00 00:00:00'),(2,7,6,'0000-00-00 00:00:00'),(2,8,7,'0000-00-00 00:00:00');
/*!40000 ALTER TABLE `fo_contact_member_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_member_permissions`
--

DROP TABLE IF EXISTS `fo_contact_member_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_member_permissions` (
  `permission_group_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `can_write` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_delete` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`permission_group_id`,`member_id`,`object_type_id`),
  KEY `member_id` (`member_id`),
  KEY `obj_type` (`object_type_id`),
  KEY `member_id_2` (`member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_member_permissions`
--

LOCK TABLES `fo_contact_member_permissions` WRITE;
/*!40000 ALTER TABLE `fo_contact_member_permissions` DISABLE KEYS */;
INSERT INTO `fo_contact_member_permissions` VALUES (14,0,3,1,1),(14,0,4,1,1),(14,0,5,1,1),(14,0,6,1,1),(14,0,10,1,1),(14,0,11,1,1),(14,0,12,1,1),(14,0,16,1,1),(14,0,18,1,1),(14,0,31,1,1),(14,0,33,1,1),(14,0,35,1,1),(14,0,36,1,1),(14,0,37,1,1),(14,1,3,1,1),(14,2,3,1,1),(14,2,4,1,1),(14,2,5,1,1),(14,2,6,1,1),(14,2,10,1,1),(14,2,11,1,1),(14,2,12,1,1),(14,2,16,1,1),(14,2,17,1,1),(14,2,18,1,1),(14,2,33,1,1),(14,2,35,1,1),(14,2,36,1,1),(14,2,37,1,1),(14,5,3,1,1),(14,5,5,1,1),(14,5,6,1,1),(14,5,10,1,1),(14,5,11,1,1),(14,5,12,1,1),(14,5,16,1,1),(14,5,18,1,1),(14,5,25,1,1),(14,5,31,1,1),(14,5,33,1,1),(14,5,35,1,1),(14,5,36,1,1),(14,5,37,1,1),(14,6,3,1,1),(14,6,5,1,1),(14,6,6,1,1),(14,6,10,1,1),(14,6,11,1,1),(14,6,12,1,1),(14,6,16,1,1),(14,6,18,1,1),(14,6,26,1,1),(14,6,31,1,1),(14,6,33,1,1),(14,6,35,1,1),(14,6,36,1,1),(14,6,37,1,1),(14,7,3,1,1),(14,7,5,1,1),(14,7,6,1,1),(14,7,10,1,1),(14,7,11,1,1),(14,7,12,1,1),(14,7,16,1,1),(14,7,18,1,1),(14,7,29,1,1),(14,7,31,1,1),(14,7,33,1,1),(14,7,35,1,1),(14,7,36,1,1),(14,7,37,1,1),(14,8,3,1,1),(14,8,5,1,1),(14,8,6,1,1),(14,8,10,1,1),(14,8,11,1,1),(14,8,12,1,1),(14,8,16,1,1),(14,8,18,1,1),(14,8,29,1,1),(14,8,31,1,1),(14,8,33,1,1),(14,8,35,1,1),(14,8,36,1,1),(14,8,37,1,1);
/*!40000 ALTER TABLE `fo_contact_member_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_passwords`
--

DROP TABLE IF EXISTS `fo_contact_passwords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_passwords` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) NOT NULL,
  `password` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `password_date` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_passwords`
--

LOCK TABLES `fo_contact_passwords` WRITE;
/*!40000 ALTER TABLE `fo_contact_passwords` DISABLE KEYS */;
INSERT INTO `fo_contact_passwords` VALUES (1,2,'BwRfVlVQAVkFAFdVAwQ=','2013-07-15 17:42:02');
/*!40000 ALTER TABLE `fo_contact_passwords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_permission_groups`
--

DROP TABLE IF EXISTS `fo_contact_permission_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_permission_groups` (
  `contact_id` int(10) unsigned NOT NULL,
  `permission_group_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`contact_id`,`permission_group_id`),
  KEY `contact_id` (`contact_id`),
  KEY `permission_group_id` (`permission_group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_permission_groups`
--

LOCK TABLES `fo_contact_permission_groups` WRITE;
/*!40000 ALTER TABLE `fo_contact_permission_groups` DISABLE KEYS */;
INSERT INTO `fo_contact_permission_groups` VALUES (2,14);
/*!40000 ALTER TABLE `fo_contact_permission_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_telephones`
--

DROP TABLE IF EXISTS `fo_contact_telephones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_telephones` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `telephone_type_id` int(10) unsigned NOT NULL,
  `number` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_main` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `name` varchar(256) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `by_contact` (`contact_id`,`is_main`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_telephones`
--

LOCK TABLES `fo_contact_telephones` WRITE;
/*!40000 ALTER TABLE `fo_contact_telephones` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_contact_telephones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_web_pages`
--

DROP TABLE IF EXISTS `fo_contact_web_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_web_pages` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `web_type_id` int(10) unsigned NOT NULL,
  `url` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `by_contact` (`contact_id`,`web_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_web_pages`
--

LOCK TABLES `fo_contact_web_pages` WRITE;
/*!40000 ALTER TABLE `fo_contact_web_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_contact_web_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_widget_options`
--

DROP TABLE IF EXISTS `fo_contact_widget_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_widget_options` (
  `widget_name` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `contact_id` int(11) NOT NULL,
  `member_type_id` int(11) NOT NULL DEFAULT 0,
  `option` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `config_handler_class` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `is_system` tinyint(1) unsigned DEFAULT 0,
  PRIMARY KEY (`widget_name`,`contact_id`,`member_type_id`,`option`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_widget_options`
--

LOCK TABLES `fo_contact_widget_options` WRITE;
/*!40000 ALTER TABLE `fo_contact_widget_options` DISABLE KEYS */;
INSERT INTO `fo_contact_widget_options` VALUES ('calendar',0,0,'filter_by_myself','1','BooleanConfigHandler',0),('overdue_upcoming',0,0,'assigned_to_user','0','UserCompanyConfigHandler',0);
/*!40000 ALTER TABLE `fo_contact_widget_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contact_widgets`
--

DROP TABLE IF EXISTS `fo_contact_widgets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contact_widgets` (
  `widget_name` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `contact_id` int(11) NOT NULL,
  `section` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `order` int(11) NOT NULL,
  `options` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`widget_name`,`contact_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contact_widgets`
--

LOCK TABLES `fo_contact_widgets` WRITE;
/*!40000 ALTER TABLE `fo_contact_widgets` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_contact_widgets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_contacts`
--

DROP TABLE IF EXISTS `fo_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_contacts` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `first_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `surname` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_company` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `company_id` int(10) unsigned DEFAULT NULL,
  `department` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `job_title` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `birthday` datetime DEFAULT NULL,
  `timezone` float(3,1) NOT NULL DEFAULT 0.0,
  `user_type` smallint(5) unsigned NOT NULL DEFAULT 0,
  `is_active_user` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `token` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salt` varchar(13) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `twister` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `display_name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `permission_group_id` int(10) unsigned NOT NULL,
  `username` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact_passwords_id` int(10) unsigned NOT NULL,
  `picture_file` varchar(44) COLLATE utf8_unicode_ci DEFAULT NULL,
  `picture_file_small` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `picture_file_medium` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `avatar_file` varchar(44) COLLATE utf8_unicode_ci DEFAULT NULL,
  `comments` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `last_login` datetime DEFAULT NULL,
  `last_visit` datetime DEFAULT NULL,
  `last_activity` datetime DEFAULT NULL,
  `personal_member_id` int(10) unsigned DEFAULT NULL,
  `disabled` tinyint(1) NOT NULL DEFAULT 0,
  `default_billing_id` int(10) NOT NULL DEFAULT 0,
  `is_confidential` tinyint(1) NOT NULL DEFAULT 0,
  `user_timezone_id` int(10) unsigned NOT NULL DEFAULT 0,
  `token_disabled` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default_hour_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `first_name` (`first_name`,`surname`) USING BTREE,
  KEY `surname` (`surname`,`first_name`) USING BTREE,
  KEY `company` (`is_company`,`company_id`,`department`),
  KEY `username` (`user_type`,`username`),
  KEY `perm_group` (`permission_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_contacts`
--

LOCK TABLES `fo_contacts` WRITE;
/*!40000 ALTER TABLE `fo_contacts` DISABLE KEYS */;
INSERT INTO `fo_contacts` VALUES (1,'teleredes','',1,0,'','','0000-00-00 00:00:00',0.0,0,0,'','','','',0,'',0,'','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,0,0,0,17,'',0),(2,'Luis','Casamayou',0,1,'','','0000-00-00 00:00:00',-3.0,1,0,'ff56e673852bf428208e911ead2ec307e3be70af','69e977930affa','3485972016','',14,'Luis Casamayou',0,'','','','','','2024-10-28 18:11:55','2024-10-28 15:33:49','2024-10-28 18:11:55',0,0,0,0,405,'',0),(17,'fengprueba','',1,0,'','','0000-00-00 00:00:00',0.0,0,0,'','','','',0,'',0,'','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,0,0,0,0,'',0),(20,'lcasamayou','',0,0,'','','0000-00-00 00:00:00',0.0,0,0,'','','','',0,'',0,'','','','','','0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,0,0,0,0,'',0);
/*!40000 ALTER TABLE `fo_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_countries`
--

DROP TABLE IF EXISTS `fo_countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_countries` (
  `code` char(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`code`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_countries`
--

LOCK TABLES `fo_countries` WRITE;
/*!40000 ALTER TABLE `fo_countries` DISABLE KEYS */;
INSERT INTO `fo_countries` VALUES ('AF','Afghanistan'),('AX','Aland Islands'),('AL','Albania'),('DZ','Algeria'),('AS','American Samoa'),('AD','Andorra'),('AO','Angola'),('AI','Anguilla'),('AQ','Antarctica'),('AG','Antigua and Barbuda'),('AR','Argentina'),('AM','Armenia'),('AW','Aruba'),('AU','Australia'),('AT','Austria'),('AZ','Azerbaijan'),('BS','Bahamas'),('BH','Bahrain'),('BD','Bangladesh'),('BB','Barbados'),('BY','Belarus'),('BE','Belgium'),('BZ','Belize'),('BJ','Benin'),('BM','Bermuda'),('BT','Bhutan'),('BO','Bolivia'),('BQ','Bonaire, Saint Eustatius and Saba '),('BA','Bosnia and Herzegovina'),('BW','Botswana'),('BV','Bouvet Island'),('BR','Brazil'),('IO','British Indian Ocean Territory'),('VG','British Virgin Islands'),('BN','Brunei'),('BG','Bulgaria'),('BF','Burkina Faso'),('BI','Burundi'),('KH','Cambodia'),('CM','Cameroon'),('CA','Canada'),('CV','Cape Verde'),('KY','Cayman Islands'),('CF','Central African Republic'),('TD','Chad'),('CL','Chile'),('CN','China'),('CX','Christmas Island'),('CC','Cocos Islands'),('CO','Colombia'),('KM','Comoros'),('CK','Cook Islands'),('CR','Costa Rica'),('HR','Croatia'),('CU','Cuba'),('CW','Cura├ºao'),('CY','Cyprus'),('CZ','Czech Republic'),('CD','Democratic Republic of the Congo'),('DK','Denmark'),('DJ','Djibouti'),('DM','Dominica'),('DO','Dominican Republic'),('TL','East Timor'),('EC','Ecuador'),('EG','Egypt'),('SV','El Salvador'),('GQ','Equatorial Guinea'),('ER','Eritrea'),('EE','Estonia'),('ET','Ethiopia'),('FK','Falkland Islands'),('FO','Faroe Islands'),('FJ','Fiji'),('FI','Finland'),('FR','France'),('GF','French Guiana'),('PF','French Polynesia'),('TF','French Southern Territories'),('GA','Gabon'),('GM','Gambia'),('GE','Georgia'),('DE','Germany'),('GH','Ghana'),('GI','Gibraltar'),('GR','Greece'),('GL','Greenland'),('GD','Grenada'),('GP','Guadeloupe'),('GU','Guam'),('GT','Guatemala'),('GG','Guernsey'),('GN','Guinea'),('GW','Guinea-Bissau'),('GY','Guyana'),('HT','Haiti'),('HM','Heard Island and McDonald Islands'),('HN','Honduras'),('HK','Hong Kong'),('HU','Hungary'),('IS','Iceland'),('IN','India'),('ID','Indonesia'),('IR','Iran'),('IQ','Iraq'),('IE','Ireland'),('IM','Isle of Man'),('IL','Israel'),('IT','Italy'),('CI','Ivory Coast'),('JM','Jamaica'),('JP','Japan'),('JE','Jersey'),('JO','Jordan'),('KZ','Kazakhstan'),('KE','Kenya'),('KI','Kiribati'),('XK','Kosovo'),('KW','Kuwait'),('KG','Kyrgyzstan'),('LA','Laos'),('LV','Latvia'),('LB','Lebanon'),('LS','Lesotho'),('LR','Liberia'),('LY','Libya'),('LI','Liechtenstein'),('LT','Lithuania'),('LU','Luxembourg'),('MO','Macao'),('MK','Macedonia'),('MG','Madagascar'),('MW','Malawi'),('MY','Malaysia'),('MV','Maldives'),('ML','Mali'),('MT','Malta'),('MH','Marshall Islands'),('MQ','Martinique'),('MR','Mauritania'),('MU','Mauritius'),('YT','Mayotte'),('MX','Mexico'),('FM','Micronesia'),('MD','Moldova'),('MC','Monaco'),('MN','Mongolia'),('ME','Montenegro'),('MS','Montserrat'),('MA','Morocco'),('MZ','Mozambique'),('MM','Myanmar'),('NA','Namibia'),('NR','Nauru'),('NP','Nepal'),('NL','Netherlands'),('AN','Netherlands Antilles'),('NC','New Caledonia'),('NZ','New Zealand'),('NI','Nicaragua'),('NE','Niger'),('NG','Nigeria'),('NU','Niue'),('NF','Norfolk Island'),('KP','North Korea'),('MP','Northern Mariana Islands'),('NO','Norway'),('OM','Oman'),('PK','Pakistan'),('PW','Palau'),('PS','Palestinian Territory'),('PA','Panama'),('PG','Papua New Guinea'),('PY','Paraguay'),('PE','Peru'),('PH','Philippines'),('PN','Pitcairn'),('PL','Poland'),('PT','Portugal'),('PR','Puerto Rico'),('QA','Qatar'),('CG','Republic of the Congo'),('RE','Reunion'),('RO','Romania'),('RU','Russia'),('RW','Rwanda'),('BL','Saint Barth├®lemy'),('SH','Saint Helena'),('KN','Saint Kitts and Nevis'),('LC','Saint Lucia'),('MF','Saint Martin'),('PM','Saint Pierre and Miquelon'),('VC','Saint Vincent and the Grenadines'),('WS','Samoa'),('SM','San Marino'),('ST','Sao Tome and Principe'),('SA','Saudi Arabia'),('SN','Senegal'),('RS','Serbia'),('CS','Serbia and Montenegro'),('SC','Seychelles'),('SL','Sierra Leone'),('SG','Singapore'),('SX','Sint Maarten'),('SK','Slovakia'),('SI','Slovenia'),('SB','Solomon Islands'),('SO','Somalia'),('ZA','South Africa'),('GS','South Georgia and the South Sandwich Islands'),('KR','South Korea'),('SS','South Sudan'),('ES','Spain'),('LK','Sri Lanka'),('SD','Sudan'),('SR','Suriname'),('SJ','Svalbard and Jan Mayen'),('SZ','Swaziland'),('SE','Sweden'),('CH','Switzerland'),('SY','Syria'),('TW','Taiwan'),('TJ','Tajikistan'),('TZ','Tanzania'),('TH','Thailand'),('TG','Togo'),('TK','Tokelau'),('TO','Tonga'),('TT','Trinidad and Tobago'),('TN','Tunisia'),('TR','Turkey'),('TM','Turkmenistan'),('TC','Turks and Caicos Islands'),('TV','Tuvalu'),('VI','U.S. Virgin Islands'),('UG','Uganda'),('UA','Ukraine'),('AE','United Arab Emirates'),('GB','United Kingdom'),('US','United States'),('UM','United States Minor Outlying Islands'),('UY','Uruguay'),('UZ','Uzbekistan'),('VU','Vanuatu'),('VA','Vatican'),('VE','Venezuela'),('VN','Vietnam'),('WF','Wallis and Futuna'),('EH','Western Sahara'),('YE','Yemen'),('ZM','Zambia'),('ZW','Zimbabwe');
/*!40000 ALTER TABLE `fo_countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_cron_events`
--

DROP TABLE IF EXISTS `fo_cron_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_cron_events` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `recursive` tinyint(1) NOT NULL DEFAULT 1,
  `delay` int(10) unsigned NOT NULL DEFAULT 0,
  `is_system` tinyint(1) NOT NULL DEFAULT 0,
  `enabled` tinyint(1) NOT NULL DEFAULT 1,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_cron_events`
--

LOCK TABLES `fo_cron_events` WRITE;
/*!40000 ALTER TABLE `fo_cron_events` DISABLE KEYS */;
INSERT INTO `fo_cron_events` VALUES (1,'purge_trash',1,1440,1,1,'2024-10-29 08:29:33'),(2,'send_reminders',1,10,0,1,'2024-10-28 17:03:11'),(3,'send_password_expiration_reminders',1,1440,1,1,'2024-10-29 08:29:34'),(4,'send_notifications_through_cron',1,1,1,1,'2024-10-28 16:54:12'),(5,'delete_mails_from_server',1,1440,1,1,'2024-10-29 08:29:34'),(6,'clear_tmp_folder',1,1440,1,1,'2024-10-29 08:29:34'),(7,'check_upgrade',1,1440,1,0,'0000-00-00 00:00:00'),(8,'import_google_calendar',1,10,0,0,'0000-00-00 00:00:00'),(9,'export_google_calendar',1,10,0,0,'0000-00-00 00:00:00'),(10,'check_sharing_table_flags',1,10,1,1,'2024-10-28 17:03:12'),(11,'sharing_table_partial_rebuild',1,1440,1,1,'2024-10-29 08:29:34'),(12,'send_outbox_mails',1,1,1,1,'2024-10-28 16:54:12'),(13,'rebuild_contact_member_cache',1,1440,1,1,'2024-10-29 08:29:35'),(14,'clean_object_selector_temp_selection',1,360,1,1,'2024-10-28 19:06:12'),(15,'check_mail',1,10,0,1,'2024-10-28 17:03:16'),(16,'generate_repetitive_tasks_instances',1,120,0,1,'2024-10-28 17:33:49'),(17,'delete_spam_emails',1,60,1,1,'2024-10-28 18:11:56');
/*!40000 ALTER TABLE `fo_cron_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_currencies`
--

DROP TABLE IF EXISTS `fo_currencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_currencies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `symbol` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `short_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `is_default` tinyint(1) NOT NULL,
  `external_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_currencies`
--

LOCK TABLES `fo_currencies` WRITE;
/*!40000 ALTER TABLE `fo_currencies` DISABLE KEYS */;
INSERT INTO `fo_currencies` VALUES (1,'$','Dollar','$',1,0);
/*!40000 ALTER TABLE `fo_currencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_custom_properties`
--

DROP TABLE IF EXISTS `fo_custom_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_custom_properties` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `object_type_id` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `values` text COLLATE utf8_unicode_ci NOT NULL,
  `default_value` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `is_required` tinyint(1) NOT NULL,
  `is_multiple_values` tinyint(1) NOT NULL,
  `property_order` int(10) NOT NULL,
  `visible_by_default` tinyint(1) NOT NULL,
  `code` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_special` tinyint(1) NOT NULL DEFAULT 0,
  `is_disabled` tinyint(1) NOT NULL DEFAULT 0,
  `show_in_lists` tinyint(1) NOT NULL DEFAULT 0,
  `total_operation` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default_currency_id` int(2) NOT NULL DEFAULT 1,
  `contact_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'all',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_custom_properties`
--

LOCK TABLES `fo_custom_properties` WRITE;
/*!40000 ALTER TABLE `fo_custom_properties` DISABLE KEYS */;
INSERT INTO `fo_custom_properties` VALUES (1,16,'Job title','text','','','',0,0,0,1,'job_title',1,0,1,'',1,'all'),(2,16,'Prefix','text','','','',0,0,0,0,'prefix_code',1,0,0,'',1,'all'),(3,26,'Start date','datetime','','','',0,0,0,0,'start_date',1,0,0,'',1,'all'),(4,26,'End date','datetime','','','',0,0,0,0,'end_date',1,0,0,'',1,'all'),(5,26,'Fee','numeric','','','',0,0,0,0,'fee',1,0,0,'',1,'all'),(6,25,'Start date','datetime','','','',0,0,0,0,'start_date',1,0,0,'',1,'all'),(7,25,'End date','datetime','','','',0,0,0,0,'end_date',1,0,0,'',1,'all'),(8,25,'Fee','numeric','','','',0,0,0,0,'cmrr',1,0,0,'',1,'all'),(9,1,'Color','color','','','',0,0,30,1,'color_special',1,0,1,'',1,'all'),(10,19,'Color','color','','','',0,0,30,1,'color_special',1,0,1,'',1,'all'),(11,20,'Color','color','','','',0,0,30,1,'color_special',1,0,1,'',1,'all'),(12,25,'Color','color','','','',0,0,30,1,'color_special',1,0,1,'',1,'all'),(13,26,'Color','color','','','',0,0,30,1,'color_special',1,0,1,'',1,'all'),(14,1,'Description','memo','','','',0,0,31,1,'description_special',1,0,1,'',1,'all'),(15,19,'Description','memo','','','',0,0,31,1,'description_special',1,0,1,'',1,'all'),(16,20,'Description','memo','','','',0,0,31,1,'description_special',1,0,1,'',1,'all'),(17,25,'Description','memo','','','',0,0,31,1,'description_special',1,0,1,'',1,'all'),(18,26,'Description','memo','','','',0,0,31,1,'description_special',1,0,1,'',1,'all'),(19,26,'Project manager','user','','','',0,0,0,1,'project_manager',0,0,1,'',1,'all'),(20,25,'Payment cycle','list','','1@Monthly,2@Yearly,3@Single Payment,4@Per Project','',0,0,0,0,'payment_cycle',1,0,0,'',1,'all'),(21,26,'Status','list','','1@Inactive,2@Suspended,3@Bad,4@Regular,5@Neutral,6@Good,7@Excellent','6',0,0,0,1,'status_special',1,0,1,'',1,'all'),(22,26,'Use automatic status','boolean','','','',0,0,0,1,'calculate the status automatically_special',1,0,1,'',1,'all'),(23,25,'Status','list','','1@Inactive,2@Suspended,3@Bad,4@Regular,5@Neutral,6@Good,7@Excellent','6',0,0,0,1,'status_special',1,0,1,'',1,'all'),(24,25,'Use automatic status','boolean','','','',0,0,0,1,'calculate the status automatically_special',1,0,1,'',1,'all'),(25,37,'Bill no','text','','','',0,0,1,1,'payment_receipt_bill_no',1,0,0,'',1,'all'),(26,37,'Deposit day','date','','','',0,0,30,1,'payment_receipt_deposit_day',1,1,0,'',1,'all');
/*!40000 ALTER TABLE `fo_custom_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_custom_property_values`
--

DROP TABLE IF EXISTS `fo_custom_property_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_custom_property_values` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `object_id` int(10) NOT NULL,
  `custom_property_id` int(10) NOT NULL,
  `value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `currency_id` int(2) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `object_id` (`object_id`,`custom_property_id`),
  KEY `custom_property_id` (`custom_property_id`),
  KEY `value` (`value`(255))
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_custom_property_values`
--

LOCK TABLES `fo_custom_property_values` WRITE;
/*!40000 ALTER TABLE `fo_custom_property_values` DISABLE KEYS */;
INSERT INTO `fo_custom_property_values` VALUES (17,16,24,'0',0),(18,16,8,'',0),(19,16,7,'',0),(20,16,6,'',0),(21,16,23,'6',0),(22,16,20,'1',0),(23,16,12,'0',0),(24,16,17,'',0),(25,18,22,'1',0),(26,18,5,'',0),(27,18,4,'2024-04-30 00:00:00',0),(28,18,3,'2024-04-08 00:00:00',0),(29,18,21,'6',0),(30,18,19,'2',0),(31,18,13,'0',0),(32,18,18,'',0);
/*!40000 ALTER TABLE `fo_custom_property_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customer_additional_data`
--

DROP TABLE IF EXISTS `fo_customer_additional_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customer_additional_data` (
  `customer_id` int(10) unsigned NOT NULL,
  `total_tasks` int(10) unsigned NOT NULL,
  `completed_tasks` int(10) unsigned NOT NULL,
  `task_completion_p` float NOT NULL,
  `total_estimated_time` int(10) unsigned NOT NULL,
  `total_worked_time` int(10) unsigned NOT NULL,
  `time_worked_p` float NOT NULL,
  PRIMARY KEY (`customer_id`) USING BTREE,
  KEY `task_completion` (`task_completion_p`),
  KEY `worked_time` (`time_worked_p`),
  KEY `total_tasks` (`total_tasks`),
  KEY `completed_tasks` (`completed_tasks`),
  KEY `total_estimated_time` (`total_estimated_time`),
  KEY `total_worked_time` (`total_worked_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customer_additional_data`
--

LOCK TABLES `fo_customer_additional_data` WRITE;
/*!40000 ALTER TABLE `fo_customer_additional_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_customer_additional_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customer_contacts`
--

DROP TABLE IF EXISTS `fo_customer_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customer_contacts` (
  `contact_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`contact_id`,`customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customer_contacts`
--

LOCK TABLES `fo_customer_contacts` WRITE;
/*!40000 ALTER TABLE `fo_customer_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_customer_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customer_feedback`
--

DROP TABLE IF EXISTS `fo_customer_feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customer_feedback` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customer_feedback`
--

LOCK TABLES `fo_customer_feedback` WRITE;
/*!40000 ALTER TABLE `fo_customer_feedback` DISABLE KEYS */;
INSERT INTO `fo_customer_feedback` VALUES (1,'Horrible'),(2,'Bad'),(3,'Regular'),(4,'Neutral'),(5,'Good'),(6,'Excellent');
/*!40000 ALTER TABLE `fo_customer_feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customer_payment_cycles`
--

DROP TABLE IF EXISTS `fo_customer_payment_cycles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customer_payment_cycles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customer_payment_cycles`
--

LOCK TABLES `fo_customer_payment_cycles` WRITE;
/*!40000 ALTER TABLE `fo_customer_payment_cycles` DISABLE KEYS */;
INSERT INTO `fo_customer_payment_cycles` VALUES (1,'Monthly'),(2,'Yearly'),(3,'Single Payment'),(4,'Per Project');
/*!40000 ALTER TABLE `fo_customer_payment_cycles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customer_service_types`
--

DROP TABLE IF EXISTS `fo_customer_service_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customer_service_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customer_service_types`
--

LOCK TABLES `fo_customer_service_types` WRITE;
/*!40000 ALTER TABLE `fo_customer_service_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_customer_service_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customer_status`
--

DROP TABLE IF EXISTS `fo_customer_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customer_status` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customer_status`
--

LOCK TABLES `fo_customer_status` WRITE;
/*!40000 ALTER TABLE `fo_customer_status` DISABLE KEYS */;
INSERT INTO `fo_customer_status` VALUES (1,'Inactive'),(2,'Suspended'),(3,'Bad'),(4,'Regular'),(5,'Neutral'),(6,'Good'),(7,'Excellent');
/*!40000 ALTER TABLE `fo_customer_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_customers`
--

DROP TABLE IF EXISTS `fo_customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_customers` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `status_id` int(10) unsigned DEFAULT NULL,
  `system_usage` float DEFAULT NULL,
  `installation_id` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `users_limit` int(10) unsigned DEFAULT NULL,
  `diskspace_limit` int(10) unsigned DEFAULT NULL,
  `collaborators_limit` int(10) unsigned DEFAULT NULL,
  `active_users` int(10) unsigned DEFAULT NULL,
  `cmrr` float DEFAULT NULL,
  `payment_cycle_id` int(10) unsigned DEFAULT NULL,
  `service_type_id` int(10) unsigned DEFAULT NULL,
  `feedback_id` int(10) unsigned DEFAULT NULL,
  `code` int(10) unsigned DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  `industry` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `internal_users` int(10) unsigned DEFAULT NULL,
  `external_users` int(10) unsigned DEFAULT NULL,
  `subscription_channel_id` int(10) unsigned DEFAULT NULL,
  `payment_method_id` int(10) unsigned DEFAULT NULL,
  `customer_name` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'customer number for invoices',
  `customer_address` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'customer address for invoices',
  `customer_rut` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'customer rut for invoices',
  `customer_number` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'customer number for invoices',
  `automatic_status` tinyint(1) NOT NULL DEFAULT 1,
  `contact_object_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_customers`
--

LOCK TABLES `fo_customers` WRITE;
/*!40000 ALTER TABLE `fo_customers` DISABLE KEYS */;
INSERT INTO `fo_customers` VALUES (16,17,0,0,'',0,0,0,0,0,0,0,0,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','',0,0,0,0,'','','','0',0,20);
/*!40000 ALTER TABLE `fo_customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_associations_config`
--

DROP TABLE IF EXISTS `fo_dimension_associations_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_associations_config` (
  `association_id` int(10) unsigned NOT NULL,
  `config_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'boolean',
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`association_id`,`config_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_associations_config`
--

LOCK TABLES `fo_dimension_associations_config` WRITE;
/*!40000 ALTER TABLE `fo_dimension_associations_config` DISABLE KEYS */;
INSERT INTO `fo_dimension_associations_config` VALUES (13,'allow_remove_from_property_member','boolean','1'),(13,'autoclassify_in_property_member','boolean','1'),(13,'custom_association_name','text','');
/*!40000 ALTER TABLE `fo_dimension_associations_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_content_object_options`
--

DROP TABLE IF EXISTS `fo_dimension_content_object_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_content_object_options` (
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `content_object_type_id` int(11) NOT NULL DEFAULT 0,
  `option` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`dimension_id`,`content_object_type_id`,`option`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_content_object_options`
--

LOCK TABLES `fo_dimension_content_object_options` WRITE;
/*!40000 ALTER TABLE `fo_dimension_content_object_options` DISABLE KEYS */;
INSERT INTO `fo_dimension_content_object_options` VALUES (1,3,'hide_member_selector_in_forms','0'),(1,4,'hide_member_selector_in_forms','0'),(1,5,'hide_member_selector_in_forms','0'),(1,6,'hide_member_selector_in_forms','0'),(1,10,'hide_member_selector_in_forms','0'),(1,11,'hide_member_selector_in_forms','0'),(1,12,'hide_member_selector_in_forms','0'),(1,13,'hide_member_selector_in_forms','0'),(1,14,'hide_member_selector_in_forms','0'),(1,16,'hide_member_selector_in_forms','0'),(1,17,'hide_member_selector_in_forms','0'),(1,18,'hide_member_selector_in_forms','0'),(1,21,'hide_member_selector_in_forms','0'),(1,22,'hide_member_selector_in_forms','0'),(1,30,'hide_member_selector_in_forms','0'),(1,31,'hide_member_selector_in_forms','0'),(1,32,'hide_member_selector_in_forms','0'),(1,35,'hide_member_selector_in_forms','0'),(1,36,'hide_member_selector_in_forms','0'),(1,37,'hide_member_selector_in_forms','0'),(3,3,'hide_member_selector_in_forms','0'),(3,4,'hide_member_selector_in_forms','0'),(3,5,'hide_member_selector_in_forms','0'),(3,6,'hide_member_selector_in_forms','0'),(3,10,'hide_member_selector_in_forms','0'),(3,11,'hide_member_selector_in_forms','0'),(3,12,'hide_member_selector_in_forms','0'),(3,13,'hide_member_selector_in_forms','0'),(3,14,'hide_member_selector_in_forms','0'),(3,16,'hide_member_selector_in_forms','0'),(3,17,'hide_member_selector_in_forms','0'),(3,18,'hide_member_selector_in_forms','0'),(3,21,'hide_member_selector_in_forms','0'),(3,22,'hide_member_selector_in_forms','0'),(3,30,'hide_member_selector_in_forms','0'),(3,31,'hide_member_selector_in_forms','0'),(3,32,'hide_member_selector_in_forms','0'),(3,35,'hide_member_selector_in_forms','0'),(3,36,'hide_member_selector_in_forms','0'),(3,37,'hide_member_selector_in_forms','0'),(4,3,'hide_member_selector_in_forms','0'),(4,4,'hide_member_selector_in_forms','0'),(4,5,'hide_member_selector_in_forms','0'),(4,6,'hide_member_selector_in_forms','0'),(4,10,'hide_member_selector_in_forms','0'),(4,11,'hide_member_selector_in_forms','0'),(4,12,'hide_member_selector_in_forms','0'),(4,13,'hide_member_selector_in_forms','0'),(4,14,'hide_member_selector_in_forms','0'),(4,16,'hide_member_selector_in_forms','0'),(4,17,'hide_member_selector_in_forms','0'),(4,18,'hide_member_selector_in_forms','0'),(4,21,'hide_member_selector_in_forms','0'),(4,22,'hide_member_selector_in_forms','0'),(4,30,'hide_member_selector_in_forms','0'),(4,31,'hide_member_selector_in_forms','0'),(4,32,'hide_member_selector_in_forms','0'),(4,35,'hide_member_selector_in_forms','0'),(4,36,'hide_member_selector_in_forms','0'),(4,37,'hide_member_selector_in_forms','0'),(5,3,'hide_member_selector_in_forms','0'),(5,4,'hide_member_selector_in_forms','0'),(5,5,'hide_member_selector_in_forms','0'),(5,6,'hide_member_selector_in_forms','0'),(5,10,'hide_member_selector_in_forms','0'),(5,11,'hide_member_selector_in_forms','0'),(5,12,'hide_member_selector_in_forms','0'),(5,13,'hide_member_selector_in_forms','0'),(5,14,'hide_member_selector_in_forms','0'),(5,16,'hide_member_selector_in_forms','0'),(5,17,'hide_member_selector_in_forms','0'),(5,18,'hide_member_selector_in_forms','0'),(5,21,'hide_member_selector_in_forms','0'),(5,22,'hide_member_selector_in_forms','0'),(5,30,'hide_member_selector_in_forms','0'),(5,31,'hide_member_selector_in_forms','0'),(5,32,'hide_member_selector_in_forms','0'),(5,35,'hide_member_selector_in_forms','0'),(5,36,'hide_member_selector_in_forms','0'),(5,37,'hide_member_selector_in_forms','0'),(6,3,'hide_member_selector_in_forms','0'),(6,4,'hide_member_selector_in_forms','0'),(6,5,'hide_member_selector_in_forms','0'),(6,6,'hide_member_selector_in_forms','0'),(6,10,'hide_member_selector_in_forms','0'),(6,11,'hide_member_selector_in_forms','0'),(6,14,'hide_member_selector_in_forms','0'),(6,16,'hide_member_selector_in_forms','0'),(6,18,'hide_member_selector_in_forms','0'),(6,35,'hide_member_selector_in_forms','0'),(6,36,'hide_member_selector_in_forms','0'),(6,37,'hide_member_selector_in_forms','0');
/*!40000 ALTER TABLE `fo_dimension_content_object_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_member_association_default_selections`
--

DROP TABLE IF EXISTS `fo_dimension_member_association_default_selections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_member_association_default_selections` (
  `association_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  `selected_member_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`association_id`,`member_id`,`selected_member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_member_association_default_selections`
--

LOCK TABLES `fo_dimension_member_association_default_selections` WRITE;
/*!40000 ALTER TABLE `fo_dimension_member_association_default_selections` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_dimension_member_association_default_selections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_member_associations`
--

DROP TABLE IF EXISTS `fo_dimension_member_associations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_member_associations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dimension_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `associated_dimension_id` int(10) unsigned NOT NULL,
  `associated_object_type_id` int(10) unsigned NOT NULL,
  `is_required` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_multiple` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `keeps_record` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `allows_default_selection` tinyint(1) unsigned NOT NULL,
  `code` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `by_associated` (`associated_dimension_id`,`associated_object_type_id`),
  KEY `by_dimension_objtype` (`dimension_id`,`object_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_member_associations`
--

LOCK TABLES `fo_dimension_member_associations` WRITE;
/*!40000 ALTER TABLE `fo_dimension_member_associations` DISABLE KEYS */;
INSERT INTO `fo_dimension_member_associations` VALUES (3,3,26,1,19,0,1,0,0,'project_person'),(4,3,26,1,20,0,1,0,0,'project_company'),(5,3,27,1,19,0,1,0,0,'folder_person'),(6,3,27,1,20,0,1,0,0,'folder_company'),(7,3,28,1,19,0,1,0,0,'customer_folder_person'),(8,3,28,1,20,0,1,0,0,'customer_folder_company'),(9,3,29,1,19,0,1,0,0,'project_folder_person'),(10,3,29,1,20,0,1,0,0,'project_folder_company'),(11,4,1,1,19,0,1,0,0,'workspace_person'),(12,4,1,1,20,0,1,0,0,'workspace_company'),(13,3,26,6,25,1,0,0,1,'project_customer');
/*!40000 ALTER TABLE `fo_dimension_member_associations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_member_restriction_definitions`
--

DROP TABLE IF EXISTS `fo_dimension_member_restriction_definitions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_member_restriction_definitions` (
  `dimension_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `restricted_dimension_id` int(10) unsigned NOT NULL,
  `restricted_object_type_id` int(10) unsigned NOT NULL,
  `is_orderable` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `enforce_order_progression` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_required` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`dimension_id`,`object_type_id`,`restricted_dimension_id`,`restricted_object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_member_restriction_definitions`
--

LOCK TABLES `fo_dimension_member_restriction_definitions` WRITE;
/*!40000 ALTER TABLE `fo_dimension_member_restriction_definitions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_dimension_member_restriction_definitions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_object_type_contents`
--

DROP TABLE IF EXISTS `fo_dimension_object_type_contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_object_type_contents` (
  `dimension_id` int(10) unsigned NOT NULL,
  `dimension_object_type_id` int(10) unsigned NOT NULL,
  `content_object_type_id` int(10) unsigned NOT NULL,
  `is_required` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_multiple` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`dimension_id`,`dimension_object_type_id`,`content_object_type_id`),
  KEY `by_co_obj_type` (`content_object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_object_type_contents`
--

LOCK TABLES `fo_dimension_object_type_contents` WRITE;
/*!40000 ALTER TABLE `fo_dimension_object_type_contents` DISABLE KEYS */;
INSERT INTO `fo_dimension_object_type_contents` VALUES (1,19,0,0,1),(1,19,3,0,1),(1,19,4,0,1),(1,19,5,0,1),(1,19,6,0,1),(1,19,10,0,1),(1,19,11,0,1),(1,19,12,0,1),(1,19,13,0,1),(1,19,14,0,1),(1,19,16,0,1),(1,19,17,0,1),(1,19,18,0,1),(1,19,21,0,1),(1,19,22,0,1),(1,19,33,0,1),(1,19,35,0,1),(1,19,36,0,1),(1,19,37,0,0),(1,20,0,0,1),(1,20,3,0,1),(1,20,4,0,1),(1,20,5,0,1),(1,20,6,0,1),(1,20,10,0,1),(1,20,11,0,1),(1,20,12,0,1),(1,20,13,0,1),(1,20,14,0,1),(1,20,16,0,1),(1,20,17,0,1),(1,20,18,0,1),(1,20,21,0,1),(1,20,22,0,1),(1,20,33,0,1),(1,20,35,0,1),(1,20,36,0,1),(1,20,37,0,0),(3,25,3,0,1),(3,25,4,0,1),(3,25,5,0,1),(3,25,6,0,1),(3,25,10,0,0),(3,25,11,0,1),(3,25,12,0,0),(3,25,13,0,0),(3,25,14,0,0),(3,25,16,0,1),(3,25,17,0,0),(3,25,18,0,1),(3,25,21,0,0),(3,25,22,0,0),(3,25,31,0,1),(3,25,33,0,1),(3,25,35,0,0),(3,25,36,0,1),(3,25,37,0,0),(3,26,3,0,1),(3,26,4,0,1),(3,26,5,0,1),(3,26,6,0,1),(3,26,10,0,0),(3,26,11,0,1),(3,26,12,0,0),(3,26,13,0,0),(3,26,14,0,0),(3,26,16,0,1),(3,26,17,0,0),(3,26,18,0,1),(3,26,21,0,0),(3,26,22,0,0),(3,26,26,0,0),(3,26,31,0,1),(3,26,33,0,1),(3,26,35,0,0),(3,26,36,0,1),(3,26,37,0,0),(3,27,3,0,1),(3,27,4,0,1),(3,27,5,0,1),(3,27,6,0,1),(3,27,10,0,0),(3,27,11,0,1),(3,27,12,0,0),(3,27,13,0,0),(3,27,14,0,0),(3,27,16,0,1),(3,27,17,0,0),(3,27,18,0,1),(3,27,21,0,0),(3,27,22,0,0),(3,27,31,0,1),(3,27,33,0,1),(3,27,35,0,0),(3,27,36,0,1),(3,27,37,0,0),(3,28,3,0,1),(3,28,4,0,1),(3,28,5,0,1),(3,28,6,0,1),(3,28,10,0,0),(3,28,11,0,1),(3,28,12,0,0),(3,28,13,0,0),(3,28,14,0,0),(3,28,16,0,1),(3,28,17,0,0),(3,28,18,0,1),(3,28,21,0,0),(3,28,22,0,0),(3,28,31,0,1),(3,28,33,0,1),(3,28,35,0,0),(3,28,36,0,1),(3,28,37,0,0),(3,29,3,0,1),(3,29,4,0,1),(3,29,5,0,1),(3,29,6,0,1),(3,29,10,0,0),(3,29,11,0,1),(3,29,12,0,0),(3,29,13,0,0),(3,29,14,0,0),(3,29,16,0,1),(3,29,17,0,0),(3,29,18,0,1),(3,29,21,0,0),(3,29,22,0,0),(3,29,31,0,1),(3,29,33,0,1),(3,29,35,0,0),(3,29,36,0,1),(3,29,37,0,0),(4,1,0,0,1),(4,1,3,0,1),(4,1,4,0,1),(4,1,5,0,1),(4,1,6,0,1),(4,1,10,0,1),(4,1,11,0,1),(4,1,12,0,1),(4,1,13,0,1),(4,1,14,0,1),(4,1,16,0,1),(4,1,17,0,1),(4,1,18,0,1),(4,1,21,0,1),(4,1,22,0,1),(4,1,31,0,1),(4,1,33,0,1),(4,1,35,0,1),(4,1,36,0,1),(4,1,37,0,0),(5,2,0,0,1),(5,2,3,0,1),(5,2,4,0,1),(5,2,5,0,1),(5,2,6,0,1),(5,2,10,0,1),(5,2,11,0,1),(5,2,12,0,1),(5,2,13,0,1),(5,2,14,0,1),(5,2,16,0,1),(5,2,17,0,1),(5,2,18,0,1),(5,2,21,0,1),(5,2,22,0,1),(5,2,31,0,1),(5,2,33,0,1),(5,2,35,0,1),(5,2,36,0,1),(5,2,37,0,0),(6,25,3,0,1),(6,25,4,0,1),(6,25,5,0,1),(6,25,6,0,1),(6,25,10,0,0),(6,25,11,0,1),(6,25,12,0,0),(6,25,13,0,0),(6,25,14,0,0),(6,25,16,0,1),(6,25,17,0,0),(6,25,18,0,1),(6,25,21,0,0),(6,25,22,0,0),(6,25,31,0,0),(6,25,33,0,1),(6,25,34,0,0),(6,25,35,0,0),(6,25,36,0,1),(6,25,37,0,0);
/*!40000 ALTER TABLE `fo_dimension_object_type_contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_object_type_hierarchies`
--

DROP TABLE IF EXISTS `fo_dimension_object_type_hierarchies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_object_type_hierarchies` (
  `dimension_id` int(10) unsigned NOT NULL,
  `parent_object_type_id` int(10) unsigned NOT NULL,
  `child_object_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`dimension_id`,`parent_object_type_id`,`child_object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_object_type_hierarchies`
--

LOCK TABLES `fo_dimension_object_type_hierarchies` WRITE;
/*!40000 ALTER TABLE `fo_dimension_object_type_hierarchies` DISABLE KEYS */;
INSERT INTO `fo_dimension_object_type_hierarchies` VALUES (1,20,19),(3,25,26),(3,25,28),(3,26,29),(3,27,25),(3,27,26),(3,27,27),(3,28,26),(3,28,28),(3,29,29),(4,1,1);
/*!40000 ALTER TABLE `fo_dimension_object_type_hierarchies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_object_type_options`
--

DROP TABLE IF EXISTS `fo_dimension_object_type_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_object_type_options` (
  `dimension_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`dimension_id`,`object_type_id`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_object_type_options`
--

LOCK TABLES `fo_dimension_object_type_options` WRITE;
/*!40000 ALTER TABLE `fo_dimension_object_type_options` DISABLE KEYS */;
INSERT INTO `fo_dimension_object_type_options` VALUES (3,25,'custom_object_type_name',''),(3,25,'custom_object_type_name_plural',''),(3,25,'select_after_creation','1'),(3,26,'custom_object_type_name',''),(3,26,'custom_object_type_name_plural',''),(3,26,'select_after_creation','1'),(3,27,'custom_object_type_name',''),(3,27,'custom_object_type_name_plural',''),(3,27,'select_after_creation','1'),(3,28,'custom_object_type_name',''),(3,28,'custom_object_type_name_plural',''),(3,28,'select_after_creation','1'),(3,29,'custom_object_type_name',''),(3,29,'custom_object_type_name_plural',''),(3,29,'select_after_creation','1'),(4,1,'select_after_creation','1'),(5,2,'select_after_creation','1'),(6,25,'custom_object_type_name',''),(6,25,'custom_object_type_name_plural','');
/*!40000 ALTER TABLE `fo_dimension_object_type_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_object_types`
--

DROP TABLE IF EXISTS `fo_dimension_object_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_object_types` (
  `dimension_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `is_root` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `options` text COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`dimension_id`,`object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_object_types`
--

LOCK TABLES `fo_dimension_object_types` WRITE;
/*!40000 ALTER TABLE `fo_dimension_object_types` DISABLE KEYS */;
INSERT INTO `fo_dimension_object_types` VALUES (1,19,1,'{\"defaultAjax\":{\"controller\":\"contact\", \"action\": \"card\"}}',1),(1,20,1,'{\"defaultAjax\":{\"controller\":\"contact\", \"action\": \"company_card\"}}',1),(3,25,1,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',0),(3,26,1,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1),(3,27,1,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1),(3,28,0,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1),(3,29,0,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1),(4,1,1,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1),(5,2,1,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1),(6,25,1,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}}',1);
/*!40000 ALTER TABLE `fo_dimension_object_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimension_options`
--

DROP TABLE IF EXISTS `fo_dimension_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimension_options` (
  `dimension_id` int(10) unsigned NOT NULL,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`dimension_id`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimension_options`
--

LOCK TABLES `fo_dimension_options` WRITE;
/*!40000 ALTER TABLE `fo_dimension_options` DISABLE KEYS */;
INSERT INTO `fo_dimension_options` VALUES (1,'useLangs','1'),(3,'default_value','0'),(3,'showInPaths','1'),(3,'useLangs','1'),(4,'showInPaths','1'),(4,'useLangs','1'),(5,'showInPaths','1'),(5,'useLangs','1'),(6,'default_value','0'),(6,'showInPaths','1'),(6,'useLangs','1');
/*!40000 ALTER TABLE `fo_dimension_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_dimensions`
--

DROP TABLE IF EXISTS `fo_dimensions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_dimensions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_root` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_manageable` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `allows_multiple_selection` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `defines_permissions` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `default_order` int(10) NOT NULL DEFAULT 0,
  `options` text COLLATE utf8_unicode_ci NOT NULL,
  `permission_query_method` enum('mandatory','not_mandatory') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'mandatory',
  `is_required` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`) USING BTREE,
  KEY `by_name` (`name`),
  KEY `defines_perm` (`defines_permissions`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_dimensions`
--

LOCK TABLES `fo_dimensions` WRITE;
/*!40000 ALTER TABLE `fo_dimensions` DISABLE KEYS */;
INSERT INTO `fo_dimensions` VALUES (1,'feng_persons','People',1,0,0,1,1,0,0,'{\"useLangs\":true,\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"},\"quickAdd\":{\"formAction\":\"?c=contact&a=quick_add\"}}','not_mandatory',0),(3,'customer_project','Customers & Projects',1,1,0,1,0,1,1,'{\"defaultAjax\":{\"controller\":\"dashboard\",\"action\":\"main_dashboard\"},\"useLangs\":true,\"quickAdd\":true,\"showInPaths\":true}','mandatory',0),(4,'workspaces','Workspaces',1,1,0,1,1,0,2,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"}, \"quickAdd\":true,\"showInPaths\":true,\"useLangs\":true}','mandatory',0),(5,'tags','Tags',1,1,0,0,1,0,3,'{\"defaultAjax\":{\"controller\":\"dashboard\", \"action\": \"main_dashboard\"},\"quickAdd\":true,\"showInPaths\":true,\"useLangs\":true}','not_mandatory',0),(6,'customers','Clients',1,1,0,1,0,1,1,'{\"defaultAjax\":{\"controller\":\"dashboard\",\"action\":\"main_dashboard\"},\"useLangs\":true,\"quickAdd\":true,\"showInPaths\":true}','mandatory',0);
/*!40000 ALTER TABLE `fo_dimensions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_email_types`
--

DROP TABLE IF EXISTS `fo_email_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_email_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_email_types`
--

LOCK TABLES `fo_email_types` WRITE;
/*!40000 ALTER TABLE `fo_email_types` DISABLE KEYS */;
INSERT INTO `fo_email_types` VALUES (1,'user',1),(2,'personal',1),(3,'work',1),(4,'other',1);
/*!40000 ALTER TABLE `fo_email_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_event_invitations`
--

DROP TABLE IF EXISTS `fo_event_invitations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_event_invitations` (
  `event_id` int(10) unsigned NOT NULL DEFAULT 0,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  `invitation_state` int(10) unsigned NOT NULL DEFAULT 0,
  `synced` int(1) DEFAULT 0,
  `special_id` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`event_id`,`contact_id`),
  KEY `contact_id` (`contact_id`,`event_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_event_invitations`
--

LOCK TABLES `fo_event_invitations` WRITE;
/*!40000 ALTER TABLE `fo_event_invitations` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_event_invitations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_exchange_rates`
--

DROP TABLE IF EXISTS `fo_exchange_rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_exchange_rates` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_currency_id` int(10) unsigned NOT NULL,
  `destiny_currency_id` int(10) unsigned NOT NULL,
  `date` datetime NOT NULL,
  `rate` decimal(20,10) NOT NULL DEFAULT 1.0000000000,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_exchange_rates`
--

LOCK TABLES `fo_exchange_rates` WRITE;
/*!40000 ALTER TABLE `fo_exchange_rates` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_exchange_rates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_expense_items`
--

DROP TABLE IF EXISTS `fo_expense_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_expense_items` (
  `object_id` int(10) unsigned NOT NULL,
  `expense_id` int(10) unsigned NOT NULL DEFAULT 0,
  `date` datetime NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `quantity` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `product_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `currency_id` int(10) unsigned NOT NULL DEFAULT 0,
  `unit_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `price_multiplier` decimal(20,3) unsigned NOT NULL DEFAULT 1.000,
  `unit_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  PRIMARY KEY (`object_id`),
  KEY `expense_id` (`expense_id`),
  KEY `product_type_id` (`product_type_id`,`expense_id`),
  KEY `date` (`date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_expense_items`
--

LOCK TABLES `fo_expense_items` WRITE;
/*!40000 ALTER TABLE `fo_expense_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_expense_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_expense_items_history`
--

DROP TABLE IF EXISTS `fo_expense_items_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_expense_items_history` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_id` int(10) unsigned NOT NULL,
  `expense_id` int(10) unsigned NOT NULL,
  `date` datetime NOT NULL,
  `name` text COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `quantity` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `product_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `currency_id` int(10) unsigned NOT NULL,
  `unit_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `price_multiplier` decimal(20,3) unsigned NOT NULL DEFAULT 1.000,
  `unit_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `user_id` int(10) unsigned NOT NULL,
  `modification_date` datetime NOT NULL,
  `modification_log` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `object_id` (`object_id`),
  KEY `expense_id` (`expense_id`),
  KEY `date` (`date`),
  KEY `user_id` (`user_id`),
  KEY `modification_date` (`modification_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_expense_items_history`
--

LOCK TABLES `fo_expense_items_history` WRITE;
/*!40000 ALTER TABLE `fo_expense_items_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_expense_items_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_expense_totals`
--

DROP TABLE IF EXISTS `fo_expense_totals`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_expense_totals` (
  `expense_id` int(11) NOT NULL DEFAULT 0,
  `status_id` int(11) NOT NULL DEFAULT 0,
  `currency_id` int(11) NOT NULL DEFAULT 0,
  `unit_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `unit_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  PRIMARY KEY (`expense_id`,`status_id`,`currency_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_expense_totals`
--

LOCK TABLES `fo_expense_totals` WRITE;
/*!40000 ALTER TABLE `fo_expense_totals` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_expense_totals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_expenses`
--

DROP TABLE IF EXISTS `fo_expenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_expenses` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `status_id` int(10) unsigned NOT NULL DEFAULT 0,
  `invoicing_status_id` int(10) unsigned NOT NULL DEFAULT 0,
  `date` datetime NOT NULL,
  `is_billable` tinyint(1) NOT NULL,
  `currency_id` int(10) NOT NULL DEFAULT 0,
  `task_id` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `task_id` (`task_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_expenses`
--

LOCK TABLES `fo_expenses` WRITE;
/*!40000 ALTER TABLE `fo_expenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_expenses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_expenses_history`
--

DROP TABLE IF EXISTS `fo_expenses_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_expenses_history` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_id` int(10) unsigned NOT NULL,
  `name` text COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `modification_date` datetime NOT NULL,
  `status_id` int(10) unsigned NOT NULL,
  `date` datetime NOT NULL,
  `status_name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `modification_log` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `expense` (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_expenses_history`
--

LOCK TABLES `fo_expenses_history` WRITE;
/*!40000 ALTER TABLE `fo_expenses_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_expenses_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_expenses_status`
--

DROP TABLE IF EXISTS `fo_expenses_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_expenses_status` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order` int(10) unsigned NOT NULL,
  `code` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `editable` tinyint(1) NOT NULL,
  `created_on` datetime NOT NULL,
  `created_by_id` int(10) unsigned NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `is_final` tinyint(1) NOT NULL,
  `is_temporal` tinyint(1) NOT NULL,
  `only_for_expenses` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `order` (`order`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_expenses_status`
--

LOCK TABLES `fo_expenses_status` WRITE;
/*!40000 ALTER TABLE `fo_expenses_status` DISABLE KEYS */;
INSERT INTO `fo_expenses_status` VALUES (1,1,'budgeted','','',0,'2021-03-04 16:08:21',2,1,0,0,0),(2,10,'part_approved','','',0,'2021-03-04 16:08:21',2,1,0,0,1),(3,20,'approved','','',0,'2021-03-04 16:08:21',2,1,0,0,0),(4,30,'part_executed','','',0,'2021-03-04 16:08:21',2,1,0,0,1),(5,40,'executed','','',0,'2021-03-04 16:08:21',2,1,1,0,0);
/*!40000 ALTER TABLE `fo_expenses_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_external_calendar_properties`
--

DROP TABLE IF EXISTS `fo_external_calendar_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_external_calendar_properties` (
  `external_calendar_id` int(10) unsigned NOT NULL,
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`external_calendar_id`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_external_calendar_properties`
--

LOCK TABLES `fo_external_calendar_properties` WRITE;
/*!40000 ALTER TABLE `fo_external_calendar_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_external_calendar_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_external_calendar_users`
--

DROP TABLE IF EXISTS `fo_external_calendar_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_external_calendar_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `auth_user` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `auth_pass` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` text COLLATE utf8_unicode_ci NOT NULL,
  `sync` tinyint(1) DEFAULT 0,
  `related_to` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_external_calendar_users`
--

LOCK TABLES `fo_external_calendar_users` WRITE;
/*!40000 ALTER TABLE `fo_external_calendar_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_external_calendar_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_external_calendars`
--

DROP TABLE IF EXISTS `fo_external_calendars`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_external_calendars` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ext_cal_user_id` int(10) unsigned NOT NULL,
  `original_calendar_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `calendar_visibility` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `calendar_name` text COLLATE utf8_unicode_ci NOT NULL,
  `calendar_feng` tinyint(1) NOT NULL DEFAULT 0,
  `sync` tinyint(1) NOT NULL DEFAULT 0,
  `related_to` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_external_calendars`
--

LOCK TABLES `fo_external_calendars` WRITE;
/*!40000 ALTER TABLE `fo_external_calendars` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_external_calendars` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_file_repo`
--

DROP TABLE IF EXISTS `fo_file_repo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_file_repo` (
  `id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `content` longblob NOT NULL,
  `order` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `order` (`order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_file_repo`
--

LOCK TABLES `fo_file_repo` WRITE;
/*!40000 ALTER TABLE `fo_file_repo` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_file_repo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_file_repo_attributes`
--

DROP TABLE IF EXISTS `fo_file_repo_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_file_repo_attributes` (
  `id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `attribute` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`,`attribute`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_file_repo_attributes`
--

LOCK TABLES `fo_file_repo_attributes` WRITE;
/*!40000 ALTER TABLE `fo_file_repo_attributes` DISABLE KEYS */;
INSERT INTO `fo_file_repo_attributes` VALUES ('006d0af0e378b6360a8f3cf7e132e69132a4bf9b','name','return \'2024_10_10_18_06_24__1547\';'),('006d0af0e378b6360a8f3cf7e132e69132a4bf9b','size','return 32217;'),('006d0af0e378b6360a8f3cf7e132e69132a4bf9b','type','return \'text/plain\';'),('0141d2650023838397609217e0e11797a3a05846','name','return \'2024_09_19_21_42_43__1506\';'),('0141d2650023838397609217e0e11797a3a05846','size','return 6162;'),('0141d2650023838397609217e0e11797a3a05846','type','return \'text/plain\';'),('028ab9983fa989af37bfb32c9b8797595e19cbd9','name','return \'2024_09_20_21_44_58__1507\';'),('028ab9983fa989af37bfb32c9b8797595e19cbd9','size','return 6145;'),('028ab9983fa989af37bfb32c9b8797595e19cbd9','type','return \'text/plain\';'),('02e15b0e831fb1469b33f62ba5a21d6229c1f624','name','return \'2024_10_15_15_48_08__1567\';'),('02e15b0e831fb1469b33f62ba5a21d6229c1f624','size','return 13060;'),('02e15b0e831fb1469b33f62ba5a21d6229c1f624','type','return \'text/plain\';'),('03899b05a64167b446c4c8bd0043997bae67aa04','name','return \'2024_08_19_16_49_56__1332\';'),('03899b05a64167b446c4c8bd0043997bae67aa04','size','return 8133;'),('03899b05a64167b446c4c8bd0043997bae67aa04','type','return \'text/plain\';'),('03a0de7192b3e84bd35f07c7727b0728cc4b4b58','name','return \'2024_08_27_16_38_52__1456\';'),('03a0de7192b3e84bd35f07c7727b0728cc4b4b58','size','return 13509;'),('03a0de7192b3e84bd35f07c7727b0728cc4b4b58','type','return \'text/plain\';'),('03e20ecb2c3e2504e62f4f2ec99d13e2ea5dee72','name','return \'2024_08_27_23_11_29__1461\';'),('03e20ecb2c3e2504e62f4f2ec99d13e2ea5dee72','size','return 12968;'),('03e20ecb2c3e2504e62f4f2ec99d13e2ea5dee72','type','return \'text/plain\';'),('06ad329e732559aa12c85998d850814d991652fb','name','return \'2024_09_12_16_48_54__1496\';'),('06ad329e732559aa12c85998d850814d991652fb','size','return 15276;'),('06ad329e732559aa12c85998d850814d991652fb','type','return \'text/plain\';'),('07530e674f5abc8c4dec3f8e85d691b280845cb5','name','return \'2024_10_04_16_18_56__1537\';'),('07530e674f5abc8c4dec3f8e85d691b280845cb5','size','return 8184;'),('07530e674f5abc8c4dec3f8e85d691b280845cb5','type','return \'text/plain\';'),('0b17122edf2dd985516e19c3464612d945a36d6e','name','return \'2024_08_27_23_11_27__1460\';'),('0b17122edf2dd985516e19c3464612d945a36d6e','size','return 12843;'),('0b17122edf2dd985516e19c3464612d945a36d6e','type','return \'text/plain\';'),('0b178facc1c43b235730fdac8f98f110b5c84b38','name','return \'2024_09_23_16_06_37__1508\';'),('0b178facc1c43b235730fdac8f98f110b5c84b38','size','return 9787;'),('0b178facc1c43b235730fdac8f98f110b5c84b38','type','return \'text/plain\';'),('0b9834b19d51fe3f5a30b9db1fbb917707e5bf30','name','return \'2024_09_26_19_05_23__1515\';'),('0b9834b19d51fe3f5a30b9db1fbb917707e5bf30','size','return 15207;'),('0b9834b19d51fe3f5a30b9db1fbb917707e5bf30','type','return \'text/plain\';'),('0c29aee5acd89d714b48cd34e92f636a59f499dc','name','return \'2024_08_19_16_50_06__1340\';'),('0c29aee5acd89d714b48cd34e92f636a59f499dc','size','return 13319;'),('0c29aee5acd89d714b48cd34e92f636a59f499dc','type','return \'text/plain\';'),('0d7d3730798defd2e3d9a4c1414d0aa05cebb45a','name','return \'2024_10_14_14_27_11__1560\';'),('0d7d3730798defd2e3d9a4c1414d0aa05cebb45a','size','return 12636;'),('0d7d3730798defd2e3d9a4c1414d0aa05cebb45a','type','return \'text/plain\';'),('0ea89741b5ba041f3b5c18c7879fe806384fa65a','name','return \'2024_09_18_00_24_20__1500\';'),('0ea89741b5ba041f3b5c18c7879fe806384fa65a','size','return 7695;'),('0ea89741b5ba041f3b5c18c7879fe806384fa65a','type','return \'text/plain\';'),('0ee16f893e80c7dd13b74b71a6b0825c7e6fdcf8','name','return \'2024_08_19_16_52_43__1422\';'),('0ee16f893e80c7dd13b74b71a6b0825c7e6fdcf8','size','return 4237;'),('0ee16f893e80c7dd13b74b71a6b0825c7e6fdcf8','type','return \'text/plain\';'),('101eb73e6449eacf2f77c0c71e95a6a1ba9d256a','name','return \'2024_10_14_14_27_12__1561\';'),('101eb73e6449eacf2f77c0c71e95a6a1ba9d256a','size','return 12927;'),('101eb73e6449eacf2f77c0c71e95a6a1ba9d256a','type','return \'text/plain\';'),('10258ed69d3b98aaedd9df642965b8ba950c6dd4','name','return \'2024_08_21_20_11_51__1445\';'),('10258ed69d3b98aaedd9df642965b8ba950c6dd4','size','return 13051;'),('10258ed69d3b98aaedd9df642965b8ba950c6dd4','type','return \'text/plain\';'),('1032a2736552f149c4ae46b9d3e2fd2a4f70aa43','name','return \'2024_10_09_19_07_53__1543\';'),('1032a2736552f149c4ae46b9d3e2fd2a4f70aa43','size','return 32306;'),('1032a2736552f149c4ae46b9d3e2fd2a4f70aa43','type','return \'text/plain\';'),('1048ec42d7a4cc3cd07e8d90637313e78789620a','name','return \'2024_08_19_16_51_41__1382\';'),('1048ec42d7a4cc3cd07e8d90637313e78789620a','size','return 13797;'),('1048ec42d7a4cc3cd07e8d90637313e78789620a','type','return \'text/plain\';'),('130d0459b5a3559e99db596a93d1324134cc825b','name','return \'2024_08_21_14_47_09__1439\';'),('130d0459b5a3559e99db596a93d1324134cc825b','size','return 5344;'),('130d0459b5a3559e99db596a93d1324134cc825b','type','return \'text/plain\';'),('133feb1626bb7c771da037a25b983ba90f237669','name','return \'2024_10_09_16_42_29__1542\';'),('133feb1626bb7c771da037a25b983ba90f237669','size','return 8922;'),('133feb1626bb7c771da037a25b983ba90f237669','type','return \'text/plain\';'),('139a02786bfabd4ae823bfa6977829235964d556','name','return \'2024_08_19_16_50_31__1353\';'),('139a02786bfabd4ae823bfa6977829235964d556','size','return 12386;'),('139a02786bfabd4ae823bfa6977829235964d556','type','return \'text/plain\';'),('1460458160259686441827b4113c9b22d66ebeef','name','return \'2024_08_21_15_56_15__1440\';'),('1460458160259686441827b4113c9b22d66ebeef','size','return 4215;'),('1460458160259686441827b4113c9b22d66ebeef','type','return \'text/plain\';'),('1608013a41c63380ee47d41ab8eeb23ec61ce91a','name','return \'2024_08_19_16_50_14__1343\';'),('1608013a41c63380ee47d41ab8eeb23ec61ce91a','size','return 6221;'),('1608013a41c63380ee47d41ab8eeb23ec61ce91a','type','return \'text/plain\';'),('170daee398034ba21054fa7af01c30e4faaa9153','name','return \'2024_08_19_16_50_26__1349\';'),('170daee398034ba21054fa7af01c30e4faaa9153','size','return 6221;'),('170daee398034ba21054fa7af01c30e4faaa9153','type','return \'text/plain\';'),('179ba1398d42157f140b938885b46e4b2bb74229','name','return \'2024_08_19_16_50_28__1351\';'),('179ba1398d42157f140b938885b46e4b2bb74229','size','return 13593;'),('179ba1398d42157f140b938885b46e4b2bb74229','type','return \'text/plain\';'),('1808f5cb06826179ed6678204851005545c53db7','name','return \'2024_10_25_17_14_41__1594\';'),('1808f5cb06826179ed6678204851005545c53db7','size','return 7649;'),('1808f5cb06826179ed6678204851005545c53db7','type','return \'text/plain\';'),('1935652043dfef099dc7ddd20cacc71017d85caf','name','return \'2024_08_19_16_52_47__1424\';'),('1935652043dfef099dc7ddd20cacc71017d85caf','size','return 4727;'),('1935652043dfef099dc7ddd20cacc71017d85caf','type','return \'text/plain\';'),('1a851a4c29d0dad99d43101d6c4e080baaf5245c','name','return \'2024_08_21_19_05_52__1444\';'),('1a851a4c29d0dad99d43101d6c4e080baaf5245c','size','return 13034;'),('1a851a4c29d0dad99d43101d6c4e080baaf5245c','type','return \'text/plain\';'),('1cd23561d180b649d2083f77ce6b25eb127bd5e3','name','return \'2024_10_22_14_35_15__1585\';'),('1cd23561d180b649d2083f77ce6b25eb127bd5e3','size','return 8792;'),('1cd23561d180b649d2083f77ce6b25eb127bd5e3','type','return \'text/plain\';'),('1e02e25d421fc74ce2de049b2404e309758ccc42','name','return \'2024_09_11_17_13_52__1486\';'),('1e02e25d421fc74ce2de049b2404e309758ccc42','size','return 13033;'),('1e02e25d421fc74ce2de049b2404e309758ccc42','type','return \'text/plain\';'),('1e308ec0b38f41be463856ea5dcc95bc354e11ca','name','return \'2024_08_19_16_51_43__1383\';'),('1e308ec0b38f41be463856ea5dcc95bc354e11ca','size','return 7253;'),('1e308ec0b38f41be463856ea5dcc95bc354e11ca','type','return \'text/plain\';'),('1f58d2ba00db0535f2b3fe3557e13f23ab8b9aab','name','return \'2024_10_23_22_46_23__1591\';'),('1f58d2ba00db0535f2b3fe3557e13f23ab8b9aab','size','return 32845;'),('1f58d2ba00db0535f2b3fe3557e13f23ab8b9aab','type','return \'text/plain\';'),('21f88e34c5d6d600530b8dcdc2c5a41c5f20f097','name','return \'2024_08_19_16_51_36__1379\';'),('21f88e34c5d6d600530b8dcdc2c5a41c5f20f097','size','return 6217;'),('21f88e34c5d6d600530b8dcdc2c5a41c5f20f097','type','return \'text/plain\';'),('22723154a5161055e69bc10654f79ca36d3ea11a','name','return \'2024_08_19_16_52_27__1408\';'),('22723154a5161055e69bc10654f79ca36d3ea11a','size','return 11680;'),('22723154a5161055e69bc10654f79ca36d3ea11a','type','return \'text/plain\';'),('228480b3ce9914bc935acd03c81fcf4fd7a93bee','name','return \'2024_08_29_17_45_00__1464\';'),('228480b3ce9914bc935acd03c81fcf4fd7a93bee','size','return 7116;'),('228480b3ce9914bc935acd03c81fcf4fd7a93bee','type','return \'text/plain\';'),('22dd9194e9e7bb07ace08e6592e6c4c951051606','name','return \'2024_10_18_15_44_53__1574\';'),('22dd9194e9e7bb07ace08e6592e6c4c951051606','size','return 13871;'),('22dd9194e9e7bb07ace08e6592e6c4c951051606','type','return \'text/plain\';'),('23f231a33ff9e05ea0451c6e571ca4660a667da8','name','return \'2024_08_28_17_10_46__1462\';'),('23f231a33ff9e05ea0451c6e571ca4660a667da8','size','return 13788;'),('23f231a33ff9e05ea0451c6e571ca4660a667da8','type','return \'text/plain\';'),('24f63ff8dd90157d9049232081d3649051421cae','name','return \'2024_09_10_14_37_34__1478\';'),('24f63ff8dd90157d9049232081d3649051421cae','size','return 14529;'),('24f63ff8dd90157d9049232081d3649051421cae','type','return \'text/plain\';'),('268045c1ebcd6bdf90cb8d7a66af47b0e2bb6865','name','return \'2024_08_19_16_52_11__1398\';'),('268045c1ebcd6bdf90cb8d7a66af47b0e2bb6865','size','return 32854;'),('268045c1ebcd6bdf90cb8d7a66af47b0e2bb6865','type','return \'text/plain\';'),('2855d1f6f5e1e5ff89ec6ae41f87e68f84d0b2a1','name','return \'2024_08_19_16_51_44__1384\';'),('2855d1f6f5e1e5ff89ec6ae41f87e68f84d0b2a1','size','return 13463;'),('2855d1f6f5e1e5ff89ec6ae41f87e68f84d0b2a1','type','return \'text/plain\';'),('290df85b0cc68eba64631cc2b12fce27134d08d1','name','return \'2024_08_19_16_50_49__1360\';'),('290df85b0cc68eba64631cc2b12fce27134d08d1','size','return 16202;'),('290df85b0cc68eba64631cc2b12fce27134d08d1','type','return \'text/plain\';'),('2977b24c945ec774457a6a265b9de8ec60c3db6f','name','return \'2024_09_23_22_03_27__1509\';'),('2977b24c945ec774457a6a265b9de8ec60c3db6f','size','return 6145;'),('2977b24c945ec774457a6a265b9de8ec60c3db6f','type','return \'text/plain\';'),('2a4b598ed0854bc63ddd448211449109e8ef9ae0','name','return \'2024_08_19_16_52_35__1415\';'),('2a4b598ed0854bc63ddd448211449109e8ef9ae0','size','return 12839;'),('2a4b598ed0854bc63ddd448211449109e8ef9ae0','type','return \'text/plain\';'),('2b4ac740028e41fc5d157dc2a95fa302b33df6aa','name','return \'2024_10_15_20_28_22__1572\';'),('2b4ac740028e41fc5d157dc2a95fa302b33df6aa','size','return 4540;'),('2b4ac740028e41fc5d157dc2a95fa302b33df6aa','type','return \'text/plain\';'),('2b9e341cf1f7a2623797f3a4d85ad312a95d750e','name','return \'2024_08_19_16_50_57__1363\';'),('2b9e341cf1f7a2623797f3a4d85ad312a95d750e','size','return 12790;'),('2b9e341cf1f7a2623797f3a4d85ad312a95d750e','type','return \'text/plain\';'),('2e05ac4cb716b73e30f1627f9095a3ec2df1832a','name','return \'2024_10_22_21_09_08__1589\';'),('2e05ac4cb716b73e30f1627f9095a3ec2df1832a','size','return 11755;'),('2e05ac4cb716b73e30f1627f9095a3ec2df1832a','type','return \'text/plain\';'),('2e4a9dc41ce11ce77cfb91291a21886ba2e8fcd8','name','return \'2024_10_01_16_44_46__1521\';'),('2e4a9dc41ce11ce77cfb91291a21886ba2e8fcd8','size','return 45803;'),('2e4a9dc41ce11ce77cfb91291a21886ba2e8fcd8','type','return \'text/plain\';'),('2f10d0769a1b94477b315d5d56872e1dd320d1d5','name','return \'2024_08_19_16_50_46__1359\';'),('2f10d0769a1b94477b315d5d56872e1dd320d1d5','size','return 15645;'),('2f10d0769a1b94477b315d5d56872e1dd320d1d5','type','return \'text/plain\';'),('2f1c27f5be6797bb5e29553f4ddfe7daf8a58b1f','name','return \'2024_08_19_16_52_23__1404\';'),('2f1c27f5be6797bb5e29553f4ddfe7daf8a58b1f','size','return 15421;'),('2f1c27f5be6797bb5e29553f4ddfe7daf8a58b1f','type','return \'text/plain\';'),('2f58a44ad2ddb6cebc842ae7449b8ac1321f680a','name','return \'2024_08_26_15_50_54__1454\';'),('2f58a44ad2ddb6cebc842ae7449b8ac1321f680a','size','return 13222;'),('2f58a44ad2ddb6cebc842ae7449b8ac1321f680a','type','return \'text/plain\';'),('30668957516f206ae8eaa379c57ff52b2900eb9d','name','return \'2024_08_26_14_36_57__1453\';'),('30668957516f206ae8eaa379c57ff52b2900eb9d','size','return 13410;'),('30668957516f206ae8eaa379c57ff52b2900eb9d','type','return \'text/plain\';'),('307c6b0d5f10d2db9a5bfcb99e80d1f9ba2e3afe','name','return \'2024_09_24_17_20_32__1510\';'),('307c6b0d5f10d2db9a5bfcb99e80d1f9ba2e3afe','size','return 15147;'),('307c6b0d5f10d2db9a5bfcb99e80d1f9ba2e3afe','type','return \'text/plain\';'),('30cd134d61579b6c365b034b882d0fce3e228951','name','return \'2024_09_25_22_52_49__1513\';'),('30cd134d61579b6c365b034b882d0fce3e228951','size','return 6145;'),('30cd134d61579b6c365b034b882d0fce3e228951','type','return \'text/plain\';'),('314369ef89cf6a68324918602e94e978ab5d3a8b','name','return \'2024_08_19_16_50_23__1347\';'),('314369ef89cf6a68324918602e94e978ab5d3a8b','size','return 8742;'),('314369ef89cf6a68324918602e94e978ab5d3a8b','type','return \'text/plain\';'),('315ff3fe255098ca1d026c0583349b69498c97d7','name','return \'2024_08_19_16_51_09__1368\';'),('315ff3fe255098ca1d026c0583349b69498c97d7','size','return 13228;'),('315ff3fe255098ca1d026c0583349b69498c97d7','type','return \'text/plain\';'),('31ac0bba1ec42167e1ce31c673cf50a22d4a6e4f','name','return \'2024_08_27_17_55_47__1458\';'),('31ac0bba1ec42167e1ce31c673cf50a22d4a6e4f','size','return 12923;'),('31ac0bba1ec42167e1ce31c673cf50a22d4a6e4f','type','return \'text/plain\';'),('31f52cd6c2a2718ad831da77aaf275527e58d9c3','name','return \'2024_09_10_21_41_57__1483\';'),('31f52cd6c2a2718ad831da77aaf275527e58d9c3','size','return 13114;'),('31f52cd6c2a2718ad831da77aaf275527e58d9c3','type','return \'text/plain\';'),('334da80d6d877c71cabfce7f959b07c4bf25a4eb','name','return \'2024_08_19_16_52_31__1411\';'),('334da80d6d877c71cabfce7f959b07c4bf25a4eb','size','return 33091;'),('334da80d6d877c71cabfce7f959b07c4bf25a4eb','type','return \'text/plain\';'),('33fd956697daf516fd9e2e7b9c373fe45101b279','name','return \'2024_09_04_20_32_26__1471\';'),('33fd956697daf516fd9e2e7b9c373fe45101b279','size','return 11712;'),('33fd956697daf516fd9e2e7b9c373fe45101b279','type','return \'text/plain\';'),('358808f531af43d5b958ff7d06b31e79be0dbc23','name','return \'2024_10_11_04_35_23__1551\';'),('358808f531af43d5b958ff7d06b31e79be0dbc23','size','return 32282;'),('358808f531af43d5b958ff7d06b31e79be0dbc23','type','return \'text/plain\';'),('35a8c7364062e139a483ac51563e9f834e759e89','name','return \'2024_08_20_10_23_26__1434\';'),('35a8c7364062e139a483ac51563e9f834e759e89','size','return 3014;'),('35a8c7364062e139a483ac51563e9f834e759e89','type','return \'text/plain\';'),('362f3a71e28ccca2c8b465faef88e090fbda9680','name','return \'2024_08_19_16_50_03__1338\';'),('362f3a71e28ccca2c8b465faef88e090fbda9680','size','return 13866;'),('362f3a71e28ccca2c8b465faef88e090fbda9680','type','return \'text/plain\';'),('377a5a95e563d97aafe2b51c479a17de24cfa103','name','return \'2024_08_19_16_51_46__1386\';'),('377a5a95e563d97aafe2b51c479a17de24cfa103','size','return 13008;'),('377a5a95e563d97aafe2b51c479a17de24cfa103','type','return \'text/plain\';'),('37c91aeaeefb9ee9dd4323e42a890a3f72c89f1f','name','return \'2024_08_19_16_52_22__1403\';'),('37c91aeaeefb9ee9dd4323e42a890a3f72c89f1f','size','return 12630;'),('37c91aeaeefb9ee9dd4323e42a890a3f72c89f1f','type','return \'text/plain\';'),('3a82c7aca18559ce84d2a1a5f44ce7e38bd6656d','name','return \'2024_10_01_16_44_49__1524\';'),('3a82c7aca18559ce84d2a1a5f44ce7e38bd6656d','size','return 45738;'),('3a82c7aca18559ce84d2a1a5f44ce7e38bd6656d','type','return \'text/plain\';'),('3ad3edee3651b1dfc00c87f04d8e3e4aa69f6ef4','name','return \'2024_08_19_16_51_30__1377\';'),('3ad3edee3651b1dfc00c87f04d8e3e4aa69f6ef4','size','return 9961;'),('3ad3edee3651b1dfc00c87f04d8e3e4aa69f6ef4','type','return \'text/plain\';'),('3b36698ec6bd830f91b9cae34cc75066ed6ae6fe','name','return \'2024_08_19_18_15_27__1429\';'),('3b36698ec6bd830f91b9cae34cc75066ed6ae6fe','size','return 13631;'),('3b36698ec6bd830f91b9cae34cc75066ed6ae6fe','type','return \'text/plain\';'),('3d77c6f087bbd3c11a80a3156534597d875cec54','name','return \'2024_08_19_16_51_38__1380\';'),('3d77c6f087bbd3c11a80a3156534597d875cec54','size','return 12232;'),('3d77c6f087bbd3c11a80a3156534597d875cec54','type','return \'text/plain\';'),('3f9e890aec3bdfb462170084e17107da198b0cb8','name','return \'2024_09_11_19_32_13__1491\';'),('3f9e890aec3bdfb462170084e17107da198b0cb8','size','return 13999;'),('3f9e890aec3bdfb462170084e17107da198b0cb8','type','return \'text/plain\';'),('41a1f71a38c0d9c1e81966c89cf66e60cb852002','name','return \'2024_09_16_21_33_20__1499\';'),('41a1f71a38c0d9c1e81966c89cf66e60cb852002','size','return 6174;'),('41a1f71a38c0d9c1e81966c89cf66e60cb852002','type','return \'text/plain\';'),('41ba2085e25f287a7bbe550eb3ec378330835dbb','name','return \'2024_08_19_16_51_02__1365\';'),('41ba2085e25f287a7bbe550eb3ec378330835dbb','size','return 15608;'),('41ba2085e25f287a7bbe550eb3ec378330835dbb','type','return \'text/plain\';'),('41c5bbc02018fc4076eb25e736747ca1040382a0','name','return \'2024_08_19_16_50_21__1346\';'),('41c5bbc02018fc4076eb25e736747ca1040382a0','size','return 34704;'),('41c5bbc02018fc4076eb25e736747ca1040382a0','type','return \'text/plain\';'),('43bada6e92799985e576a66c921fc7e86210abf7','name','return \'2024_08_19_16_50_43__1358\';'),('43bada6e92799985e576a66c921fc7e86210abf7','size','return 15886;'),('43bada6e92799985e576a66c921fc7e86210abf7','type','return \'text/plain\';'),('43f419ad891a7df56d9479200a925827cc2915ce','name','return \'2024_08_19_16_51_23__1374\';'),('43f419ad891a7df56d9479200a925827cc2915ce','size','return 11779;'),('43f419ad891a7df56d9479200a925827cc2915ce','type','return \'text/plain\';'),('45582daf6b1bdeb3a70c2490f3968ef1d1082d89','name','return \'2024_08_21_17_51_17__1443\';'),('45582daf6b1bdeb3a70c2490f3968ef1d1082d89','size','return 11700;'),('45582daf6b1bdeb3a70c2490f3968ef1d1082d89','type','return \'text/plain\';'),('469bc99ba012d4087ef424438c1409d003e5665e','name','return \'2024_08_19_16_50_25__1348\';'),('469bc99ba012d4087ef424438c1409d003e5665e','size','return 12644;'),('469bc99ba012d4087ef424438c1409d003e5665e','type','return \'text/plain\';'),('482c3e4d9330c2542a6bc5bf1fffbd1995240877','name','return \'2024_08_19_16_51_00__1364\';'),('482c3e4d9330c2542a6bc5bf1fffbd1995240877','size','return 15650;'),('482c3e4d9330c2542a6bc5bf1fffbd1995240877','type','return \'text/plain\';'),('489f453b4dc3d070f1a0fe1fcaa44610a2ed4c67','name','return \'2024_10_22_17_21_08__1586\';'),('489f453b4dc3d070f1a0fe1fcaa44610a2ed4c67','size','return 13322;'),('489f453b4dc3d070f1a0fe1fcaa44610a2ed4c67','type','return \'text/plain\';'),('49e2cadfc3e04e27b7314fe32ea197ea83be39d8','name','return \'2024_10_18_16_57_01__1576\';'),('49e2cadfc3e04e27b7314fe32ea197ea83be39d8','size','return 6108;'),('49e2cadfc3e04e27b7314fe32ea197ea83be39d8','type','return \'text/plain\';'),('4a86eea55a4e38264ad80f42385b533b0f791d2c','name','return \'2024_10_21_17_29_25__1579\';'),('4a86eea55a4e38264ad80f42385b533b0f791d2c','size','return 11961;'),('4a86eea55a4e38264ad80f42385b533b0f791d2c','type','return \'text/plain\';'),('4b7915592cc1a3ad6acccc7d915521526498e7e5','name','return \'2024_09_18_19_19_38__1504\';'),('4b7915592cc1a3ad6acccc7d915521526498e7e5','size','return 12324;'),('4b7915592cc1a3ad6acccc7d915521526498e7e5','type','return \'text/plain\';'),('4b7e38861f5fbf893e4a5320dbbf9d0b30718734','name','return \'2024_08_19_16_52_37__1417\';'),('4b7e38861f5fbf893e4a5320dbbf9d0b30718734','size','return 13237;'),('4b7e38861f5fbf893e4a5320dbbf9d0b30718734','type','return \'text/plain\';'),('4bff07ecf7fb7b5b57101daaa4f5a01514add328','name','return \'2024_08_19_16_50_38__1356\';'),('4bff07ecf7fb7b5b57101daaa4f5a01514add328','size','return 14880;'),('4bff07ecf7fb7b5b57101daaa4f5a01514add328','type','return \'text/plain\';'),('4d35bdb4fd892420e59703dddd7bca40453743c8','name','return \'2024_10_21_21_03_34__1584\';'),('4d35bdb4fd892420e59703dddd7bca40453743c8','size','return 11993;'),('4d35bdb4fd892420e59703dddd7bca40453743c8','type','return \'text/plain\';'),('4da18b7a2db359fcc91544f3c8a746a87117143b','name','return \'2024_10_21_18_40_25__1581\';'),('4da18b7a2db359fcc91544f3c8a746a87117143b','size','return 14136;'),('4da18b7a2db359fcc91544f3c8a746a87117143b','type','return \'text/plain\';'),('4daf3dab0b26c1780051e5b818263328dd8b8997','name','return \'2024_10_14_19_18_31__1565\';'),('4daf3dab0b26c1780051e5b818263328dd8b8997','size','return 8074;'),('4daf3dab0b26c1780051e5b818263328dd8b8997','type','return \'text/plain\';'),('4df9ddc52f0218409239b8f399d8598b31f36351','name','return \'2024_10_02_14_34_03__1526\';'),('4df9ddc52f0218409239b8f399d8598b31f36351','size','return 8861;'),('4df9ddc52f0218409239b8f399d8598b31f36351','type','return \'text/plain\';'),('4e56ffea2cf16e189e9af9e4b67164bbd92accc8','name','return \'2024_10_25_17_14_40__1593\';'),('4e56ffea2cf16e189e9af9e4b67164bbd92accc8','size','return 6145;'),('4e56ffea2cf16e189e9af9e4b67164bbd92accc8','type','return \'text/plain\';'),('4f7c79316e8e549b849df1e62123c105badb35f2','name','return \'2024_09_12_13_14_22__1495\';'),('4f7c79316e8e549b849df1e62123c105badb35f2','size','return 15078;'),('4f7c79316e8e549b849df1e62123c105badb35f2','type','return \'text/plain\';'),('4ffc8a5635173589905f99c8012a3ea82498db1e','name','return \'2024_08_19_16_50_12__1342\';'),('4ffc8a5635173589905f99c8012a3ea82498db1e','size','return 12799;'),('4ffc8a5635173589905f99c8012a3ea82498db1e','type','return \'text/plain\';'),('5045df0189bd344270296943289739ddf9e8f784','name','return \'2024_08_27_16_38_53__1457\';'),('5045df0189bd344270296943289739ddf9e8f784','size','return 11331;'),('5045df0189bd344270296943289739ddf9e8f784','type','return \'text/plain\';'),('50e138b03dbb07556aa9579558777784b621f0cd','name','return \'2024_10_09_14_17_16__1541\';'),('50e138b03dbb07556aa9579558777784b621f0cd','size','return 12468;'),('50e138b03dbb07556aa9579558777784b621f0cd','type','return \'text/plain\';'),('51fa9a1cdc9de0325dd98569ff12cee67d56f94b','name','return \'2024_10_04_16_18_54__1535\';'),('51fa9a1cdc9de0325dd98569ff12cee67d56f94b','size','return 11983;'),('51fa9a1cdc9de0325dd98569ff12cee67d56f94b','type','return \'text/plain\';'),('55636a2a2b0a2dd0ddb32ede9e1b89a8af5f57ef','name','return \'2024_08_19_16_49_58__1334\';'),('55636a2a2b0a2dd0ddb32ede9e1b89a8af5f57ef','size','return 9224;'),('55636a2a2b0a2dd0ddb32ede9e1b89a8af5f57ef','type','return \'text/plain\';'),('55deb312af71201f7d79c46f003ca96e35108493','name','return \'2024_08_19_16_52_40__1419\';'),('55deb312af71201f7d79c46f003ca96e35108493','size','return 89670;'),('55deb312af71201f7d79c46f003ca96e35108493','type','return \'text/plain\';'),('55f2a2446efef1779658a69e7effcc9255441422','name','return \'2024_08_24_17_33_18__1452\';'),('55f2a2446efef1779658a69e7effcc9255441422','size','return 6173;'),('55f2a2446efef1779658a69e7effcc9255441422','type','return \'text/plain\';'),('56511d5a4d49c542cfc6e106274970bf9077ecdc','name','return \'2024_09_09_20_27_31__1477\';'),('56511d5a4d49c542cfc6e106274970bf9077ecdc','size','return 12988;'),('56511d5a4d49c542cfc6e106274970bf9077ecdc','type','return \'text/plain\';'),('57af516076c20048b6ebd07901f186dbd51268bb','name','return \'2024_09_11_19_32_16__1493\';'),('57af516076c20048b6ebd07901f186dbd51268bb','size','return 8193;'),('57af516076c20048b6ebd07901f186dbd51268bb','type','return \'text/plain\';'),('583aaf35ae615e9862f94b44502599c8b138d4a0','name','return \'2024_10_12_15_26_05__1556\';'),('583aaf35ae615e9862f94b44502599c8b138d4a0','size','return 7291;'),('583aaf35ae615e9862f94b44502599c8b138d4a0','type','return \'text/plain\';'),('584dc1dcb41d58ad54eedc8d27b8b4a71560afa7','name','return \'2024_10_01_16_44_47__1522\';'),('584dc1dcb41d58ad54eedc8d27b8b4a71560afa7','size','return 46018;'),('584dc1dcb41d58ad54eedc8d27b8b4a71560afa7','type','return \'text/plain\';'),('5864c48ff3a7003a26582b2c39507d3746ead346','name','return \'2024_10_11_13_27_37__1552\';'),('5864c48ff3a7003a26582b2c39507d3746ead346','size','return 13104;'),('5864c48ff3a7003a26582b2c39507d3746ead346','type','return \'text/plain\';'),('59780df1734c81d840f3478d01463730cbf00eed','name','return \'2024_10_14_19_18_29__1564\';'),('59780df1734c81d840f3478d01463730cbf00eed','size','return 12827;'),('59780df1734c81d840f3478d01463730cbf00eed','type','return \'text/plain\';'),('59bc6a10e7b857b15049ca167f6ce69ac102b79b','name','return \'2024_09_18_16_53_12__1503\';'),('59bc6a10e7b857b15049ca167f6ce69ac102b79b','size','return 11218;'),('59bc6a10e7b857b15049ca167f6ce69ac102b79b','type','return \'text/plain\';'),('5a89b1029256ea69c967ea280b3b9150adc03457','name','return \'2024_10_28_16_53_14__1598\';'),('5a89b1029256ea69c967ea280b3b9150adc03457','size','return 12855;'),('5a89b1029256ea69c967ea280b3b9150adc03457','type','return \'text/plain\';'),('5b70272a2a6af9fab7c86297fa6f94e3e21f4aa5','name','return \'2024_09_03_18_39_04__1468\';'),('5b70272a2a6af9fab7c86297fa6f94e3e21f4aa5','size','return 9492;'),('5b70272a2a6af9fab7c86297fa6f94e3e21f4aa5','type','return \'text/plain\';'),('5cb097bb356a6c3417d9988823bbfca200a35566','name','return \'2024_09_11_18_25_36__1489\';'),('5cb097bb356a6c3417d9988823bbfca200a35566','size','return 15001;'),('5cb097bb356a6c3417d9988823bbfca200a35566','type','return \'text/plain\';'),('5cc8dc643bd10c105f2a6a2b885e2ba42fcdd5cc','name','return \'2024_08_19_16_51_33__1378\';'),('5cc8dc643bd10c105f2a6a2b885e2ba42fcdd5cc','size','return 7429;'),('5cc8dc643bd10c105f2a6a2b885e2ba42fcdd5cc','type','return \'text/plain\';'),('5f17aac9c1c6ad38a2a8f8f9492932a3aaa6c7b1','name','return \'2024_09_07_03_09_05__1474\';'),('5f17aac9c1c6ad38a2a8f8f9492932a3aaa6c7b1','size','return 12834;'),('5f17aac9c1c6ad38a2a8f8f9492932a3aaa6c7b1','type','return \'text/plain\';'),('61cd7454955329543f8499c0503f93209d2d3ccb','name','return \'2024_09_16_15_27_15__1498\';'),('61cd7454955329543f8499c0503f93209d2d3ccb','size','return 15624;'),('61cd7454955329543f8499c0503f93209d2d3ccb','type','return \'text/plain\';'),('6455f9eb74b0a530435a61f088f26327386be0cc','name','return \'2024_10_10_00_05_54__1544\';'),('6455f9eb74b0a530435a61f088f26327386be0cc','size','return 4597;'),('6455f9eb74b0a530435a61f088f26327386be0cc','type','return \'text/plain\';'),('64f2ddf42eda3124e43243fbdb358e5ecf72bce3','name','return \'2024_10_10_18_06_26__1548\';'),('64f2ddf42eda3124e43243fbdb358e5ecf72bce3','size','return 12918;'),('64f2ddf42eda3124e43243fbdb358e5ecf72bce3','type','return \'text/plain\';'),('65137deedd355ff43a6badc5ea48ba56c6a10bc6','name','return \'2024_08_19_16_50_19__1345\';'),('65137deedd355ff43a6badc5ea48ba56c6a10bc6','size','return 6221;'),('65137deedd355ff43a6badc5ea48ba56c6a10bc6','type','return \'text/plain\';'),('65339f67376ec36479b1cad44d2edda0b75a7189','name','return \'2024_10_24_22_29_49__1592\';'),('65339f67376ec36479b1cad44d2edda0b75a7189','size','return 32281;'),('65339f67376ec36479b1cad44d2edda0b75a7189','type','return \'text/plain\';'),('68a503531fd0b0185aa698190ce40fb2a8a55788','name','return \'2024_08_19_16_49_48__1327\';'),('68a503531fd0b0185aa698190ce40fb2a8a55788','size','return 12628;'),('68a503531fd0b0185aa698190ce40fb2a8a55788','type','return \'text/plain\';'),('699c83c7fdb6fa16c9cd0e39d250b74078cc3340','name','return \'2024_10_18_16_56_59__1575\';'),('699c83c7fdb6fa16c9cd0e39d250b74078cc3340','size','return 13930;'),('699c83c7fdb6fa16c9cd0e39d250b74078cc3340','type','return \'text/plain\';'),('69e22cdc3c046b1b6d089ec1eeda868b1172f667','name','return \'2024_08_19_16_49_53__1330\';'),('69e22cdc3c046b1b6d089ec1eeda868b1172f667','size','return 13540;'),('69e22cdc3c046b1b6d089ec1eeda868b1172f667','type','return \'text/plain\';'),('6cf1a7bed402948e54b78d68c7b2d230cd2a2c92','name','return \'2024_08_19_16_51_17__1371\';'),('6cf1a7bed402948e54b78d68c7b2d230cd2a2c92','size','return 14075;'),('6cf1a7bed402948e54b78d68c7b2d230cd2a2c92','type','return \'text/plain\';'),('6d1f21641045a718dea568dc300d7fe61936d62a','name','return \'2024_09_25_16_16_57__1512\';'),('6d1f21641045a718dea568dc300d7fe61936d62a','size','return 36704;'),('6d1f21641045a718dea568dc300d7fe61936d62a','type','return \'text/plain\';'),('6e17b42f133cbed061a4c43c0c772ff5034f544e','name','return \'2024_08_21_14_47_06__1438\';'),('6e17b42f133cbed061a4c43c0c772ff5034f544e','size','return 4776;'),('6e17b42f133cbed061a4c43c0c772ff5034f544e','type','return \'text/plain\';'),('6e395626129b191bc28799e1c449e5b581ecffeb','name','return \'2024_08_19_16_51_52__1390\';'),('6e395626129b191bc28799e1c449e5b581ecffeb','size','return 3229;'),('6e395626129b191bc28799e1c449e5b581ecffeb','type','return \'text/plain\';'),('6ea83b4433e8f9dbee0389db4c6db0203a0a480a','name','return \'2024_10_11_18_11_46__1555\';'),('6ea83b4433e8f9dbee0389db4c6db0203a0a480a','size','return 13041;'),('6ea83b4433e8f9dbee0389db4c6db0203a0a480a','type','return \'text/plain\';'),('6eec0858bd94f6ae50ac703995e619ad027d6026','name','return \'2024_09_11_16_06_38__1485\';'),('6eec0858bd94f6ae50ac703995e619ad027d6026','size','return 11459;'),('6eec0858bd94f6ae50ac703995e619ad027d6026','type','return \'text/plain\';'),('6f4082a6107e6e0f3fde32c16053a36e2c4e5a05','name','return \'2024_08_29_17_44_59__1463\';'),('6f4082a6107e6e0f3fde32c16053a36e2c4e5a05','size','return 36016;'),('6f4082a6107e6e0f3fde32c16053a36e2c4e5a05','type','return \'text/plain\';'),('70490176cf0351e240cc94f4ebf3e8d36a1ec973','name','return \'2024_10_10_23_52_47__1549\';'),('70490176cf0351e240cc94f4ebf3e8d36a1ec973','size','return 12335;'),('70490176cf0351e240cc94f4ebf3e8d36a1ec973','type','return \'text/plain\';'),('711d822fd9aa42e18fbe9372cabc419afa4d75bf','name','return \'2024_09_10_18_11_01__1481\';'),('711d822fd9aa42e18fbe9372cabc419afa4d75bf','size','return 9705;'),('711d822fd9aa42e18fbe9372cabc419afa4d75bf','type','return \'text/plain\';'),('73c7293f350398bf28f00679ec45f9316e61495e','name','return \'2024_08_21_15_56_16__1441\';'),('73c7293f350398bf28f00679ec45f9316e61495e','size','return 10502;'),('73c7293f350398bf28f00679ec45f9316e61495e','type','return \'text/plain\';'),('73c8f80fb73e8328bb8577e8a6c2c9d5ae25ca1a','name','return \'2024_10_26_16_30_57__1596\';'),('73c8f80fb73e8328bb8577e8a6c2c9d5ae25ca1a','size','return 8837;'),('73c8f80fb73e8328bb8577e8a6c2c9d5ae25ca1a','type','return \'text/plain\';'),('75aa4376b990aa3fcddb0b3d6a8b07efbc7200a4','name','return \'2024_08_23_16_42_26__1451\';'),('75aa4376b990aa3fcddb0b3d6a8b07efbc7200a4','size','return 11675;'),('75aa4376b990aa3fcddb0b3d6a8b07efbc7200a4','type','return \'text/plain\';'),('75f16b57bd696ccffb5d54f6c91005703c4882e8','name','return \'2024_10_02_18_20_40__1529\';'),('75f16b57bd696ccffb5d54f6c91005703c4882e8','size','return 12582;'),('75f16b57bd696ccffb5d54f6c91005703c4882e8','type','return \'text/plain\';'),('760250af07b26135394b51dce52f7456d697a470','name','return \'2024_08_19_16_52_05__1396\';'),('760250af07b26135394b51dce52f7456d697a470','size','return 25203;'),('760250af07b26135394b51dce52f7456d697a470','type','return \'text/plain\';'),('7b236b61f1087e88c09600f0d7891342ce00b1df','name','return \'2024_08_19_16_51_53__1391\';'),('7b236b61f1087e88c09600f0d7891342ce00b1df','size','return 4869;'),('7b236b61f1087e88c09600f0d7891342ce00b1df','type','return \'text/plain\';'),('7bcee509a0cf6ceb91a8a23fbdf832fa2c7d790d','name','return \'2024_10_23_18_03_21__1590\';'),('7bcee509a0cf6ceb91a8a23fbdf832fa2c7d790d','size','return 32257;'),('7bcee509a0cf6ceb91a8a23fbdf832fa2c7d790d','type','return \'text/plain\';'),('7d07329aa8696bcd7a7ecc5d839d773a37cbfa9c','name','return \'2024_10_11_14_43_51__1553\';'),('7d07329aa8696bcd7a7ecc5d839d773a37cbfa9c','size','return 6145;'),('7d07329aa8696bcd7a7ecc5d839d773a37cbfa9c','type','return \'text/plain\';'),('7d25d5b3330d7b59ee46e95fac55927a8f82c232','name','return \'2024_10_28_16_53_13__1597\';'),('7d25d5b3330d7b59ee46e95fac55927a8f82c232','size','return 14997;'),('7d25d5b3330d7b59ee46e95fac55927a8f82c232','type','return \'text/plain\';'),('7f3f371f937df1285a047c43476320461e9d8144','name','return \'2024_08_22_14_03_09__1449\';'),('7f3f371f937df1285a047c43476320461e9d8144','size','return 15280;'),('7f3f371f937df1285a047c43476320461e9d8144','type','return \'text/plain\';'),('7fe3ebd01090d7fccc62ee1d25b9a70ee11a6ad4','name','return \'2024_08_19_14_45_25__UID1139635319\';'),('7fe3ebd01090d7fccc62ee1d25b9a70ee11a6ad4','size','return 967;'),('7fe3ebd01090d7fccc62ee1d25b9a70ee11a6ad4','type','return \'text/plain\';'),('803bea44ed58d206b9cc55d8486ee08cf02d0dda','name','return \'2024_08_19_16_51_55__1392\';'),('803bea44ed58d206b9cc55d8486ee08cf02d0dda','size','return 6217;'),('803bea44ed58d206b9cc55d8486ee08cf02d0dda','type','return \'text/plain\';'),('808caca414d22157ac742ef8b02476eda7753317','name','return \'2024_08_19_19_21_13__UID1424398922\';'),('808caca414d22157ac742ef8b02476eda7753317','size','return 977;'),('808caca414d22157ac742ef8b02476eda7753317','type','return \'text/plain\';'),('8097b96ad8b1adb38926cb43d049df20ba3dd841','name','return \'2024_08_20_10_23_25__1433\';'),('8097b96ad8b1adb38926cb43d049df20ba3dd841','size','return 4081;'),('8097b96ad8b1adb38926cb43d049df20ba3dd841','type','return \'text/plain\';'),('8138be4f953345d3c0653f76ebfc1bbeb6964c16','name','return \'2024_09_30_22_16_36__1518\';'),('8138be4f953345d3c0653f76ebfc1bbeb6964c16','size','return 12606;'),('8138be4f953345d3c0653f76ebfc1bbeb6964c16','type','return \'text/plain\';'),('814cd833d4e29c84f8a15d22ad78d3f9112d7f60','name','return \'2024_08_19_16_52_08__1397\';'),('814cd833d4e29c84f8a15d22ad78d3f9112d7f60','size','return 14007;'),('814cd833d4e29c84f8a15d22ad78d3f9112d7f60','type','return \'text/plain\';'),('8449be9c1ee86f6bb87985d75aa42a17fe4f1be6','name','return \'2024_08_19_18_15_29__1431\';'),('8449be9c1ee86f6bb87985d75aa42a17fe4f1be6','size','return 6246;'),('8449be9c1ee86f6bb87985d75aa42a17fe4f1be6','type','return \'text/plain\';'),('85e27ef1a77f4eb465c2b0e6ef0514303ad0f959','name','return \'2024_08_19_16_50_27__1350\';'),('85e27ef1a77f4eb465c2b0e6ef0514303ad0f959','size','return 4521;'),('85e27ef1a77f4eb465c2b0e6ef0514303ad0f959','type','return \'text/plain\';'),('86a8c6a76ce743495ce04657234746ead629f732','name','return \'2024_10_14_14_27_08__1558\';'),('86a8c6a76ce743495ce04657234746ead629f732','size','return 13045;'),('86a8c6a76ce743495ce04657234746ead629f732','type','return \'text/plain\';'),('8743160eaab96d95c5cc97b1f0e3dbffe2eea97d','name','return \'2024_08_31_18_12_56__1466\';'),('8743160eaab96d95c5cc97b1f0e3dbffe2eea97d','size','return 6174;'),('8743160eaab96d95c5cc97b1f0e3dbffe2eea97d','type','return \'text/plain\';'),('8aa885ab75ab338e6272007ba4764f36af0fd53d','name','return \'2024_09_11_18_25_37__1490\';'),('8aa885ab75ab338e6272007ba4764f36af0fd53d','size','return 13112;'),('8aa885ab75ab338e6272007ba4764f36af0fd53d','type','return \'text/plain\';'),('8b01c1bc30ceb27e7bd5672d8733d6753e1da406','name','return \'2024_08_19_16_51_11__1369\';'),('8b01c1bc30ceb27e7bd5672d8733d6753e1da406','size','return 6745;'),('8b01c1bc30ceb27e7bd5672d8733d6753e1da406','type','return \'text/plain\';'),('8be68eb0bba24ce0a5fc6cd6ba30b2ec805d0e8f','name','return \'2024_10_21_16_05_50__1578\';'),('8be68eb0bba24ce0a5fc6cd6ba30b2ec805d0e8f','size','return 11941;'),('8be68eb0bba24ce0a5fc6cd6ba30b2ec805d0e8f','type','return \'text/plain\';'),('8cd79fa09a8430019ef9c082ba9c53df8377e9e7','name','return \'2024_08_20_11_37_57__1436\';'),('8cd79fa09a8430019ef9c082ba9c53df8377e9e7','size','return 4687;'),('8cd79fa09a8430019ef9c082ba9c53df8377e9e7','type','return \'text/plain\';'),('8e257c08fb3e83341b73450efd6a5e66874cf783','name','return \'2024_08_19_16_50_52__1361\';'),('8e257c08fb3e83341b73450efd6a5e66874cf783','size','return 6833;'),('8e257c08fb3e83341b73450efd6a5e66874cf783','type','return \'text/plain\';'),('902c5c0123b4f0aff5fac603f001430e87e6913f','name','return \'2024_09_30_22_16_38__1520\';'),('902c5c0123b4f0aff5fac603f001430e87e6913f','size','return 12967;'),('902c5c0123b4f0aff5fac603f001430e87e6913f','type','return \'text/plain\';'),('9063b582dd984fd367ebed7281d0b5d4873aa994','name','return \'2024_10_22_18_45_41__1588\';'),('9063b582dd984fd367ebed7281d0b5d4873aa994','size','return 12853;'),('9063b582dd984fd367ebed7281d0b5d4873aa994','type','return \'text/plain\';'),('90d324eb880349419bc3efc41ced5ec6f1b73995','name','return \'2024_08_19_16_51_19__1372\';'),('90d324eb880349419bc3efc41ced5ec6f1b73995','size','return 14082;'),('90d324eb880349419bc3efc41ced5ec6f1b73995','type','return \'text/plain\';'),('913a93f98967de039e8c1944c308e6b9e99a3139','name','return \'2024_10_11_04_35_22__1550\';'),('913a93f98967de039e8c1944c308e6b9e99a3139','size','return 32355;'),('913a93f98967de039e8c1944c308e6b9e99a3139','type','return \'text/plain\';'),('918347bbb23d053daee646c9e75a3ecf47cd119f','name','return \'2024_10_22_17_21_11__1587\';'),('918347bbb23d053daee646c9e75a3ecf47cd119f','size','return 12302;'),('918347bbb23d053daee646c9e75a3ecf47cd119f','type','return \'text/plain\';'),('91be1f334ff2a9f9aa394bf7e20ed5a027b0bf46','name','return \'2024_08_19_16_51_48__1388\';'),('91be1f334ff2a9f9aa394bf7e20ed5a027b0bf46','size','return 4717;'),('91be1f334ff2a9f9aa394bf7e20ed5a027b0bf46','type','return \'text/plain\';'),('9383211730a3c5b344c9695e4150673923261f28','name','return \'2024_08_19_16_49_46__1326\';'),('9383211730a3c5b344c9695e4150673923261f28','size','return 8050;'),('9383211730a3c5b344c9695e4150673923261f28','type','return \'text/plain\';'),('94aa5152e78f3d67d1595f8c6dad0f4805babb77','name','return \'2024_08_21_20_11_53__1446\';'),('94aa5152e78f3d67d1595f8c6dad0f4805babb77','size','return 8495;'),('94aa5152e78f3d67d1595f8c6dad0f4805babb77','type','return \'text/plain\';'),('955c123a97a02a1f14cdf00c0444513fd6b38093','name','return \'2024_10_15_16_59_24__1568\';'),('955c123a97a02a1f14cdf00c0444513fd6b38093','size','return 13316;'),('955c123a97a02a1f14cdf00c0444513fd6b38093','type','return \'text/plain\';'),('969c5e88c1576395f0860b75ce6b4c776b15ec1b','name','return \'2024_09_18_16_53_10__1501\';'),('969c5e88c1576395f0860b75ce6b4c776b15ec1b','size','return 19364;'),('969c5e88c1576395f0860b75ce6b4c776b15ec1b','type','return \'text/plain\';'),('96d74d5991dcb954a61013f9740482ef2d27d8d2','name','return \'2024_08_19_16_49_49__1328\';'),('96d74d5991dcb954a61013f9740482ef2d27d8d2','size','return 13624;'),('96d74d5991dcb954a61013f9740482ef2d27d8d2','type','return \'text/plain\';'),('9b599283a96474c1018a7a844ecd35d4e47e4ca8','name','return \'2024_08_27_23_11_25__1459\';'),('9b599283a96474c1018a7a844ecd35d4e47e4ca8','size','return 12984;'),('9b599283a96474c1018a7a844ecd35d4e47e4ca8','type','return \'text/plain\';'),('9d4b1117490817353390468711a2b945d5cc47db','name','return \'2024_08_19_16_50_29__1352\';'),('9d4b1117490817353390468711a2b945d5cc47db','size','return 12104;'),('9d4b1117490817353390468711a2b945d5cc47db','type','return \'text/plain\';'),('9de380ff524a6118ee9f5663d5bff03c589873b6','name','return \'2024_09_27_20_39_42__1516\';'),('9de380ff524a6118ee9f5663d5bff03c589873b6','size','return 32668;'),('9de380ff524a6118ee9f5663d5bff03c589873b6','type','return \'text/plain\';'),('9dea253554c6b755651fcb84c567eb2d340a572e','name','return \'2024_09_12_21_29_51__1497\';'),('9dea253554c6b755651fcb84c567eb2d340a572e','size','return 9891;'),('9dea253554c6b755651fcb84c567eb2d340a572e','type','return \'text/plain\';'),('9f33ce5409e3a364a8d91c7d8af762cf88d90f9c','name','return \'2024_08_19_16_51_40__1381\';'),('9f33ce5409e3a364a8d91c7d8af762cf88d90f9c','size','return 12199;'),('9f33ce5409e3a364a8d91c7d8af762cf88d90f9c','type','return \'text/plain\';'),('a0be88c9dc0f4674963d1eeda1b172000e5147b9','name','return \'2024_09_05_20_03_56__1473\';'),('a0be88c9dc0f4674963d1eeda1b172000e5147b9','size','return 6584;'),('a0be88c9dc0f4674963d1eeda1b172000e5147b9','type','return \'text/plain\';'),('a18502a07af8711081c9483a4b41c1b192c46fef','name','return \'2024_08_27_15_28_44__1455\';'),('a18502a07af8711081c9483a4b41c1b192c46fef','size','return 15322;'),('a18502a07af8711081c9483a4b41c1b192c46fef','type','return \'text/plain\';'),('a23aff9b0c169ed510a7a93539c0e65a406a8eb2','name','return \'2024_10_25_19_48_12__1595\';'),('a23aff9b0c169ed510a7a93539c0e65a406a8eb2','size','return 8091;'),('a23aff9b0c169ed510a7a93539c0e65a406a8eb2','type','return \'text/plain\';'),('a37329527972b4a5a048c2cf8d9bb4c0ff30ec94','name','return \'2024_08_19_16_49_51__1329\';'),('a37329527972b4a5a048c2cf8d9bb4c0ff30ec94','size','return 12412;'),('a37329527972b4a5a048c2cf8d9bb4c0ff30ec94','type','return \'text/plain\';'),('a455d54b2c809e4dece62ba7a8e1f27135fe23fe','name','return \'2024_10_07_15_49_06__1540\';'),('a455d54b2c809e4dece62ba7a8e1f27135fe23fe','size','return 17863;'),('a455d54b2c809e4dece62ba7a8e1f27135fe23fe','type','return \'text/plain\';'),('a4ff67b34a21bfb6b363b3d5cf9aba1c36ef9270','name','return \'2024_08_19_18_15_23__1426\';'),('a4ff67b34a21bfb6b363b3d5cf9aba1c36ef9270','size','return 4720;'),('a4ff67b34a21bfb6b363b3d5cf9aba1c36ef9270','type','return \'text/plain\';'),('a60021750c0f24cb11f074c67cd0f2e720279c9c','name','return \'2024_09_19_17_01_48__1505\';'),('a60021750c0f24cb11f074c67cd0f2e720279c9c','size','return 12180;'),('a60021750c0f24cb11f074c67cd0f2e720279c9c','type','return \'text/plain\';'),('a6dad114ad02401024ccc0af8e0fa495ebd57273','name','return \'2024_09_11_19_32_14__1492\';'),('a6dad114ad02401024ccc0af8e0fa495ebd57273','size','return 13102;'),('a6dad114ad02401024ccc0af8e0fa495ebd57273','type','return \'text/plain\';'),('a73b7541b41eabdac37d1dd032e34f59c5762a8e','name','return \'2024_10_10_00_05_55__1545\';'),('a73b7541b41eabdac37d1dd032e34f59c5762a8e','size','return 8701;'),('a73b7541b41eabdac37d1dd032e34f59c5762a8e','type','return \'text/plain\';'),('a931ea987ed2763782324f7a54dfbcd570186fcc','name','return \'2024_09_30_15_44_38__1517\';'),('a931ea987ed2763782324f7a54dfbcd570186fcc','size','return 8117;'),('a931ea987ed2763782324f7a54dfbcd570186fcc','type','return \'text/plain\';'),('a977b90ac32094d6682672db65a4e325bbab0da1','name','return \'2024_10_14_16_51_28__1562\';'),('a977b90ac32094d6682672db65a4e325bbab0da1','size','return 13542;'),('a977b90ac32094d6682672db65a4e325bbab0da1','type','return \'text/plain\';'),('a99f5297713ebc17239eaf1748ddbef692855a65','name','return \'2024_10_01_16_44_48__1523\';'),('a99f5297713ebc17239eaf1748ddbef692855a65','size','return 46247;'),('a99f5297713ebc17239eaf1748ddbef692855a65','type','return \'text/plain\';'),('a9ac22b673511fd017e6d32e06132761bb83559c','name','return \'2024_08_19_16_50_08__1341\';'),('a9ac22b673511fd017e6d32e06132761bb83559c','size','return 9055;'),('a9ac22b673511fd017e6d32e06132761bb83559c','type','return \'text/plain\';'),('a9b487dd78585f3e172ad1448cd25afcf5400143','name','return \'2024_08_19_16_49_59__1335\';'),('a9b487dd78585f3e172ad1448cd25afcf5400143','size','return 7740;'),('a9b487dd78585f3e172ad1448cd25afcf5400143','type','return \'text/plain\';'),('ab3575ffe70b4edb9649d975f4554223e07e2cfa','name','return \'2024_08_19_16_51_28__1376\';'),('ab3575ffe70b4edb9649d975f4554223e07e2cfa','size','return 12113;'),('ab3575ffe70b4edb9649d975f4554223e07e2cfa','type','return \'text/plain\';'),('ab964185a4bb0e3e7d61a12bec080ad40a9bdca0','name','return \'2024_09_03_22_11_40__1469\';'),('ab964185a4bb0e3e7d61a12bec080ad40a9bdca0','size','return 14858;'),('ab964185a4bb0e3e7d61a12bec080ad40a9bdca0','type','return \'text/plain\';'),('ad220605d021f3572c56c981d6f9547511009dbd','name','return \'2024_08_19_16_51_26__1375\';'),('ad220605d021f3572c56c981d6f9547511009dbd','size','return 12366;'),('ad220605d021f3572c56c981d6f9547511009dbd','type','return \'text/plain\';'),('ad2aa89daeba11b35b03b78450742d7e5705d0c4','name','return \'2024_08_19_16_50_16__1344\';'),('ad2aa89daeba11b35b03b78450742d7e5705d0c4','size','return 17716;'),('ad2aa89daeba11b35b03b78450742d7e5705d0c4','type','return \'text/plain\';'),('ae274d699566016e251886a44d95b01ad9f289a4','name','return \'2024_08_19_16_52_39__1418\';'),('ae274d699566016e251886a44d95b01ad9f289a4','size','return 12714;'),('ae274d699566016e251886a44d95b01ad9f289a4','type','return \'text/plain\';'),('ae9e36226c980e8968b41fa90502530cd7aad15d','name','return \'2024_08_19_16_52_33__1413\';'),('ae9e36226c980e8968b41fa90502530cd7aad15d','size','return 10339;'),('ae9e36226c980e8968b41fa90502530cd7aad15d','type','return \'text/plain\';'),('b0827727ef345633771d824ddabb1e1e4936bbb2','name','return \'2024_08_19_16_52_02__1395\';'),('b0827727ef345633771d824ddabb1e1e4936bbb2','size','return 4600;'),('b0827727ef345633771d824ddabb1e1e4936bbb2','type','return \'text/plain\';'),('b16af382d633a7607c9864fbcd7d5c38519a52c4','name','return \'2024_08_19_16_52_24__1405\';'),('b16af382d633a7607c9864fbcd7d5c38519a52c4','size','return 4803;'),('b16af382d633a7607c9864fbcd7d5c38519a52c4','type','return \'text/plain\';'),('b1750d8f450497f8457a342a4bb0a13eab807be6','name','return \'2024_09_04_19_16_36__1470\';'),('b1750d8f450497f8457a342a4bb0a13eab807be6','size','return 6141;'),('b1750d8f450497f8457a342a4bb0a13eab807be6','type','return \'text/plain\';'),('b1fbb49aae91f451347ca45445b651649aba0f1c','name','return \'2024_09_07_19_12_58__1475\';'),('b1fbb49aae91f451347ca45445b651649aba0f1c','size','return 6141;'),('b1fbb49aae91f451347ca45445b651649aba0f1c','type','return \'text/plain\';'),('b20242cffa7e667265ac14f5874a237a10010012','name','return \'2024_09_02_16_02_00__1467\';'),('b20242cffa7e667265ac14f5874a237a10010012','size','return 13469;'),('b20242cffa7e667265ac14f5874a237a10010012','type','return \'text/plain\';'),('b3a948c695d0256ff634f1dea1ffb85688c1ebaf','name','return \'2024_10_18_18_10_25__1577\';'),('b3a948c695d0256ff634f1dea1ffb85688c1ebaf','size','return 13914;'),('b3a948c695d0256ff634f1dea1ffb85688c1ebaf','type','return \'text/plain\';'),('b4c3dd003407dcb78af64fb1190fef355d379210','name','return \'2024_08_19_16_50_35__1355\';'),('b4c3dd003407dcb78af64fb1190fef355d379210','size','return 6918;'),('b4c3dd003407dcb78af64fb1190fef355d379210','type','return \'text/plain\';'),('b52b4f9c1f7cfd38eb69f032703aa51ee74243cd','name','return \'2024_08_19_16_50_54__1362\';'),('b52b4f9c1f7cfd38eb69f032703aa51ee74243cd','size','return 12217;'),('b52b4f9c1f7cfd38eb69f032703aa51ee74243cd','type','return \'text/plain\';'),('b590d82af4557ea35eb3705d91d699ad73c15c91','name','return \'2024_08_19_16_52_13__1399\';'),('b590d82af4557ea35eb3705d91d699ad73c15c91','size','return 9317;'),('b590d82af4557ea35eb3705d91d699ad73c15c91','type','return \'text/plain\';'),('b6507827bb3ffc5d21f94f4baf463b2ef77e6fdf','name','return \'2024_08_21_22_39_15__1447\';'),('b6507827bb3ffc5d21f94f4baf463b2ef77e6fdf','size','return 13214;'),('b6507827bb3ffc5d21f94f4baf463b2ef77e6fdf','type','return \'text/plain\';'),('b66a55f6874d6eb8b766aca5e0e9be06e93efb61','name','return \'2024_10_04_22_27_08__1538\';'),('b66a55f6874d6eb8b766aca5e0e9be06e93efb61','size','return 53715;'),('b66a55f6874d6eb8b766aca5e0e9be06e93efb61','type','return \'text/plain\';'),('b66f8002670a3c1a725fa646765c231c366415f5','name','return \'2024_09_09_15_47_18__1476\';'),('b66f8002670a3c1a725fa646765c231c366415f5','size','return 7684;'),('b66f8002670a3c1a725fa646765c231c366415f5','type','return \'text/plain\';'),('b7b0e88eab7fd4701b419d21e9b20e5e77194651','name','return \'2024_08_19_16_52_27__1407\';'),('b7b0e88eab7fd4701b419d21e9b20e5e77194651','size','return 6760;'),('b7b0e88eab7fd4701b419d21e9b20e5e77194651','type','return \'text/plain\';'),('b90f463db66436b485db32136d390c9274a05e81','name','return \'2024_08_19_16_52_15__1400\';'),('b90f463db66436b485db32136d390c9274a05e81','size','return 10338;'),('b90f463db66436b485db32136d390c9274a05e81','type','return \'text/plain\';'),('b966d842209fcc32a3a64d84f1330f8196ff6f4d','name','return \'2024_08_19_16_52_18__1401\';'),('b966d842209fcc32a3a64d84f1330f8196ff6f4d','size','return 13037;'),('b966d842209fcc32a3a64d84f1330f8196ff6f4d','type','return \'text/plain\';'),('bacd28dae2024f2811ea0436057f42a05e88c65b','name','return \'2024_10_04_15_07_15__1534\';'),('bacd28dae2024f2811ea0436057f42a05e88c65b','size','return 33134;'),('bacd28dae2024f2811ea0436057f42a05e88c65b','type','return \'text/plain\';'),('bae5d39355a8c7da6b84936d85550428679b886e','name','return \'2024_08_19_16_52_28__1409\';'),('bae5d39355a8c7da6b84936d85550428679b886e','size','return 13696;'),('bae5d39355a8c7da6b84936d85550428679b886e','type','return \'text/plain\';'),('bb37746fb7bf4ad98ea7592844a8d707e8b5a1bb','name','return \'2024_09_10_21_41_58__1484\';'),('bb37746fb7bf4ad98ea7592844a8d707e8b5a1bb','size','return 12840;'),('bb37746fb7bf4ad98ea7592844a8d707e8b5a1bb','type','return \'text/plain\';'),('bb71a2e9f1e93cf8dd6b3a4e5e719d949cc66a0e','name','return \'2024_08_19_16_51_47__1387\';'),('bb71a2e9f1e93cf8dd6b3a4e5e719d949cc66a0e','size','return 4513;'),('bb71a2e9f1e93cf8dd6b3a4e5e719d949cc66a0e','type','return \'text/plain\';'),('bb8660025746c507e58b156de077a2c2feeadfc8','name','return \'2024_08_19_16_50_00__1336\';'),('bb8660025746c507e58b156de077a2c2feeadfc8','size','return 9314;'),('bb8660025746c507e58b156de077a2c2feeadfc8','type','return \'text/plain\';'),('bbb472cdb6988adfbd2e7d902276bc183d38d948','name','return \'2024_10_15_19_18_11__1570\';'),('bbb472cdb6988adfbd2e7d902276bc183d38d948','size','return 11528;'),('bbb472cdb6988adfbd2e7d902276bc183d38d948','type','return \'text/plain\';'),('be4cfe7b38f481ddf5e22dc063422656982d886a','name','return \'2024_10_04_16_18_55__1536\';'),('be4cfe7b38f481ddf5e22dc063422656982d886a','size','return 8262;'),('be4cfe7b38f481ddf5e22dc063422656982d886a','type','return \'text/plain\';'),('bf5983c142866b2672a96c9a1349bc157df30760','name','return \'2024_08_19_16_51_04__1366\';'),('bf5983c142866b2672a96c9a1349bc157df30760','size','return 12483;'),('bf5983c142866b2672a96c9a1349bc157df30760','type','return \'text/plain\';'),('bf805a1fb8b1cda830d1398c1c4cdee41a136a03','name','return \'2024_08_19_16_52_25__1406\';'),('bf805a1fb8b1cda830d1398c1c4cdee41a136a03','size','return 8596;'),('bf805a1fb8b1cda830d1398c1c4cdee41a136a03','type','return \'text/plain\';'),('c1140963bcad9b80d68ad05d773f31ea24190364','name','return \'2024_09_18_16_53_11__1502\';'),('c1140963bcad9b80d68ad05d773f31ea24190364','size','return 11130;'),('c1140963bcad9b80d68ad05d773f31ea24190364','type','return \'text/plain\';'),('c11c6057aa43e693f3a010f5409cc3cea86763fc','name','return \'2024_08_19_16_52_00__1394\';'),('c11c6057aa43e693f3a010f5409cc3cea86763fc','size','return 6217;'),('c11c6057aa43e693f3a010f5409cc3cea86763fc','type','return \'text/plain\';'),('c51cc182b2d5a2d70ce4b6dd0abf2c534ca60161','name','return \'2024_09_10_18_11_00__1480\';'),('c51cc182b2d5a2d70ce4b6dd0abf2c534ca60161','size','return 14804;'),('c51cc182b2d5a2d70ce4b6dd0abf2c534ca60161','type','return \'text/plain\';'),('c5e764d1a02d47d9dbe046166f9b302f320e6166','name','return \'2024_08_19_16_52_30__1410\';'),('c5e764d1a02d47d9dbe046166f9b302f320e6166','size','return 16550;'),('c5e764d1a02d47d9dbe046166f9b302f320e6166','type','return \'text/plain\';'),('c6113d69a88b81d2df06425c08c0e249dea67796','name','return \'2024_08_19_16_52_32__1412\';'),('c6113d69a88b81d2df06425c08c0e249dea67796','size','return 8629;'),('c6113d69a88b81d2df06425c08c0e249dea67796','type','return \'text/plain\';'),('c64b40a649c487b547cee6b6aead52d3917be2b2','name','return \'2024_08_19_16_52_21__1402\';'),('c64b40a649c487b547cee6b6aead52d3917be2b2','size','return 12531;'),('c64b40a649c487b547cee6b6aead52d3917be2b2','type','return \'text/plain\';'),('c72c83f33a9496074480c7f5dc55c7deea7c821e','name','return \'2024_08_19_16_50_41__1357\';'),('c72c83f33a9496074480c7f5dc55c7deea7c821e','size','return 12188;'),('c72c83f33a9496074480c7f5dc55c7deea7c821e','type','return \'text/plain\';'),('c767d29d9b9f472ecb39988140a22bb0d6cc0aed','name','return \'2024_09_10_15_49_32__1479\';'),('c767d29d9b9f472ecb39988140a22bb0d6cc0aed','size','return 6819;'),('c767d29d9b9f472ecb39988140a22bb0d6cc0aed','type','return \'text/plain\';'),('c7f9ce6f012811aad7b8943d1481a6c5b33e1262','name','return \'2024_08_19_16_52_44__1423\';'),('c7f9ce6f012811aad7b8943d1481a6c5b33e1262','size','return 12958;'),('c7f9ce6f012811aad7b8943d1481a6c5b33e1262','type','return \'text/plain\';'),('cc3c8dbd2fdeb838f0ff67617431fa8fcf460cbd','name','return \'2024_08_22_14_03_08__1448\';'),('cc3c8dbd2fdeb838f0ff67617431fa8fcf460cbd','size','return 13069;'),('cc3c8dbd2fdeb838f0ff67617431fa8fcf460cbd','type','return \'text/plain\';'),('cd0aebb5c279a848601aae79ff33aa265bba0823','name','return \'2024_08_19_16_51_14__1370\';'),('cd0aebb5c279a848601aae79ff33aa265bba0823','size','return 13593;'),('cd0aebb5c279a848601aae79ff33aa265bba0823','type','return \'text/plain\';'),('cec8188809f21aba07597ef76a908d13959c7f92','name','return \'2024_08_19_16_49_57__1333\';'),('cec8188809f21aba07597ef76a908d13959c7f92','size','return 8308;'),('cec8188809f21aba07597ef76a908d13959c7f92','type','return \'text/plain\';'),('cf6d583da6657a99a5fc21c8c9214126ad32b326','name','return \'2024_09_11_17_13_53__1487\';'),('cf6d583da6657a99a5fc21c8c9214126ad32b326','size','return 12771;'),('cf6d583da6657a99a5fc21c8c9214126ad32b326','type','return \'text/plain\';'),('d0f8d833655e4c1ccfe8a3f4132c157755a4105f','name','return \'2024_08_19_16_52_42__1421\';'),('d0f8d833655e4c1ccfe8a3f4132c157755a4105f','size','return 10676;'),('d0f8d833655e4c1ccfe8a3f4132c157755a4105f','type','return \'text/plain\';'),('d22be3be9c9005ad064396826383b055f911532a','name','return \'2024_09_26_13_38_43__1514\';'),('d22be3be9c9005ad064396826383b055f911532a','size','return 9721;'),('d22be3be9c9005ad064396826383b055f911532a','type','return \'text/plain\';'),('d25ecd2b056ba52afcb445ef10304802a0d81709','name','return \'2024_10_03_16_27_05__1531\';'),('d25ecd2b056ba52afcb445ef10304802a0d81709','size','return 12254;'),('d25ecd2b056ba52afcb445ef10304802a0d81709','type','return \'text/plain\';'),('d6e29fc899c13f65a09d4a8492c8d056d1b58ba8','name','return \'2024_09_25_15_04_12__1511\';'),('d6e29fc899c13f65a09d4a8492c8d056d1b58ba8','size','return 132716;'),('d6e29fc899c13f65a09d4a8492c8d056d1b58ba8','type','return \'text/plain\';'),('d7736cba0878d5f9a195cb7ec129e382f5e451ff','name','return \'2024_08_19_16_51_45__1385\';'),('d7736cba0878d5f9a195cb7ec129e382f5e451ff','size','return 13268;'),('d7736cba0878d5f9a195cb7ec129e382f5e451ff','type','return \'text/plain\';'),('d87e11a5483165737c7a7172c50999f16cf75ce9','name','return \'2024_08_21_15_56_17__1442\';'),('d87e11a5483165737c7a7172c50999f16cf75ce9','size','return 8848;'),('d87e11a5483165737c7a7172c50999f16cf75ce9','type','return \'text/plain\';'),('d9c9ad472476b2f789d40f977f521fc5ede7179e','name','return \'2024_10_02_20_48_37__1530\';'),('d9c9ad472476b2f789d40f977f521fc5ede7179e','size','return 46194;'),('d9c9ad472476b2f789d40f977f521fc5ede7179e','type','return \'text/plain\';'),('da3ea73d1d6a61e67572b0f1b31343fd3293ab94','name','return \'2024_08_19_16_51_08__1367\';'),('da3ea73d1d6a61e67572b0f1b31343fd3293ab94','size','return 6869;'),('da3ea73d1d6a61e67572b0f1b31343fd3293ab94','type','return \'text/plain\';'),('db12f401277c2a1a7f8e87e5a97614c6a5158990','name','return \'2024_08_19_16_51_49__1389\';'),('db12f401277c2a1a7f8e87e5a97614c6a5158990','size','return 4510;'),('db12f401277c2a1a7f8e87e5a97614c6a5158990','type','return \'text/plain\';'),('db28352054e41c9f75c98fb6f01f85e475ee9a9c','name','return \'2024_10_14_14_27_07__1557\';'),('db28352054e41c9f75c98fb6f01f85e475ee9a9c','size','return 12841;'),('db28352054e41c9f75c98fb6f01f85e475ee9a9c','type','return \'text/plain\';'),('dba675a702639fee3cb2cd69b8a98b0a8985a87f','name','return \'2024_08_19_16_52_36__1416\';'),('dba675a702639fee3cb2cd69b8a98b0a8985a87f','size','return 13254;'),('dba675a702639fee3cb2cd69b8a98b0a8985a87f','type','return \'text/plain\';'),('de937a9620b0d9e687c6c12636b2e05f98ae2db1','name','return \'2024_10_04_00_23_16__1533\';'),('de937a9620b0d9e687c6c12636b2e05f98ae2db1','size','return 7951;'),('de937a9620b0d9e687c6c12636b2e05f98ae2db1','type','return \'text/plain\';'),('df53b80b67a8096fb72b1ba44aec9f4fb20c9115','name','return \'2024_10_03_20_11_25__1532\';'),('df53b80b67a8096fb72b1ba44aec9f4fb20c9115','size','return 7803;'),('df53b80b67a8096fb72b1ba44aec9f4fb20c9115','type','return \'text/plain\';'),('dfcec48cf009ad9f389fa14acf5059f6bb106a4f','name','return \'2024_08_19_18_15_25__1428\';'),('dfcec48cf009ad9f389fa14acf5059f6bb106a4f','size','return 4748;'),('dfcec48cf009ad9f389fa14acf5059f6bb106a4f','type','return \'text/plain\';'),('e09e7a2279304736d1c22eef6f35db800750c90f','name','return \'2024_10_21_17_29_26__1580\';'),('e09e7a2279304736d1c22eef6f35db800750c90f','size','return 11649;'),('e09e7a2279304736d1c22eef6f35db800750c90f','type','return \'text/plain\';'),('e26de10da12760385553e8914a0daa9ab870c945','name','return \'2024_08_19_16_52_41__1420\';'),('e26de10da12760385553e8914a0daa9ab870c945','size','return 4079;'),('e26de10da12760385553e8914a0daa9ab870c945','type','return \'text/plain\';'),('e295d2eb2cbb695d1eef48298cca3721af0359f8','name','return \'2024_08_22_16_32_30__1450\';'),('e295d2eb2cbb695d1eef48298cca3721af0359f8','size','return 15089;'),('e295d2eb2cbb695d1eef48298cca3721af0359f8','type','return \'text/plain\';'),('e4ae2b8167f4bd0f62f2d0732696f96f7896d8e9','name','return \'2024_08_19_16_52_48__1425\';'),('e4ae2b8167f4bd0f62f2d0732696f96f7896d8e9','size','return 3073;'),('e4ae2b8167f4bd0f62f2d0732696f96f7896d8e9','type','return \'text/plain\';'),('e4ae9ad18a7190a13b732276205e4dfe6c4183ed','name','return \'2024_10_14_16_51_30__1563\';'),('e4ae9ad18a7190a13b732276205e4dfe6c4183ed','size','return 12855;'),('e4ae9ad18a7190a13b732276205e4dfe6c4183ed','type','return \'text/plain\';'),('e679bfe1362e5fca9a1fed13627b554127220a46','name','return \'2024_10_15_15_48_06__1566\';'),('e679bfe1362e5fca9a1fed13627b554127220a46','size','return 13285;'),('e679bfe1362e5fca9a1fed13627b554127220a46','type','return \'text/plain\';'),('e7ac6de44bc8311cdd3ec6c1ca4a65a6cd9dcc62','name','return \'2024_10_15_20_28_21__1571\';'),('e7ac6de44bc8311cdd3ec6c1ca4a65a6cd9dcc62','size','return 12372;'),('e7ac6de44bc8311cdd3ec6c1ca4a65a6cd9dcc62','type','return \'text/plain\';'),('e94d5ff8353df89993d23de9a80082f4b306fbe9','name','return \'2024_09_11_18_25_35__1488\';'),('e94d5ff8353df89993d23de9a80082f4b306fbe9','size','return 12493;'),('e94d5ff8353df89993d23de9a80082f4b306fbe9','type','return \'text/plain\';'),('ea681f1d6383b2f70d16dda25ac758d884750574','name','return \'2024_08_19_16_52_34__1414\';'),('ea681f1d6383b2f70d16dda25ac758d884750574','size','return 10867;'),('ea681f1d6383b2f70d16dda25ac758d884750574','type','return \'text/plain\';'),('ebbbc96a0cebcfb46497613f00cc234e03a2bc36','name','return \'2024_08_19_18_15_24__1427\';'),('ebbbc96a0cebcfb46497613f00cc234e03a2bc36','size','return 3149;'),('ebbbc96a0cebcfb46497613f00cc234e03a2bc36','type','return \'text/plain\';'),('ec8e49e8e5b0e94f953f0aa2c13b4ea927ff9963','name','return \'2024_08_20_10_23_27__1435\';'),('ec8e49e8e5b0e94f953f0aa2c13b4ea927ff9963','size','return 4615;'),('ec8e49e8e5b0e94f953f0aa2c13b4ea927ff9963','type','return \'text/plain\';'),('ec9cba38cb0c8707ddbd907c0204063f1788690c','name','return \'2024_08_19_16_50_02__1337\';'),('ec9cba38cb0c8707ddbd907c0204063f1788690c','size','return 7033;'),('ec9cba38cb0c8707ddbd907c0204063f1788690c','type','return \'text/plain\';'),('eccb366f034498322d2516382bb751507e22575a','name','return \'2024_10_21_19_54_37__1583\';'),('eccb366f034498322d2516382bb751507e22575a','size','return 11981;'),('eccb366f034498322d2516382bb751507e22575a','type','return \'text/plain\';'),('eeb40778550f047c0473553408eb4ddf9808ac2e','name','return \'2024_10_11_17_06_13__1554\';'),('eeb40778550f047c0473553408eb4ddf9808ac2e','size','return 12134;'),('eeb40778550f047c0473553408eb4ddf9808ac2e','type','return \'text/plain\';'),('eefad7b9c83bc03b6de26cfe58c70fef7e5e75ad','name','return \'2024_09_30_22_16_37__1519\';'),('eefad7b9c83bc03b6de26cfe58c70fef7e5e75ad','size','return 12859;'),('eefad7b9c83bc03b6de26cfe58c70fef7e5e75ad','type','return \'text/plain\';'),('efc76d885eb34cce36fa4b6095552c3b48f945f9','name','return \'2024_08_19_16_50_04__1339\';'),('efc76d885eb34cce36fa4b6095552c3b48f945f9','size','return 15903;'),('efc76d885eb34cce36fa4b6095552c3b48f945f9','type','return \'text/plain\';'),('f11015d07e68443ff7727c93fdb22609cfc1eb5c','name','return \'2024_10_15_16_59_25__1569\';'),('f11015d07e68443ff7727c93fdb22609cfc1eb5c','size','return 13917;'),('f11015d07e68443ff7727c93fdb22609cfc1eb5c','type','return \'text/plain\';'),('f130bae1d37a1fa2a0501c081e3e3643cfd9eaae','name','return \'2024_08_20_17_07_30__1437\';'),('f130bae1d37a1fa2a0501c081e3e3643cfd9eaae','size','return 13216;'),('f130bae1d37a1fa2a0501c081e3e3643cfd9eaae','type','return \'text/plain\';'),('f1c1b364ed5b1dfb904ab20e6f38f88369f18865','name','return \'2024_08_30_04_06_08__1465\';'),('f1c1b364ed5b1dfb904ab20e6f38f88369f18865','size','return 12327;'),('f1c1b364ed5b1dfb904ab20e6f38f88369f18865','type','return \'text/plain\';'),('f250f2ddaea90dc9024ad7253141d2707ea2e464','name','return \'2024_09_11_23_00_00__1494\';'),('f250f2ddaea90dc9024ad7253141d2707ea2e464','size','return 15376;'),('f250f2ddaea90dc9024ad7253141d2707ea2e464','type','return \'text/plain\';'),('f2625627697ff7057284dc1ec11892d89615ea15','name','return \'2024_10_02_15_49_44__1527\';'),('f2625627697ff7057284dc1ec11892d89615ea15','size','return 32299;'),('f2625627697ff7057284dc1ec11892d89615ea15','type','return \'text/plain\';'),('f27465a86fa51794b6cd2c63e933102966b1e710','name','return \'2024_08_19_16_49_54__1331\';'),('f27465a86fa51794b6cd2c63e933102966b1e710','size','return 16248;'),('f27465a86fa51794b6cd2c63e933102966b1e710','type','return \'text/plain\';'),('f321eea92403e8a57cbc74857cc112fc86285862','name','return \'2024_09_10_20_30_33__1482\';'),('f321eea92403e8a57cbc74857cc112fc86285862','size','return 8819;'),('f321eea92403e8a57cbc74857cc112fc86285862','type','return \'text/plain\';'),('f3883daf4f2b30fb145bd482fdbf3c680be65311','name','return \'2024_08_19_16_51_58__1393\';'),('f3883daf4f2b30fb145bd482fdbf3c680be65311','size','return 14503;'),('f3883daf4f2b30fb145bd482fdbf3c680be65311','type','return \'text/plain\';'),('f50276b04052678db09b9d46a3d1e5a0a387500f','name','return \'2024_10_10_14_16_25__1546\';'),('f50276b04052678db09b9d46a3d1e5a0a387500f','size','return 8064;'),('f50276b04052678db09b9d46a3d1e5a0a387500f','type','return \'text/plain\';'),('f52457e3c84b4ad3413928da4b96782931996cda','name','return \'2024_08_19_18_15_28__1430\';'),('f52457e3c84b4ad3413928da4b96782931996cda','size','return 13281;'),('f52457e3c84b4ad3413928da4b96782931996cda','type','return \'text/plain\';'),('f53b68d46d9d32be6eb1f99cc8b4bf011c83dbf0','name','return \'2024_10_16_19_59_17__1573\';'),('f53b68d46d9d32be6eb1f99cc8b4bf011c83dbf0','size','return 6827;'),('f53b68d46d9d32be6eb1f99cc8b4bf011c83dbf0','type','return \'text/plain\';'),('f99ee842e9f14cc9e65b35a9d66e1170333655ed','name','return \'2024_10_21_19_54_35__1582\';'),('f99ee842e9f14cc9e65b35a9d66e1170333655ed','size','return 11849;'),('f99ee842e9f14cc9e65b35a9d66e1170333655ed','type','return \'text/plain\';'),('fa7a2baadcf84d7065c505925a1be958741d2b21','name','return \'2024_10_02_18_20_39__1528\';'),('fa7a2baadcf84d7065c505925a1be958741d2b21','size','return 12736;'),('fa7a2baadcf84d7065c505925a1be958741d2b21','type','return \'text/plain\';'),('fb61dd1d38275f108f6d7eef88a760808399c528','name','return \'2024_10_01_16_44_51__1525\';'),('fb61dd1d38275f108f6d7eef88a760808399c528','size','return 32216;'),('fb61dd1d38275f108f6d7eef88a760808399c528','type','return \'text/plain\';'),('fbe2b76147e53b2020a826e192153d7911c2eb21','name','return \'2024_09_05_18_52_16__1472\';'),('fbe2b76147e53b2020a826e192153d7911c2eb21','size','return 6666;'),('fbe2b76147e53b2020a826e192153d7911c2eb21','type','return \'text/plain\';'),('fc7f8303a8806db838077d874ea4519294b0c671','name','return \'2024_10_07_15_49_05__1539\';'),('fc7f8303a8806db838077d874ea4519294b0c671','size','return 32225;'),('fc7f8303a8806db838077d874ea4519294b0c671','type','return \'text/plain\';'),('fcf9a4c214afe05a9e4415db372baa9c411b8478','name','return \'2024_10_14_14_27_09__1559\';'),('fcf9a4c214afe05a9e4415db372baa9c411b8478','size','return 32322;'),('fcf9a4c214afe05a9e4415db372baa9c411b8478','type','return \'text/plain\';'),('fd335b2e18c7809c3e4f45a7b217d32d946e8340','name','return \'2024_08_19_16_51_22__1373\';'),('fd335b2e18c7809c3e4f45a7b217d32d946e8340','size','return 8932;'),('fd335b2e18c7809c3e4f45a7b217d32d946e8340','type','return \'text/plain\';'),('fd88b0c63f45d9e57fbf17573cd79189d4d99513','name','return \'2024_08_19_16_50_32__1354\';'),('fd88b0c63f45d9e57fbf17573cd79189d4d99513','size','return 14846;'),('fd88b0c63f45d9e57fbf17573cd79189d4d99513','type','return \'text/plain\';');
/*!40000 ALTER TABLE `fo_file_repo_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_file_types`
--

DROP TABLE IF EXISTS `fo_file_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_file_types` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `extension` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `icon` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_searchable` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_image` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_allow` tinyint(1) NOT NULL DEFAULT 1,
  `friendly_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `extension` (`extension`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_file_types`
--

LOCK TABLES `fo_file_types` WRITE;
/*!40000 ALTER TABLE `fo_file_types` DISABLE KEYS */;
INSERT INTO `fo_file_types` VALUES (1,'zip','archive.png',0,0,1,''),(2,'rar','archive.png',0,0,1,''),(3,'bz','archive.png',0,0,1,''),(4,'bz2','archive.png',0,0,1,''),(5,'gz','archive.png',0,0,1,''),(6,'ace','archive.png',0,0,1,''),(7,'mp3','audio.png',0,0,1,''),(8,'wma','audio.png',0,0,1,''),(9,'ogg','audio.png',0,0,1,''),(10,'doc','doc.png',0,0,1,''),(11,'xls','xls.png',0,0,1,''),(12,'docx','doc.png',1,0,1,''),(13,'xlsx','xls.png',0,0,1,''),(14,'gif','image.png',0,1,1,''),(15,'jpg','image.png',0,1,1,''),(16,'jpeg','image.png',0,1,1,''),(17,'png','image.png',0,1,1,''),(18,'mov','mov.png',0,0,1,''),(19,'pdf','pdf.png',1,0,1,''),(20,'psd','psd.png',0,0,1,''),(21,'rm','rm.png',0,0,1,''),(22,'svg','svg.png',0,0,1,''),(23,'swf','swf.png',0,0,1,''),(24,'avi','video.png',0,0,1,''),(25,'mpeg','video.png',0,0,1,''),(26,'mpg','video.png',0,0,1,''),(27,'qt','mov.png',0,0,1,''),(28,'vob','video.png',0,0,1,''),(29,'txt','text.png',1,0,1,''),(30,'html','html.png',1,0,1,''),(31,'slim','ppt.png',1,0,1,''),(32,'ppt','ppt.png',0,0,1,''),(33,'webfile','webfile.png',0,0,1,''),(34,'odt','doc.png',0,0,1,''),(35,'fodt','doc.png',0,0,1,''),(36,'ics','ics.png',0,0,1,''),(37,'pptx','ppt.png',0,0,1,'powerpoint xml presentation'),(38,'xlsb','xls.png',0,0,1,'excel binary spreadsheet'),(39,'csv','archive.png',0,0,1,'comma separated values file');
/*!40000 ALTER TABLE `fo_file_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_formula_factors_by_group`
--

DROP TABLE IF EXISTS `fo_formula_factors_by_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_formula_factors_by_group` (
  `group_id` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `comparisson_type` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `required_value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`group_id`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_formula_factors_by_group`
--

LOCK TABLES `fo_formula_factors_by_group` WRITE;
/*!40000 ALTER TABLE `fo_formula_factors_by_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_formula_factors_by_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_formula_factors_groups`
--

DROP TABLE IF EXISTS `fo_formula_factors_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_formula_factors_groups` (
  `group_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `formula_id` int(10) unsigned NOT NULL,
  `status_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_formula_factors_groups`
--

LOCK TABLES `fo_formula_factors_groups` WRITE;
/*!40000 ALTER TABLE `fo_formula_factors_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_formula_factors_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_formulas`
--

DROP TABLE IF EXISTS `fo_formulas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_formulas` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_type_id` int(10) unsigned NOT NULL,
  `is_default` tinyint(1) NOT NULL,
  `name` varchar(256) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_formulas`
--

LOCK TABLES `fo_formulas` WRITE;
/*!40000 ALTER TABLE `fo_formulas` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_formulas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_guistate`
--

DROP TABLE IF EXISTS `fo_guistate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_guistate` (
  `contact_id` int(10) unsigned NOT NULL DEFAULT 1,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`contact_id`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_guistate`
--

LOCK TABLES `fo_guistate` WRITE;
/*!40000 ALTER TABLE `fo_guistate` DISABLE KEYS */;
INSERT INTO `fo_guistate` VALUES (2,'mails-manager','o%3Acolumns%3Da%253Ao%25253Aid%25253Ds%2525253Achecker%25255Ewidth%25253Dn%2525253A20%255Eo%25253Aid%25253Ds%2525253Aicon%25255Ewidth%25253Dn%2525253A28%255Eo%25253Aid%25253Ds%2525253AisRead%25255Ewidth%25253Dn%2525253A16%255Eo%25253Aid%25253Ds%2525253Astatus_ico%25255Ewidth%25253Dn%2525253A58%255Eo%25253Aid%25253Ds%2525253AhasAttachment%25255Ewidth%25253Dn%2525253A24%255Eo%25253Aid%25253Ds%2525253Afrom%25255Ewidth%25253Dn%2525253A235%255Eo%25253Aid%25253Ds%2525253Ato%25255Ewidth%25253Dn%2525253A200%25255Ehidden%25253Db%2525253A1%255Eo%25253Aid%25253Ds%2525253Asubject%25255Ewidth%25253Dn%2525253A497%255Eo%25253Aid%25253Ds%2525253Aaccount%25255Ewidth%25253Dn%2525253A116%255Eo%25253Aid%25253Ds%2525253Adate%25255Ewidth%25253Dn%2525253A116%255Eo%25253Aid%25253Ds%2525253Afolder%25255Ewidth%25253Dn%2525253A48%255Eo%25253Aid%25253Ds%2525253Aactions%25255Ewidth%25253Dn%2525253A50%255Eo%25253Aid%25253Ds%2525253Adim_3%25255Ewidth%25253Dn%2525253A196%255Eo%25253Aid%25253Ds%2525253Adim_4%25255Ewidth%25253Dn%2525253A84%255Eo%25253Aid%25253Ds%2525253Adim_6%25255Ewidth%25253Dn%2525253A84%5Esort%3Do%253Afield%253Ds%25253Adate%255Edirection%253Ds%25253ADESC'),(2,'menu-panel','o%3Acollapsed%3Db%253A0');
/*!40000 ALTER TABLE `fo_guistate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_historic_values`
--

DROP TABLE IF EXISTS `fo_historic_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_historic_values` (
  `object_id` int(10) unsigned NOT NULL,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`object_id`,`created_on`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_historic_values`
--

LOCK TABLES `fo_historic_values` WRITE;
/*!40000 ALTER TABLE `fo_historic_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_historic_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_im_types`
--

DROP TABLE IF EXISTS `fo_im_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_im_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `icon` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disabled` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_im_types`
--

LOCK TABLES `fo_im_types` WRITE;
/*!40000 ALTER TABLE `fo_im_types` DISABLE KEYS */;
INSERT INTO `fo_im_types` VALUES (1,'ICQ','icq.gif',1),(2,'AIM','aim.gif',1),(3,'MSN','msn.gif',1),(4,'Yahoo!','yahoo.gif',1),(5,'Skype','skype.gif',1),(6,'Jabber','jabber.gif',1),(7,'Twitter','twitter.svg',0),(8,'Facebook','facebook.svg',0),(9,'LinkedIn','linkedin.svg',0);
/*!40000 ALTER TABLE `fo_im_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_linked_objects`
--

DROP TABLE IF EXISTS `fo_linked_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_linked_objects` (
  `rel_object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`rel_object_id`,`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_linked_objects`
--

LOCK TABLES `fo_linked_objects` WRITE;
/*!40000 ALTER TABLE `fo_linked_objects` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_linked_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_account_contacts`
--

DROP TABLE IF EXISTS `fo_mail_account_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_account_contacts` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `account_id` int(10) NOT NULL,
  `contact_id` int(10) NOT NULL,
  `can_edit` tinyint(1) NOT NULL DEFAULT 0,
  `is_default` tinyint(1) NOT NULL DEFAULT 0,
  `signature` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `sender_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_error_state` int(1) unsigned NOT NULL DEFAULT 0 COMMENT '0:no error,1:err unread, 2:err read',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_contactacc` (`account_id`,`contact_id`),
  KEY `ix_contact` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_account_contacts`
--

LOCK TABLES `fo_mail_account_contacts` WRITE;
/*!40000 ALTER TABLE `fo_mail_account_contacts` DISABLE KEYS */;
INSERT INTO `fo_mail_account_contacts` VALUES (1,1,2,1,0,'','',0);
/*!40000 ALTER TABLE `fo_mail_account_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_account_imap_folder`
--

DROP TABLE IF EXISTS `fo_mail_account_imap_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_account_imap_folder` (
  `account_id` int(10) unsigned NOT NULL DEFAULT 0,
  `folder_name` varchar(500) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `check_folder` tinyint(1) NOT NULL DEFAULT 0,
  `last_uid_in_folder` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `special_use` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`account_id`,`folder_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_account_imap_folder`
--

LOCK TABLES `fo_mail_account_imap_folder` WRITE;
/*!40000 ALTER TABLE `fo_mail_account_imap_folder` DISABLE KEYS */;
INSERT INTO `fo_mail_account_imap_folder` VALUES (1,'1',0,'',''),(1,'1111',0,'',''),(1,'20240204-1',0,'',''),(1,'Drafts',0,'','\\Drafts'),(1,'INBOX',1,'1598',''),(1,'Junk',0,'','\\Junk'),(1,'pr4',0,'',''),(1,'Sent',0,'','\\Sent'),(1,'Trash',0,'','\\Trash');
/*!40000 ALTER TABLE `fo_mail_account_imap_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_account_rules`
--

DROP TABLE IF EXISTS `fo_mail_account_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_account_rules` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `account_id` int(10) unsigned NOT NULL,
  `rule_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_account_rules`
--

LOCK TABLES `fo_mail_account_rules` WRITE;
/*!40000 ALTER TABLE `fo_mail_account_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_mail_account_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_accounts`
--

DROP TABLE IF EXISTS `fo_mail_accounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_accounts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  `name` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT '',
  `email_addr` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `password` varchar(40) COLLATE utf8_unicode_ci DEFAULT '',
  `server` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_imap` int(1) NOT NULL DEFAULT 0,
  `incoming_ssl` int(1) NOT NULL DEFAULT 0,
  `incoming_ssl_port` int(11) DEFAULT 995,
  `incoming_ssl_verify_peer` tinyint(1) NOT NULL DEFAULT 0,
  `smtp_server` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `smtp_use_auth` int(10) unsigned NOT NULL DEFAULT 0,
  `smtp_username` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_password` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_port` int(10) unsigned NOT NULL DEFAULT 25,
  `del_from_server` int(11) NOT NULL DEFAULT 0,
  `mark_read_on_server` int(11) NOT NULL DEFAULT 1,
  `get_read_state_from_server` tinyint(1) NOT NULL DEFAULT 1,
  `outgoing_transport_type` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_checked` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_default` tinyint(1) NOT NULL DEFAULT 0,
  `signature` text COLLATE utf8_unicode_ci NOT NULL,
  `sender_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_error_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_error_msg` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sync_addr` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `sync_pass` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `sync_server` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `sync_ssl` tinyint(1) NOT NULL DEFAULT 0,
  `sync_ssl_port` int(11) NOT NULL DEFAULT 993,
  `sync_folder` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `member_id` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `can_detect_special_folders` tinyint(1) NOT NULL DEFAULT 0,
  `oauth2_access_token` text COLLATE utf8_unicode_ci NOT NULL,
  `oauth2_provider` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `uses_oauth2` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `contact_id` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_accounts`
--

LOCK TABLES `fo_mail_accounts` WRITE;
/*!40000 ALTER TABLE `fo_mail_accounts` DISABLE KEYS */;
INSERT INTO `fo_mail_accounts` VALUES (1,2,'luis','luis.casamayou@fengoffice.com','luis.casamayou@fengoffice.com','`yc}`?ecwsyuw','imap.fengoffice.com',1,1,993,1,'smtp.fengoffice.com',1,'','',587,0,0,1,'tls','0000-00-00 00:00:00',0,'','','0000-00-00 00:00:00','','','','',0,0,'','',0,'','',0);
/*!40000 ALTER TABLE `fo_mail_accounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_content_imap_folders`
--

DROP TABLE IF EXISTS `fo_mail_content_imap_folders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_content_imap_folders` (
  `account_id` int(10) unsigned NOT NULL,
  `message_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `folder` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `uid` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `object_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`account_id`,`folder`,`object_id`),
  KEY `account_id_folder_object_id` (`account_id`,`folder`,`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_content_imap_folders`
--

LOCK TABLES `fo_mail_content_imap_folders` WRITE;
/*!40000 ALTER TABLE `fo_mail_content_imap_folders` DISABLE KEYS */;
INSERT INTO `fo_mail_content_imap_folders` VALUES (1,'<og.1724078722.61676@fengoffice.com>','','og_1724078722_790730',21),(1,'<og.1724095271.763768@fengoffice.com>','','og_1724095271_179275',128),(1,'<4fe1988e1e51cfb66224057b81fc9a51@swift.generated>','INBOX','1326',22),(1,'<83c888300daffb923fbd237e19e11d1e@swift.generated>','INBOX','1327',23),(1,'<3f3c6c608f5862ad8316cb55622593bd@swift.generated>','INBOX','1328',24),(1,'<c2b73a597a729756e69c4ba25317a912@swift.generated>','INBOX','1329',25),(1,'<493757de91b2209d743b6cd377f6e6d0@swift.generated>','INBOX','1330',26),(1,'<352df5b878fde716a576773ba63b0918@swift.generated>','INBOX','1331',27),(1,'<65a30ed95ed23c8ac8b2d679ed718e8f@swift.generated>','INBOX','1332',28),(1,'<5370d44fef321e8c3fa026c3fc50950d@swift.generated>','INBOX','1333',29),(1,'<ce68b3c5d224932e39fb457ea91d8232@swift.generated>','INBOX','1334',30),(1,'<0ac1d3cfecb7f3a8f19f946ed4e7f73d@swift.generated>','INBOX','1335',31),(1,'<6cc1786709394e5d9ba00e1d38e9cf7e@swift.generated>','INBOX','1336',32),(1,'<9d36ce4290c72135ec55837e99cb8e0d@swift.generated>','INBOX','1337',33),(1,'<272458d7978174164e18d5d08d2cbc6f@swift.generated>','INBOX','1338',34),(1,'<62f651bd14b5201e8f36f7cf0259bbe0@swift.generated>','INBOX','1339',35),(1,'<CADPeg_XU-HbRgFMfi5k+pkppZwgt9EjWAYKNG=pgP_aQvkYRYQ@mail.gmail.com>','INBOX','1340',36),(1,'<cb105ba39306dde672feb4844d90370e@swift.generated>','INBOX','1341',37),(1,'<c7c8286e0d99004d07fabe14a8f86d7b@swift.generated>','INBOX','1342',38),(1,'<675d9fa84abb2ef28961c61808b3ad0e@swift.generated>','INBOX','1343',39),(1,'<CADPeg_VY+uGZ0VRJQRtLU+NwYkX8bTGoXghM+ZeHgJW_T7x3pQ@mail.gmail.com>','INBOX','1344',40),(1,'<01ffa9d7f67788830756b8d3c24630c8@swift.generated>','INBOX','1345',41),(1,'<777238424.181580308.1720710328074@abmktmail-batch1m.marketo.org>','INBOX','1346',42),(1,'<42907f2d53143d3a71faf43ab540e2bb@swift.generated>','INBOX','1347',43),(1,'<2c2e9e42ac4c49d73e8a8a28ea5ad9ff@swift.generated>','INBOX','1348',44),(1,'<4d7ba15719396c83278c514b72f7892f@swift.generated>','INBOX','1349',45),(1,'<og.1721050561.48670@fengoffice.com>','INBOX','1350',46),(1,'<cefe06eee84d68dc0b2098fc9ff22d08@swift.generated>','INBOX','1351',47),(1,'<121e6912665b40319fed9ef2bc6d347c@swift.generated>','INBOX','1352',48),(1,'<9be89612fc6c4c31314d9328c92c96b7@swift.generated>','INBOX','1353',49),(1,'<1c24ad0d40da020393e5704a5d316337@swift.generated>','INBOX','1354',50),(1,'<5d3447226a967d753bf1bb7994eec5ad@swift.generated>','INBOX','1355',51),(1,'<5c05c9b316ec050d70c1ac97b6f1a379@swift.generated>','INBOX','1356',52),(1,'<806fb5690918b20546d6917bb216c89a@swift.generated>','INBOX','1357',53),(1,'<d63a7109f52dff890afde28c7c5b2ad4@swift.generated>','INBOX','1358',54),(1,'<141cc5d59f118bca351dc6d438681c6d@swift.generated>','INBOX','1359',55),(1,'<dffc4f08021859fe64c2d624fed3f4e1@swift.generated>','INBOX','1360',56),(1,'<cf0646438cf797a077b7058900f58ae7@swift.generated>','INBOX','1361',57),(1,'<9a2fa4e0ce7d2fa6d53ce0a406ee393c@swift.generated>','INBOX','1362',58),(1,'<6c25f34b01db15f601936d4f55b4b796@swift.generated>','INBOX','1363',59),(1,'<d99210e0165853c49eba0e6fe28af7e5@swift.generated>','INBOX','1364',60),(1,'<d7288926da83cc3e6ac872814d9e71a1@swift.generated>','INBOX','1365',61),(1,'<7762ee26be968f9cf8fdabf1e67ac150@swift.generated>','INBOX','1366',62),(1,'<8baabd941fdf5ce6c90a0e5933f8a128@swift.generated>','INBOX','1367',63),(1,'<d59335b02c896640e1fe45c8b2bb9c99@swift.generated>','INBOX','1368',64),(1,'<f0648757addde1d089139ce9e51d045d@swift.generated>','INBOX','1369',65),(1,'<50a839791b03f8a7c24c8467e992e660@swift.generated>','INBOX','1370',66),(1,'<6d324bed9ebf80be985da0f265408ac9@swift.generated>','INBOX','1371',67),(1,'<41067631d988a27095b9c5ff420b86a9@swift.generated>','INBOX','1372',68),(1,'<a31911b406fe41aeb59ae357f60ca461@swift.generated>','INBOX','1373',69),(1,'<574ec85c0427962c33a8a0fa31f4483e@swift.generated>','INBOX','1374',70),(1,'<9a66df83c6362c87e25f6555f472a360@swift.generated>','INBOX','1375',71),(1,'<035950c0bfa2b3526b64529d4e00e905@swift.generated>','INBOX','1376',72),(1,'<80133200.56600243.1721930437367@abmktmail-trigger1e.marketo.org>','INBOX','1377',73),(1,'<370206703273f1a84ee4a2af17687462@swift.generated>','INBOX','1378',74),(1,'<d5bf70d1b58a5028841fa1c160c9d831@swift.generated>','INBOX','1379',75),(1,'<41775ba6109bc40ff62734f24d9b19a1@swift.generated>','INBOX','1380',76),(1,'<ef0e410387ca714f30c4ce144fd09b35@swift.generated>','INBOX','1381',77),(1,'<9d5cf3d1958e05a842e2435dc91f3fd5@swift.generated>','INBOX','1382',78),(1,'<9ba6d6af8099652309f16e71de692450@swift.generated>','INBOX','1383',79),(1,'<7958e52cd1b3ab09389b932e48a84e17@swift.generated>','INBOX','1384',80),(1,'<26d34f2a116d1eb00463f5dee2e4a0c5@swift.generated>','INBOX','1385',81),(1,'<2ad9967c96f1d83bfaeb5c57cba13bd1@swift.generated>','INBOX','1386',82),(1,'<og.1722430032.874880@fengoffice.com>','INBOX','1387',83),(1,'<CAG33abWUx_RwL2-Vv5f_n8oecj34FFEV1b-NATK53y4h5USSxA@mail.gmail.com>','INBOX','1388',84),(1,'<og.1722861493.594874@fengoffice.com>','INBOX','1389',85),(1,'<og.1722865140.275780@fengoffice.com>','INBOX','1390',86),(1,'<CAG33abUjr4NTq4TxWsdSdu_q_01ZQxj_pW8dAOeO6fMsdDxDEg@mail.gmail.com>','INBOX','1391',87),(1,'<8626e7bbe1b9ae6febd828760e85c125@swift.generated>','INBOX','1392',88),(1,'<4ddb60469349fb418ed900f1da10a3c0@swift.generated>','INBOX','1393',89),(1,'<d15252f965ebf312f13ed0ac1a6fd8cc@swift.generated>','INBOX','1394',90),(1,'<og.1722972685.396203@fengoffice.com>','INBOX','1395',91),(1,'<010001912e2ee592-00467435-3035-4acb-a08d-577cd8c01b91-000000@email.amazonses.com>','INBOX','1396',92),(1,'<32f6688c17422aef7219582da9ba373e@swift.generated>','INBOX','1397',93),(1,'<autogen-java-48571525-cf6e-4263-b257-5b078546468c@google.com>','INBOX','1398',94),(1,'<a0a870a493ef3b662dc454195384857a@swift.generated>','INBOX','1399',95),(1,'<dda8a961be114a227b4e9850dcad0adf@swift.generated>','INBOX','1400',96),(1,'<55a72971536161de929a8e324dc8a154@swift.generated>','INBOX','1401',97),(1,'<d584bf8fcdbbd2d3e8f97f213820f51c@swift.generated>','INBOX','1402',98),(1,'<6df6be4c3d3ce48758eb585391f69e57@swift.generated>','INBOX','1432',99),(1,'<4d047de9ea578d1357ecd3462434788c@swift.generated>','INBOX','1404',100),(1,'<og.1723490556.173444@fengoffice.com>','INBOX','1405',101),(1,'<6300cd9a3cebe5e40c55589b3eab5de5@swift.generated>','INBOX','1406',102),(1,'<acd986775b182018735db7cfcb61ff60@swift.generated>','INBOX','1407',103),(1,'<b31258a2652b9417c8c4b415e5bab988@swift.generated>','INBOX','1408',104),(1,'<71aea9d74cff55758f13b3d38884d72f@swift.generated>','INBOX','1409',105),(1,'<3455f79eccd6176290045523259b03e2@swift.generated>','INBOX','1410',106),(1,'<autogen-java-215b0e94-6ddd-4e75-aa08-4c7e59c99ba4@google.com>','INBOX','1411',107),(1,'<5a074bd3130dd14ba3dd9ff18ef0a651@swift.generated>','INBOX','1412',108),(1,'<58e1062e290aa796e25a56076ca56d5e@swift.generated>','INBOX','1413',109),(1,'<ac3f84022727507c64615b0dd64d8df5@swift.generated>','INBOX','1414',110),(1,'<fa49c5bd40360f90704b60942d672700@swift.generated>','INBOX','1415',111),(1,'<49ad2f4a875a943a780d5e3c4a863795@swift.generated>','INBOX','1416',112),(1,'<dc5a2b87eca0d093f6b3faa88ec84905@swift.generated>','INBOX','1417',113),(1,'<bc478184da81d025f94bd764d7e7af3d@swift.generated>','INBOX','1418',114),(1,'<CADPeg_VCndRL-3iHUmVfRZDqcxNuz-exOgwN-=Z1QSondbMRCw@mail.gmail.com>','INBOX','1419',115),(1,'<CADPeg_UUqQ4XKwod1O-BqOtQW+uFwavMj8Wg8rp4Th74O7_wKQ@mail.gmail.com>','INBOX','1420',116),(1,'<c55024cd6a8f774fd089da60c0597e8a@swift.generated>','INBOX','1421',117),(1,'<CADPeg_Vd+4-yGmyarKkmyGKKWYBhRBkwALFkJgtN3Oya=UvLgQ@mail.gmail.com>','INBOX','1422',118),(1,'<CvxemmJLlwvy_i-pIJvcnQ@notifications.google.com>','INBOX','1423',119),(1,'<CAG33abXQ=_Z+CUBBHB5+4=Vak2Wt3CqSJdL_uatoC9HOUnx7bw@mail.gmail.com>','INBOX','1424',120),(1,'<og.1724012831.246907@fengoffice.com>','INBOX','1425',121),(1,'<CAG33abXGJF3mqpJTffBN0QA69okjdro9YiJbfukNiWPcFi1TBA@mail.gmail.com>','INBOX','1426',122),(1,'<og.1724013213.959406@evxsoftware.com>','INBOX','1427',123),(1,'<CAG33abW_De1S5gJjqGjJOYHVm=uVj1dfoQHAhcyHUd45cjAYKQ@mail.gmail.com>','INBOX','1428',124),(1,'<093ec0862c057800af263a67621017c8@swift.generated>','INBOX','1429',125),(1,'<0d101c25e74413f285298e84da0b3b1f@swift.generated>','INBOX','1430',126),(1,'<bbea1c10bd81b32689aff5aa064b3f37@swift.generated>','INBOX','1431',127),(1,'<4WmW7j3k92z23mY@mail2.fengoffice.com>','INBOX','1433',129),(1,'<og.1724005533.614517@fengoffice.com>','INBOX','1434',130),(1,'<CAG33abXu6Qk1s5K0w7725wgeaGZZDNiw2eUw1QGe2i1Cg2=ztw@mail.gmail.com>','INBOX','1435',131),(1,'<CAG33abXaYhXcmpWQ91-0ckAEx4h-y8bJRjNYFcaBNx0Ry0esGQ@mail.gmail.com>','INBOX','1436',132),(1,'<c74abc8c0d6b3abe5af982daa0d730be@swift.generated>','INBOX','1437',133),(1,'<CAG33abXK0RR=m1CZFijRKD+7mV4oamasRxtNE-RPW3S2av5bjQ@mail.gmail.com>','INBOX','1438',134),(1,'<CADPeg_XD9Q4F5MLbHEXmNoXWay2rJZYeynM3U9QJ22hm1qtwNA@mail.gmail.com>','INBOX','1439',135),(1,'<CABX4Qpj=ffW_tEWRZNxjRekq0cSAr+PYhViC46GL0aLqMJ-09w@mail.gmail.com>','INBOX','1440',136),(1,'<SN7PR84MB32059726EE234D3773BAC63BDA8E2@SN7PR84MB3205.NAMPRD84.PROD.OUTLOOK.COM>','INBOX','1441',137),(1,'<SA1PR15MB43876A34FCA1B0AB4B61E917EE8E2@SA1PR15MB4387.namprd15.prod.outlook.com>','INBOX','1442',138),(1,'<013342e58a46b3e30a696bcdbe7f2bc6@swift.generated>','INBOX','1443',139),(1,'<d9ae8c928495ac7c8c802008bca68081@swift.generated>','INBOX','1444',140),(1,'<a5c891d9f4f1678b6eb0f64b00f76f8a@swift.generated>','INBOX','1445',141),(1,'<0d238173261804fb847380a1f968443f@swift.generated>','INBOX','1446',142),(1,'<b5beee8ba87e4af4f76385a56a802ced@swift.generated>','INBOX','1447',143),(1,'<99268ced041dc7398b16cff809ab774d@swift.generated>','INBOX','1448',144),(1,'<0e7b47bfc6e665c68177f6e824d8e154@swift.generated>','INBOX','1449',145),(1,'<1861c5f998723b6c48aa6e5dda200524@swift.generated>','INBOX','1450',146),(1,'<a5f8b131f3ada607e97e71719d94d5f8@swift.generated>','INBOX','1451',147),(1,'<def3deb6298c9fc72aedd1cc8392c5aa@swift.generated>','INBOX','1452',148),(1,'<6fe2c86786595f6681eeec541d18a0b5@swift.generated>','INBOX','1453',149),(1,'<0a7ed764519a4b6749b1308ccf6ee10f@swift.generated>','INBOX','1454',150),(1,'<8d3686d87d651de24284237f49a4b333@swift.generated>','INBOX','1455',151),(1,'<82103e8d42f01160e9b21496178ea28e@swift.generated>','INBOX','1456',152),(1,'<507e5ce90598b7c6b3a47c165b272cda@swift.generated>','INBOX','1457',153),(1,'<OfyDgQHj0C6s1MahQofoqg@notifications.google.com>','INBOX','1458',154),(1,'<b61261b3fd6db646155dcf98e719a284@swift.generated>','INBOX','1459',155),(1,'<705c32d88ce4b15031d75d42d358e0f2@swift.generated>','INBOX','1460',156),(1,'<b1ee163a2df19090391db98989395f1b@swift.generated>','INBOX','1461',157),(1,'<49c50d1a505566ffa02e59490487c4c5@swift.generated>','INBOX','1462',158),(1,'<ad9fad0a-2b2c-4d88-84e3-01b90bb09d5f@ind1s01mta681.xt.local>','INBOX','1463',159),(1,'<a3aae2641ebcf22840aedabd27547e53@swift.generated>','INBOX','1464',160),(1,'<bWuN4sLiTYRp5qPVRfkPaw@notifications.google.com>','INBOX','1465',161),(1,'<ef81c6aa5829905ab394f8d9f17967fb@swift.generated>','INBOX','1466',162),(1,'<7d8c68561c7c76a17795aa3766dc61d9@swift.generated>','INBOX','1467',163),(1,'<c1482dc71f327dc55c984c98990a7811@swift.generated>','INBOX','1468',164),(1,'<7d920dc9fab4e6d1841a4b9015ea5e35@swift.generated>','INBOX','1469',165),(1,'<98ce7cd7bbc8b03c6a9d63a021cf1d6e@swift.generated>','INBOX','1470',166),(1,'<67200bbf74e41445ae04559e9699c320@swift.generated>','INBOX','1471',167),(1,'<505f8bf08fc76522ef73cf64754f33b3@swift.generated>','INBOX','1472',168),(1,'<7eba637d761b51047c2dab3c275bc18d@swift.generated>','INBOX','1473',169),(1,'<Qw8wIqNA6GcWdDjC2ENkig@notifications.google.com>','INBOX','1474',170),(1,'<c001f35847fba38c9a4eac7c42a39335@swift.generated>','INBOX','1475',171),(1,'<4c8ff5fb6761c821d2803a07f9a378d5@swift.generated>','INBOX','1476',172),(1,'<c1ba4f107770d6bc4178301d869c5570@swift.generated>','INBOX','1477',173),(1,'<301a50b1b5614c1ff6928c6ad51d7737@swift.generated>','INBOX','1478',174),(1,'<3291b3af1c40137c93fed46924f835ee@swift.generated>','INBOX','1479',175),(1,'<5a88d1619d9b5bdacbf2f5162f4eee87@swift.generated>','INBOX','1480',176),(1,'<ed4a1a93dab1475133e6d3e27cfc586c@swift.generated>','INBOX','1481',177),(1,'<e3567ae68c9cdb1dc38b32a2879cbfa4@swift.generated>','INBOX','1482',178),(1,'<24b720ca1e6304d9ec41e73dae056d3c@swift.generated>','INBOX','1483',179),(1,'<faa36f23bf677b5156b9b768c8c41528@swift.generated>','INBOX','1484',180),(1,'<2c433eeddf5dfa6589ba37e797bc38ae@swift.generated>','INBOX','1485',181),(1,'<38b87a7174464f9b8b8b0dfb5812001f@swift.generated>','INBOX','1486',182),(1,'<ELltSODaIPM5DsYPiwWuLQ@notifications.google.com>','INBOX','1487',183),(1,'<bbda5530252d1f2f5cbf190fad0872b5@swift.generated>','INBOX','1488',184),(1,'<2ae7c82e1fe736a527c3453dbc8697e3@swift.generated>','INBOX','1489',185),(1,'<b89089d1f99d8ed6c6865dde8687f904@swift.generated>','INBOX','1490',186),(1,'<c97817881e70a77b2d1409513bbff931@swift.generated>','INBOX','1491',187),(1,'<554ac6979a36883338d46f05ffc20428@swift.generated>','INBOX','1492',188),(1,'<811ac37f4d24a283291b6ad09bd09e5c@swift.generated>','INBOX','1493',189),(1,'<79c44c434a80fcada1682ca27c71bbc8@swift.generated>','INBOX','1494',190),(1,'<3816e86c46890901dd5205a3ff030857@swift.generated>','INBOX','1495',191),(1,'<c82ee2d44820e1d120559bd377123113@swift.generated>','INBOX','1496',192),(1,'<311913849.33195002.1726175809477@abmktmail-trigger1g.marketo.org>','INBOX','1497',193),(1,'<ea15cb25522b95d5156ffe2585fb2095@swift.generated>','INBOX','1498',194),(1,'<ec2c69866bb48ae65a90d0b0c72cff45@swift.generated>','INBOX','1499',195),(1,'<2487e0aeb7ca9195928f2d0da69274c6@swift.generated>','INBOX','1500',196),(1,'<f6488e6b6c171ce6f20fcfd9e0001b2d@swift.generated>','INBOX','1501',197),(1,'<676f3441a81a0e74776d93e27e6e1663@swift.generated>','INBOX','1502',198),(1,'<59d76e124a9198f83fc1b5d5667e4471@swift.generated>','INBOX','1503',199),(1,'<94374964d034da523353f7bd8e340084@swift.generated>','INBOX','1504',200),(1,'<e343937c689f854c278dd51884daa0fd@swift.generated>','INBOX','1505',201),(1,'<ecebe6fe9a2b285bf16056630d0e3dfc@swift.generated>','INBOX','1506',202),(1,'<c8f31ebe696e31cd8855716e0a39d9ef@swift.generated>','INBOX','1507',203),(1,'<6159b748ed0d7fd0e3cbe3d455472f70@swift.generated>','INBOX','1508',204),(1,'<d00930c587d8359f346c2662b4f20617@swift.generated>','INBOX','1509',205),(1,'<93b536f37388b4d9f6c3922d91ff6105@swift.generated>','INBOX','1510',206),(1,'<og.1727273709.187096@fengoffice.com>','INBOX','1511',207),(1,'<fec64bef-c3f8-5b3a-8a0c-cf876aa5f401@pd1.sendpdr.com>','INBOX','1512',208),(1,'<cece77630142d3c220ae519b40538707@swift.generated>','INBOX','1513',209),(1,'<c719e215126dfe4dbc3f82823c66a818@swift.generated>','INBOX','1514',210),(1,'<ab8605a0e8e58b6d3186b723f3384f1c@swift.generated>','INBOX','1515',211),(1,'<autogen-java-2a6ecc6a-0832-4567-b5e3-ee7b52661867@google.com>','INBOX','1516',212),(1,'<66c5fdb5e5d1815302867ea69a1e2a14@swift.generated>','INBOX','1517',213),(1,'<298ba7a76178e7e38ccff85573ff3803@swift.generated>','INBOX','1518',214),(1,'<844a5f2b55dea4e4451deefcf470437e@swift.generated>','INBOX','1519',215),(1,'<81894938e1dc4a364c7bf8c2e8691915@swift.generated>','INBOX','1520',216),(1,'<calendar-81cce934-99f9-417f-aa7d-fcd03cecc901@google.com>','INBOX','1521',217),(1,'<calendar-7c61c24c-9f5a-47a2-ae5d-b53ad1857b01@google.com>','INBOX','1522',218),(1,'<calendar-951de7c6-a39a-4bf1-b392-9f244872bb1b@google.com>','INBOX','1523',219),(1,'<calendar-e2dd970a-eb24-4d5c-911c-a4f1270c26a2@google.com>','INBOX','1524',220),(1,'<calendar-19c93963-7830-4b80-b683-ab334399b6b9@google.com>','INBOX','1525',221),(1,'<584b7c99105e18a8e39263713058b8e0@swift.generated>','INBOX','1526',222),(1,'<calendar-5a746116-7def-4026-ba3b-1ff266833ecf@google.com>','INBOX','1527',223),(1,'<8bb0fd36ec2ab8002086dbbfde4638c8@swift.generated>','INBOX','1528',224),(1,'<8137f1a5c4796ff416b2433a93b233b1@swift.generated>','INBOX','1529',225),(1,'<calendar-5c060542-4faa-4342-bb94-9e7df9416e95@google.com>','INBOX','1530',226),(1,'<f4d6f2d1e3dd0f9228409c8db314dca1@swift.generated>','INBOX','1531',227),(1,'<40f6db2fcfc795bbd20779bcd0339647@swift.generated>','INBOX','1532',228),(1,'<5a2df1026449eaf477a7d94645b802ce@swift.generated>','INBOX','1533',229),(1,'<autogen-java-2fab99c1-05ef-4632-872f-3afb4f11e77e@google.com>','INBOX','1534',230),(1,'<2fbb3fad43e333302d8acf4122cea074@swift.generated>','INBOX','1535',231),(1,'<f9f50bd2b34687217fb5343df67ab65a@swift.generated>','INBOX','1536',232),(1,'<6b0cd3245938558b08644e73be46ee8b@swift.generated>','INBOX','1537',233),(1,'<calendar-954aa48b-018d-4156-87ea-fdf4fffaccbb@google.com>','INBOX','1538',234),(1,'<calendar-cce7a2a6-4d80-4dcf-870a-bbbf9552c536@google.com>','INBOX','1539',235),(1,'<caaf2584d1de6c3948c6d5ac7cfe2508@swift.generated>','INBOX','1540',236),(1,'<5db93d1e68d0830912183acff5dd9828@swift.generated>','INBOX','1541',237),(1,'<11cf0a7ecddb5ebb27d2ba0e00512ddb@swift.generated>','INBOX','1542',238),(1,'<calendar-8f78c35d-1077-49f9-ae3b-b2b5ca11cca3@google.com>','INBOX','1543',239),(1,'<og.1728515257.292966@fengoffice.com>','INBOX','1544',240),(1,'<d4f3a80d806a5203575afc0dfbe997b6@swift.generated>','INBOX','1545',241),(1,'<fafea832e964db3eda5f0a8e8b780623@swift.generated>','INBOX','1546',242),(1,'<calendar-94dc621a-be18-487a-99c4-60070ff89a91@google.com>','INBOX','1547',243),(1,'<45688e18482e29ffb2f2d1336a15c8ee@swift.generated>','INBOX','1548',244),(1,'<91e62ace18f5e06417090cf6e8ac2ea2@swift.generated>','INBOX','1549',245),(1,'<calendar-6219aeca-184d-4587-ac42-b11b70081a3b@google.com>','INBOX','1550',246),(1,'<calendar-45dd4b2d-5082-4ca7-8bcf-13629d01846b@google.com>','INBOX','1551',247),(1,'<34ee3f3eb90104b6fa000d66c9a5bfc4@swift.generated>','INBOX','1552',248),(1,'<afa66354f0450857f4299a916e8effa5@swift.generated>','INBOX','1553',249),(1,'<75924eba88cacb9b7b4ac28747315378@swift.generated>','INBOX','1554',250),(1,'<4b1375cbb28891eaa7d89a0b02f49c36@swift.generated>','INBOX','1555',251),(1,'<9a708ccb6c10520caa763f0226df18eb@swift.generated>','INBOX','1556',252),(1,'<9072bdbdb036cb11c80acfb1a12fbb3f@swift.generated>','INBOX','1557',253),(1,'<6d5942a82bb3e49cd541001cbd13f412@swift.generated>','INBOX','1558',254),(1,'<autogen-java-4a28c598-73aa-44ee-a770-247d027101eb@google.com>','INBOX','1559',255),(1,'<22a309508c6b9213140ba2a393791ba8@swift.generated>','INBOX','1560',256),(1,'<4551c459bc08cda877317ab34eac1a5a@swift.generated>','INBOX','1561',257),(1,'<078190abe5da1a60eed541d21aa7a7fc@swift.generated>','INBOX','1562',258),(1,'<35b65b8ef1ec12ada2fec2b4b04652f8@swift.generated>','INBOX','1563',259),(1,'<6ad3337be337cd4b12f21813e9dd50a3@swift.generated>','INBOX','1564',260),(1,'<f92545f8b2d35418a41530d4ebae5cf4@swift.generated>','INBOX','1565',261),(1,'<ce9cae54cad616e2642d868f1e9835a5@swift.generated>','INBOX','1566',262),(1,'<ec53657d502c62332a99286c9f582d28@swift.generated>','INBOX','1567',263),(1,'<8e6b3a8308a33bc9fa26b09af858e97e@swift.generated>','INBOX','1568',264),(1,'<e60b92df6be21bddab1ab250f83555cd@swift.generated>','INBOX','1569',265),(1,'<9e496ff8a941b66b5005b1a6a5e648ae@swift.generated>','INBOX','1570',266),(1,'<c48f4b895acee0c5a05df36156d068f2@swift.generated>','INBOX','1571',267),(1,'<og.1729021056.342950@fengoffice.com>','INBOX','1572',268),(1,'<6f9dd0c8170c69fed99c2a44d86045df@swift.generated>','INBOX','1573',269),(1,'<625283b2b647d8d49430ac80a7d90022@swift.generated>','INBOX','1574',270),(1,'<161e6b9514dd249bf8c4db68c1c0cb1e@swift.generated>','INBOX','1575',271),(1,'<CADPeg_Uyp_211UrK=ZCj1AcKyh58deKyAAV=qppDrj-ggfeAVA@mail.gmail.com>','INBOX','1576',272),(1,'<811ad2c248468a90f1b0a53de7da4348@swift.generated>','INBOX','1577',273),(1,'<e6333b0ed11c1c950fa3482bbbcec445@swift.generated>','INBOX','1578',274),(1,'<590dc366ce309f254065b94b7c79ecb9@swift.generated>','INBOX','1579',275),(1,'<9b3b7f0df19700e2dc656cef810ca161@swift.generated>','INBOX','1580',276),(1,'<03c0d283a2d9038e2a42d87890979b5e@swift.generated>','INBOX','1581',277),(1,'<ce17fe810a85827f127dae342eb1f164@swift.generated>','INBOX','1582',278),(1,'<254114983fd4c170a79850d4cfc8ca0d@swift.generated>','INBOX','1583',279),(1,'<a3fcb552db1b3e0d3ecde099970d6115@swift.generated>','INBOX','1584',280),(1,'<17d1f701b46132792826fed151e7c114@swift.generated>','INBOX','1585',281),(1,'<371ccdbc0e963e4a82e503cbbc9ff55f@swift.generated>','INBOX','1586',282),(1,'<4039d0e9222e6b35a895a615ce097a06@swift.generated>','INBOX','1587',283),(1,'<1d3e6921bb1d7eb41083c12456d2ad36@swift.generated>','INBOX','1588',284),(1,'<6421a36801886a9b26ae3d018ad2a6a6@swift.generated>','INBOX','1589',285),(1,'<calendar-a6179ec4-e708-4d67-91e8-8a4967817aaf@google.com>','INBOX','1590',286),(1,'<autogen-java-4de9d9fd-7108-4bcf-b5ea-91873d76125d@google.com>','INBOX','1591',287),(1,'<calendar-878ca39c-ba7d-4205-a3ae-75816cf3d2e3@google.com>','INBOX','1592',288),(1,'<2853937d52cd1925fac9f34541c19365@swift.generated>','INBOX','1593',289),(1,'<0132f328b5751306f386393b946896e1@swift.generated>','INBOX','1594',290),(1,'<62b1b02fb48c283f1560907d11e4d9d0@swift.generated>','INBOX','1595',291),(1,'<63ca65aac756dc09a6cd289d1a9a7bcd@swift.generated>','INBOX','1596',292),(1,'<1d098148c030eb283d7f3f3ac4a92582@swift.generated>','INBOX','1597',293),(1,'<89324ba35e302f66d48aa0da72770407@swift.generated>','INBOX','1598',294);
/*!40000 ALTER TABLE `fo_mail_content_imap_folders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_contents`
--

DROP TABLE IF EXISTS `fo_mail_contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_contents` (
  `object_id` int(10) unsigned NOT NULL,
  `account_id` int(10) unsigned NOT NULL DEFAULT 0,
  `uid` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `from` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `from_name` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sent_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `received_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `has_attachments` int(1) NOT NULL DEFAULT 0,
  `size` int(10) NOT NULL DEFAULT 0,
  `state` int(1) NOT NULL DEFAULT 0 COMMENT '0:nothing, 1:sent, 2:draft',
  `is_deleted` int(1) NOT NULL DEFAULT 0,
  `is_shared` int(1) NOT NULL DEFAULT 0,
  `imap_folder_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT '',
  `content_file_id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `message_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Message-Id header',
  `in_reply_to_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Message-Id header of the previous email in the conversation',
  `conversation_id` int(10) unsigned NOT NULL DEFAULT 0,
  `conversation_last` int(1) NOT NULL DEFAULT 1,
  `sync` int(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `account_id` (`account_id`,`uid`),
  KEY `sent_date` (`sent_date`),
  KEY `received_date` (`received_date`),
  KEY `uid` (`uid`),
  KEY `conversation_id` (`conversation_id`),
  KEY `message_id` (`message_id`),
  KEY `state` (`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_contents`
--

LOCK TABLES `fo_mail_contents` WRITE;
/*!40000 ALTER TABLE `fo_mail_contents` DISABLE KEYS */;
INSERT INTO `fo_mail_contents` VALUES (21,1,'og_1724078722_790730','luis.casamayou@fengoffice.com','Luis Casamayou','2024-08-19 14:45:25','2024-08-19 14:45:24',0,967,3,0,0,'','luis.casamayou@fengoffice.com','7fe3ebd01090d7fccc62ee1d25b9a70ee11a6ad4','<og.1724078722.61676@fengoffice.com>','',1,1,0),(22,1,'1326','noreply@fengoffice.com','Feng Office','2024-07-01 16:20:02','2024-07-01 16:20:02',0,8050,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9383211730a3c5b344c9695e4150673923261f28','<4fe1988e1e51cfb66224057b81fc9a51@swift.generated>','',2,1,0),(23,1,'1327','noreply@fengoffice.com','Feng Office','2024-07-01 16:40:03','2024-07-01 16:40:03',0,12628,0,0,0,'INBOX','luis.casamayou@fengoffice.com','68a503531fd0b0185aa698190ce40fb2a8a55788','<83c888300daffb923fbd237e19e11d1e@swift.generated>','',3,1,0),(24,1,'1328','noreply@fengoffice.com','Feng Office','2024-07-02 00:00:06','2024-07-02 00:00:06',0,13624,0,0,0,'INBOX','luis.casamayou@fengoffice.com','96d74d5991dcb954a61013f9740482ef2d27d8d2','<3f3c6c608f5862ad8316cb55622593bd@swift.generated>','',4,1,0),(25,1,'1329','noreply@fengoffice.com','Feng Office','2024-07-02 16:10:03','2024-07-02 16:10:03',0,12412,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a37329527972b4a5a048c2cf8d9bb4c0ff30ec94','<c2b73a597a729756e69c4ba25317a912@swift.generated>','',5,1,0),(26,1,'1330','noreply@fengoffice.com','Feng Office','2024-07-02 16:30:03','2024-07-02 16:30:03',0,13540,0,0,0,'INBOX','luis.casamayou@fengoffice.com','69e22cdc3c046b1b6d089ec1eeda868b1172f667','<493757de91b2209d743b6cd377f6e6d0@swift.generated>','',6,1,0),(27,1,'1331','noreply@fengoffice.com','Feng Office','2024-07-02 23:15:06','2024-07-02 23:15:06',0,16248,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f27465a86fa51794b6cd2c63e933102966b1e710','<352df5b878fde716a576773ba63b0918@swift.generated>','',7,1,0),(28,1,'1332','noreply@fengoffice.com','Feng Office','2024-07-03 16:55:01','2024-07-03 16:55:01',0,8133,0,0,0,'INBOX','luis.casamayou@fengoffice.com','03899b05a64167b446c4c8bd0043997bae67aa04','<65a30ed95ed23c8ac8b2d679ed718e8f@swift.generated>','',8,1,0),(29,1,'1333','noreply@fengoffice.com','Feng Office','2024-07-03 16:55:02','2024-07-03 16:55:02',0,8308,0,0,0,'INBOX','luis.casamayou@fengoffice.com','cec8188809f21aba07597ef76a908d13959c7f92','<5370d44fef321e8c3fa026c3fc50950d@swift.generated>','',9,1,0),(30,1,'1334','noreply@fengoffice.com','Feng Office','2024-07-03 21:50:01','2024-07-03 21:50:01',0,9224,0,0,0,'INBOX','luis.casamayou@fengoffice.com','55636a2a2b0a2dd0ddb32ede9e1b89a8af5f57ef','<ce68b3c5d224932e39fb457ea91d8232@swift.generated>','',10,1,0),(31,1,'1335','noreply@fengoffice.com','Feng Office','2024-07-04 08:05:01','2024-07-04 08:05:01',0,7740,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a9b487dd78585f3e172ad1448cd25afcf5400143','<0ac1d3cfecb7f3a8f19f946ed4e7f73d@swift.generated>','',11,1,0),(32,1,'1336','noreply@fengoffice.com','Feng Office','2024-07-04 15:15:03','2024-07-04 15:15:03',0,9314,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bb8660025746c507e58b156de077a2c2feeadfc8','<6cc1786709394e5d9ba00e1d38e9cf7e@swift.generated>','',12,1,0),(33,1,'1337','noreply@fengoffice.com','Feng Office','2024-07-05 08:20:02','2024-07-05 08:20:02',0,7033,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ec9cba38cb0c8707ddbd907c0204063f1788690c','<9d36ce4290c72135ec55837e99cb8e0d@swift.generated>','',13,1,0),(34,1,'1338','noreply@fengoffice.com','Feng Office','2024-07-05 12:45:01','2024-07-05 12:45:01',0,13866,0,0,0,'INBOX','luis.casamayou@fengoffice.com','362f3a71e28ccca2c8b465faef88e090fbda9680','<272458d7978174164e18d5d08d2cbc6f@swift.generated>','',14,1,0),(35,1,'1339','noreply@fengoffice.com','Feng Office','2024-07-06 05:15:02','2024-07-06 05:15:02',0,15903,0,0,0,'INBOX','luis.casamayou@fengoffice.com','efc76d885eb34cce36fa4b6095552c3b48f945f9','<62f651bd14b5201e8f36f7cf0259bbe0@swift.generated>','',15,1,0),(36,1,'1340','conradov@gmail.com','Conrado Viña','2024-07-08 14:19:56','2024-07-08 14:19:56',0,13319,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0c29aee5acd89d714b48cd34e92f636a59f499dc','<CADPeg_XU-HbRgFMfi5k+pkppZwgt9EjWAYKNG=pgP_aQvkYRYQ@mail.gmail.com>','<36d1aab75f7ea27c20757b816e37ad528fa0f673-20237597-111238677@google.com>',16,1,0),(37,1,'1341','noreply@fengoffice.com','Feng Office','2024-07-08 18:30:02','2024-07-08 18:30:02',0,9055,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a9ac22b673511fd017e6d32e06132761bb83559c','<cb105ba39306dde672feb4844d90370e@swift.generated>','',17,1,0),(38,1,'1342','noreply@fengoffice.com','Feng Office','2024-07-08 22:10:08','2024-07-08 22:10:08',0,12799,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4ffc8a5635173589905f99c8012a3ea82498db1e','<c7c8286e0d99004d07fabe14a8f86d7b@swift.generated>','',18,1,0),(39,1,'1343','noreply@fengoffice.com','Feng Office','2024-07-10 09:00:04','2024-07-10 09:00:04',0,6221,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1608013a41c63380ee47d41ab8eeb23ec61ce91a','<675d9fa84abb2ef28961c61808b3ad0e@swift.generated>','',19,1,0),(40,1,'1344','conradov@gmail.com','Conrado Viña','2024-07-10 19:58:45','2024-07-10 19:58:45',0,17716,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ad2aa89daeba11b35b03b78450742d7e5705d0c4','<CADPeg_VY+uGZ0VRJQRtLU+NwYkX8bTGoXghM+ZeHgJW_T7x3pQ@mail.gmail.com>','<rK5LgRGxSBuYPYpEXXUi6A@geopod-ismtpd-9>',20,1,0),(41,1,'1345','noreply@fengoffice.com','Feng Office','2024-07-11 09:05:04','2024-07-11 09:05:04',0,6221,0,0,0,'INBOX','luis.casamayou@fengoffice.com','65137deedd355ff43a6badc5ea48ba56c6a10bc6','<01ffa9d7f67788830756b8d3c24630c8@swift.generated>','',21,1,0),(42,1,'1346','update@grafana.com','Grafana Labs Team','2024-07-11 15:05:28','2024-07-11 15:05:28',0,34704,0,0,0,'INBOX','luis.casamayou@fengoffice.com','41c5bbc02018fc4076eb25e736747ca1040382a0','<777238424.181580308.1720710328074@abmktmail-batch1m.marketo.org>','',22,1,0),(43,1,'1347','noreply@fengoffice.com','Feng Office','2024-07-11 19:45:02','2024-07-11 19:45:02',0,8742,0,0,0,'INBOX','luis.casamayou@fengoffice.com','314369ef89cf6a68324918602e94e978ab5d3a8b','<42907f2d53143d3a71faf43ab540e2bb@swift.generated>','',23,1,0),(44,1,'1348','noreply@fengoffice.com','Feng Office','2024-07-13 06:25:01','2024-07-13 06:25:01',0,12644,0,0,0,'INBOX','luis.casamayou@fengoffice.com','469bc99ba012d4087ef424438c1409d003e5665e','<2c2e9e42ac4c49d73e8a8a28ea5ad9ff@swift.generated>','',24,1,0),(45,1,'1349','noreply@fengoffice.com','Feng Office','2024-07-13 10:05:03','2024-07-13 10:05:03',0,6221,0,0,0,'INBOX','luis.casamayou@fengoffice.com','170daee398034ba21054fa7af01c30e4faaa9153','<4d7ba15719396c83278c514b72f7892f@swift.generated>','',25,1,0),(46,1,'1350','support@fengoffice.com','Ana Arenas via Support','2024-07-15 13:36:02','2024-07-15 13:36:02',0,4521,0,0,0,'INBOX','luis.casamayou@fengoffice.com','85e27ef1a77f4eb465c2b0e6ef0514303ad0f959','<og.1721050561.48670@fengoffice.com>','<20240714T013706.3983741278849588016.expiry@letsencrypt.org>',26,1,0),(47,1,'1351','noreply@fengoffice.com','Feng Office','2024-07-15 16:27:20','2024-07-15 16:27:20',0,13593,0,0,0,'INBOX','luis.casamayou@fengoffice.com','179ba1398d42157f140b938885b46e4b2bb74229','<cefe06eee84d68dc0b2098fc9ff22d08@swift.generated>','',27,1,0),(48,1,'1352','noreply@fengoffice.com','Feng Office','2024-07-15 16:27:21','2024-07-15 16:27:21',0,12104,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9d4b1117490817353390468711a2b945d5cc47db','<121e6912665b40319fed9ef2bc6d347c@swift.generated>','',28,1,0),(49,1,'1353','noreply@fengoffice.com','Feng Office','2024-07-15 20:20:37','2024-07-15 20:20:37',0,12386,0,0,0,'INBOX','luis.casamayou@fengoffice.com','139a02786bfabd4ae823bfa6977829235964d556','<9be89612fc6c4c31314d9328c92c96b7@swift.generated>','',29,1,0),(50,1,'1354','noreply@fengoffice.com','Feng Office','2024-07-16 15:50:01','2024-07-16 15:50:01',0,14846,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fd88b0c63f45d9e57fbf17573cd79189d4d99513','<1c24ad0d40da020393e5704a5d316337@swift.generated>','',30,1,0),(51,1,'1355','noreply@fengoffice.com','Feng Office','2024-07-16 16:05:00','2024-07-16 16:05:00',0,6918,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b4c3dd003407dcb78af64fb1190fef355d379210','<5d3447226a967d753bf1bb7994eec5ad@swift.generated>','',31,1,0),(52,1,'1356','noreply@fengoffice.com','Feng Office','2024-07-16 16:15:01','2024-07-16 16:15:01',0,14880,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4bff07ecf7fb7b5b57101daaa4f5a01514add328','<5c05c9b316ec050d70c1ac97b6f1a379@swift.generated>','',32,1,0),(53,1,'1357','noreply@fengoffice.com','Feng Office','2024-07-16 18:05:01','2024-07-16 18:05:01',0,12188,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c72c83f33a9496074480c7f5dc55c7deea7c821e','<806fb5690918b20546d6917bb216c89a@swift.generated>','',33,1,0),(54,1,'1358','noreply@fengoffice.com','Feng Office','2024-07-16 21:00:00','2024-07-16 21:00:00',0,15886,0,0,0,'INBOX','luis.casamayou@fengoffice.com','43bada6e92799985e576a66c921fc7e86210abf7','<d63a7109f52dff890afde28c7c5b2ad4@swift.generated>','',34,1,0),(55,1,'1359','noreply@fengoffice.com','Feng Office','2024-07-16 21:35:01','2024-07-16 21:35:01',0,15645,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2f10d0769a1b94477b315d5d56872e1dd320d1d5','<141cc5d59f118bca351dc6d438681c6d@swift.generated>','',35,1,0),(56,1,'1360','noreply@fengoffice.com','Feng Office','2024-07-16 23:05:01','2024-07-16 23:05:01',0,16202,0,0,0,'INBOX','luis.casamayou@fengoffice.com','290df85b0cc68eba64631cc2b12fce27134d08d1','<dffc4f08021859fe64c2d624fed3f4e1@swift.generated>','',36,1,0),(57,1,'1361','noreply@fengoffice.com','Feng Office','2024-07-17 15:15:02','2024-07-17 15:15:02',0,6833,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8e257c08fb3e83341b73450efd6a5e66874cf783','<cf0646438cf797a077b7058900f58ae7@swift.generated>','',37,1,0),(58,1,'1362','noreply@fengoffice.com','Feng Office','2024-07-17 18:20:04','2024-07-17 18:20:04',0,12217,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b52b4f9c1f7cfd38eb69f032703aa51ee74243cd','<9a2fa4e0ce7d2fa6d53ce0a406ee393c@swift.generated>','',38,1,0),(59,1,'1363','noreply@fengoffice.com','Feng Office','2024-07-17 22:10:02','2024-07-17 22:10:02',0,12790,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2b9e341cf1f7a2623797f3a4d85ad312a95d750e','<6c25f34b01db15f601936d4f55b4b796@swift.generated>','',39,1,0),(60,1,'1364','noreply@fengoffice.com','Feng Office','2024-07-17 22:50:06','2024-07-17 22:50:06',0,15650,0,0,0,'INBOX','luis.casamayou@fengoffice.com','482c3e4d9330c2542a6bc5bf1fffbd1995240877','<d99210e0165853c49eba0e6fe28af7e5@swift.generated>','',40,1,0),(61,1,'1365','noreply@fengoffice.com','Feng Office','2024-07-19 15:20:01','2024-07-19 15:20:01',0,15608,0,0,0,'INBOX','luis.casamayou@fengoffice.com','41ba2085e25f287a7bbe550eb3ec378330835dbb','<d7288926da83cc3e6ac872814d9e71a1@swift.generated>','',41,1,0),(62,1,'1366','noreply@fengoffice.com','Feng Office','2024-07-19 16:40:02','2024-07-19 16:40:02',0,12483,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bf5983c142866b2672a96c9a1349bc157df30760','<7762ee26be968f9cf8fdabf1e67ac150@swift.generated>','',42,1,0),(63,1,'1367','noreply@fengoffice.com','Feng Office','2024-07-19 17:45:02','2024-07-19 17:45:02',0,6869,0,0,0,'INBOX','luis.casamayou@fengoffice.com','da3ea73d1d6a61e67572b0f1b31343fd3293ab94','<8baabd941fdf5ce6c90a0e5933f8a128@swift.generated>','',43,1,0),(64,1,'1368','noreply@fengoffice.com','Feng Office','2024-07-20 05:55:02','2024-07-20 05:55:02',0,13228,0,0,0,'INBOX','luis.casamayou@fengoffice.com','315ff3fe255098ca1d026c0583349b69498c97d7','<d59335b02c896640e1fe45c8b2bb9c99@swift.generated>','',44,1,0),(65,1,'1369','noreply@fengoffice.com','Feng Office','2024-07-20 15:35:03','2024-07-20 15:35:03',0,6745,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8b01c1bc30ceb27e7bd5672d8733d6753e1da406','<f0648757addde1d089139ce9e51d045d@swift.generated>','',45,1,0),(66,1,'1370','noreply@fengoffice.com','Feng Office','2024-07-22 14:35:02','2024-07-22 14:35:02',0,13593,0,0,0,'INBOX','luis.casamayou@fengoffice.com','cd0aebb5c279a848601aae79ff33aa265bba0823','<50a839791b03f8a7c24c8467e992e660@swift.generated>','',46,1,0),(67,1,'1371','noreply@fengoffice.com','Feng Office','2024-07-22 15:55:00','2024-07-22 15:55:00',0,14075,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6cf1a7bed402948e54b78d68c7b2d230cd2a2c92','<6d324bed9ebf80be985da0f265408ac9@swift.generated>','',47,1,0),(68,1,'1372','noreply@fengoffice.com','Feng Office','2024-07-22 17:40:02','2024-07-22 17:40:02',0,14082,0,0,0,'INBOX','luis.casamayou@fengoffice.com','90d324eb880349419bc3efc41ced5ec6f1b73995','<41067631d988a27095b9c5ff420b86a9@swift.generated>','',48,1,0),(69,1,'1373','noreply@fengoffice.com','Feng Office','2024-07-24 17:00:02','2024-07-24 17:00:02',0,8932,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fd335b2e18c7809c3e4f45a7b217d32d946e8340','<a31911b406fe41aeb59ae357f60ca461@swift.generated>','',49,1,0),(70,1,'1374','noreply@fengoffice.com','Feng Office','2024-07-24 17:05:02','2024-07-24 17:05:02',0,11779,0,0,0,'INBOX','luis.casamayou@fengoffice.com','43f419ad891a7df56d9479200a925827cc2915ce','<574ec85c0427962c33a8a0fa31f4483e@swift.generated>','',50,1,0),(71,1,'1375','noreply@fengoffice.com','Feng Office','2024-07-24 17:25:01','2024-07-24 17:25:01',0,12366,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ad220605d021f3572c56c981d6f9547511009dbd','<9a66df83c6362c87e25f6555f472a360@swift.generated>','',51,1,0),(72,1,'1376','noreply@fengoffice.com','Feng Office','2024-07-24 18:00:01','2024-07-24 18:00:01',0,12113,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ab3575ffe70b4edb9649d975f4554223e07e2cfa','<035950c0bfa2b3526b64529d4e00e905@swift.generated>','',52,1,0),(73,1,'1377','mahim.hossain@grafana.com','Mahim Hossain','2024-07-25 18:00:37','2024-07-25 18:00:37',0,9961,0,0,0,'INBOX','luis.casamayou@fengoffice.com','3ad3edee3651b1dfc00c87f04d8e3e4aa69f6ef4','<80133200.56600243.1721930437367@abmktmail-trigger1e.marketo.org>','',53,1,0),(74,1,'1378','noreply@fengoffice.com','Feng Office','2024-07-27 06:05:03','2024-07-27 06:05:03',0,7429,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5cc8dc643bd10c105f2a6a2b885e2ba42fcdd5cc','<370206703273f1a84ee4a2af17687462@swift.generated>','',54,1,0),(75,1,'1379','noreply@fengoffice.com','Feng Office','2024-07-27 16:45:01','2024-07-27 16:45:01',0,6217,0,0,0,'INBOX','luis.casamayou@fengoffice.com','21f88e34c5d6d600530b8dcdc2c5a41c5f20f097','<d5bf70d1b58a5028841fa1c160c9d831@swift.generated>','',55,1,0),(76,1,'1380','noreply@fengoffice.com','Feng Office','2024-07-29 17:35:01','2024-07-29 17:35:01',0,12232,0,0,0,'INBOX','luis.casamayou@fengoffice.com','3d77c6f087bbd3c11a80a3156534597d875cec54','<41775ba6109bc40ff62734f24d9b19a1@swift.generated>','',56,1,0),(77,1,'1381','noreply@fengoffice.com','Feng Office','2024-07-29 18:15:01','2024-07-29 18:15:01',0,12199,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9f33ce5409e3a364a8d91c7d8af762cf88d90f9c','<ef0e410387ca714f30c4ce144fd09b35@swift.generated>','',57,1,0),(78,1,'1382','noreply@fengoffice.com','Feng Office','2024-07-29 18:40:02','2024-07-29 18:40:02',0,13797,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1048ec42d7a4cc3cd07e8d90637313e78789620a','<9d5cf3d1958e05a842e2435dc91f3fd5@swift.generated>','',58,1,0),(79,1,'1383','noreply@fengoffice.com','Feng Office','2024-07-30 17:10:02','2024-07-30 17:10:02',0,7253,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1e308ec0b38f41be463856ea5dcc95bc354e11ca','<9ba6d6af8099652309f16e71de692450@swift.generated>','',59,1,0),(80,1,'1384','noreply@fengoffice.com','Feng Office','2024-07-30 19:20:02','2024-07-30 19:20:02',0,13463,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2855d1f6f5e1e5ff89ec6ae41f87e68f84d0b2a1','<7958e52cd1b3ab09389b932e48a84e17@swift.generated>','',60,1,0),(81,1,'1385','noreply@fengoffice.com','Feng Office','2024-07-30 19:55:02','2024-07-30 19:55:02',0,13268,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d7736cba0878d5f9a195cb7ec129e382f5e451ff','<26d34f2a116d1eb00463f5dee2e4a0c5@swift.generated>','',61,1,0),(82,1,'1386','noreply@fengoffice.com','Feng Office','2024-07-30 23:50:04','2024-07-30 23:50:04',0,13008,0,0,0,'INBOX','luis.casamayou@fengoffice.com','377a5a95e563d97aafe2b51c479a17de24cfa103','<2ad9967c96f1d83bfaeb5c57cba13bd1@swift.generated>','',62,1,0),(83,1,'1387','support@fengoffice.com','Esteban  Barrientos','2024-07-31 12:47:12','2024-07-31 12:47:12',0,4513,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bb71a2e9f1e93cf8dd6b3a4e5e719d949cc66a0e','<og.1722430032.874880@fengoffice.com>','<20240731T091903.5824327367211413361.expiry@letsencrypt.org>',63,1,0),(84,1,'1388','lcasamayou@gmail.com','Luis Casamayou','2024-08-03 18:38:00','2024-08-03 18:38:00',0,4717,0,0,0,'INBOX','luis.casamayou@fengoffice.com','91be1f334ff2a9f9aa394bf7e20ed5a027b0bf46','<CAG33abWUx_RwL2-Vv5f_n8oecj34FFEV1b-NATK53y4h5USSxA@mail.gmail.com>','',64,1,0),(85,1,'1389','support@fengoffice.com','Feng Office Support','2024-08-05 12:38:13','2024-08-05 12:38:13',0,4510,0,0,0,'INBOX','luis.casamayou@fengoffice.com','db12f401277c2a1a7f8e87e5a97614c6a5158990','<og.1722861493.594874@fengoffice.com>','<20240803T231355.2284640539042790736.expiry@letsencrypt.org>',65,1,0),(86,1,'1390','luis.casamayou@fengoffice.com','Luis Casamayou','2024-08-05 13:39:00','2024-08-05 13:39:00',0,3229,5,0,0,'INBOX','luis.casamayou@fengoffice.com','6e395626129b191bc28799e1c449e5b581ecffeb','<og.1722865140.275780@fengoffice.com>','',66,1,0),(87,1,'1391','lcasamayou@gmail.com','Luis Casamayou','2024-08-05 13:40:16','2024-08-05 13:40:16',0,4869,0,0,0,'INBOX','luis.casamayou@fengoffice.com','7b236b61f1087e88c09600f0d7891342ce00b1df','<CAG33abUjr4NTq4TxWsdSdu_q_01ZQxj_pW8dAOeO6fMsdDxDEg@mail.gmail.com>','',67,1,0),(88,1,'1392','noreply@fengoffice.com','Feng Office','2024-08-05 14:23:46','2024-08-05 14:23:46',0,6217,0,0,0,'INBOX','luis.casamayou@fengoffice.com','803bea44ed58d206b9cc55d8486ee08cf02d0dda','<8626e7bbe1b9ae6febd828760e85c125@swift.generated>','',68,1,0),(89,1,'1393','noreply@fengoffice.com','Feng Office','2024-08-05 14:23:46','2024-08-05 14:23:46',0,14503,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f3883daf4f2b30fb145bd482fdbf3c680be65311','<4ddb60469349fb418ed900f1da10a3c0@swift.generated>','',69,1,0),(90,1,'1394','noreply@fengoffice.com','Feng Office','2024-08-06 14:40:02','2024-08-06 14:40:02',0,6217,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c11c6057aa43e693f3a010f5409cc3cea86763fc','<d15252f965ebf312f13ed0ac1a6fd8cc@swift.generated>','',70,1,0),(91,1,'1395','support@fengoffice.com','Esteban  Barrientos','2024-08-06 19:31:25','2024-08-06 19:31:25',0,4600,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b0827727ef345633771d824ddabb1e1e4936bbb2','<og.1722972685.396203@fengoffice.com>','<20240806T192118.8996591379330799653.expiry@letsencrypt.org>',71,1,0),(92,1,'1396','no-reply-LAbVhk7o6QqRX19zmY0aQh5F@slack.com','Slack','2024-08-07 18:51:51','2024-08-07 18:51:51',0,25203,0,0,0,'INBOX','luis.casamayou@fengoffice.com','760250af07b26135394b51dce52f7456d697a470','<010001912e2ee592-00467435-3035-4acb-a08d-577cd8c01b91-000000@email.amazonses.com>','',72,1,0),(93,1,'1397','noreply@fengoffice.com','Feng Office','2024-08-07 20:30:00','2024-08-07 20:30:00',0,14007,0,0,0,'INBOX','luis.casamayou@fengoffice.com','814cd833d4e29c84f8a15d22ad78d3f9112d7f60','<32f6688c17422aef7219582da9ba373e@swift.generated>','',73,1,0),(94,1,'1398','drive-shares-dm-noreply@google.com','Adrián Rivelli (mediante Documentos de Google)','2024-08-08 14:47:27','2024-08-08 14:47:27',0,32854,0,0,0,'INBOX','luis.casamayou@fengoffice.com','268045c1ebcd6bdf90cb8d7a66af47b0e2bb6865','<autogen-java-48571525-cf6e-4263-b257-5b078546468c@google.com>','',74,1,0),(95,1,'1399','noreply@fengoffice.com','Feng Office','2024-08-08 18:55:01','2024-08-08 18:55:01',0,9317,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b590d82af4557ea35eb3705d91d699ad73c15c91','<a0a870a493ef3b662dc454195384857a@swift.generated>','',75,1,0),(96,1,'1400','noreply@fengoffice.com','Feng Office','2024-08-09 15:30:02','2024-08-09 15:30:02',0,10338,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b90f463db66436b485db32136d390c9274a05e81','<dda8a961be114a227b4e9850dcad0adf@swift.generated>','',76,1,0),(97,1,'1401','noreply@fengoffice.com','Feng Office','2024-08-09 18:20:00','2024-08-09 18:20:00',0,13037,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b966d842209fcc32a3a64d84f1330f8196ff6f4d','<55a72971536161de929a8e324dc8a154@swift.generated>','',77,1,0),(98,1,'1402','noreply@fengoffice.com','Feng Office','2024-08-09 18:35:00','2024-08-09 18:35:00',0,12531,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c64b40a649c487b547cee6b6aead52d3917be2b2','<d584bf8fcdbbd2d3e8f97f213820f51c@swift.generated>','',78,1,0),(99,1,'1403','noreply@fengoffice.com','Feng Office','2024-08-09 22:15:02','2024-08-09 22:15:02',0,12630,0,0,0,'INBOX','luis.casamayou@fengoffice.com','37c91aeaeefb9ee9dd4323e42a890a3f72c89f1f','<6df6be4c3d3ce48758eb585391f69e57@swift.generated>','',79,1,0),(100,1,'1404','noreply@fengoffice.com','Feng Office','2024-08-12 14:35:02','2024-08-12 14:35:02',0,15421,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2f1c27f5be6797bb5e29553f4ddfe7daf8a58b1f','<4d047de9ea578d1357ecd3462434788c@swift.generated>','',80,1,0),(101,1,'1405','adrian.rivelli@fengoffice.com','Adrián Rivelli','2024-08-12 19:45:03','2024-08-12 19:45:03',0,4803,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b16af382d633a7607c9864fbcd7d5c38519a52c4','<og.1723490556.173444@fengoffice.com>','',81,1,0),(102,1,'1406','noreply@fengoffice.com','Feng Office','2024-08-13 15:00:02','2024-08-13 15:00:02',0,8596,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bf805a1fb8b1cda830d1398c1c4cdee41a136a03','<6300cd9a3cebe5e40c55589b3eab5de5@swift.generated>','',82,1,0),(103,1,'1407','noreply@fengoffice.com','Feng Office','2024-08-13 15:05:02','2024-08-13 15:05:02',0,6760,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b7b0e88eab7fd4701b419d21e9b20e5e77194651','<acd986775b182018735db7cfcb61ff60@swift.generated>','',83,1,0),(104,1,'1408','noreply@fengoffice.com','Feng Office','2024-08-13 15:45:00','2024-08-13 15:45:00',0,11680,0,0,0,'INBOX','luis.casamayou@fengoffice.com','22723154a5161055e69bc10654f79ca36d3ea11a','<b31258a2652b9417c8c4b415e5bab988@swift.generated>','',84,1,0),(105,1,'1409','noreply@fengoffice.com','Feng Office','2024-08-13 16:00:01','2024-08-13 16:00:01',0,13696,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bae5d39355a8c7da6b84936d85550428679b886e','<71aea9d74cff55758f13b3d38884d72f@swift.generated>','',85,1,0),(106,1,'1410','noreply@fengoffice.com','Feng Office','2024-08-13 20:25:01','2024-08-13 20:25:01',0,16550,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c5e764d1a02d47d9dbe046166f9b302f320e6166','<3455f79eccd6176290045523259b03e2@swift.generated>','',86,1,0),(107,1,'1411','drive-shares-dm-noreply@google.com','Conrado Vina (mediante Hojas de cálculo de Google)','2024-08-13 23:28:09','2024-08-13 23:28:09',0,33091,0,0,0,'INBOX','luis.casamayou@fengoffice.com','334da80d6d877c71cabfce7f959b07c4bf25a4eb','<autogen-java-215b0e94-6ddd-4e75-aa08-4c7e59c99ba4@google.com>','',87,1,0),(108,1,'1412','noreply@fengoffice.com','Feng Office','2024-08-14 13:40:01','2024-08-14 13:40:01',0,8629,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c6113d69a88b81d2df06425c08c0e249dea67796','<5a074bd3130dd14ba3dd9ff18ef0a651@swift.generated>','',88,1,0),(109,1,'1413','noreply@fengoffice.com','Feng Office','2024-08-14 15:55:00','2024-08-14 15:55:00',0,10339,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ae9e36226c980e8968b41fa90502530cd7aad15d','<58e1062e290aa796e25a56076ca56d5e@swift.generated>','',89,1,0),(110,1,'1414','noreply@fengoffice.com','Feng Office','2024-08-15 14:15:01','2024-08-15 14:15:01',0,10867,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ea681f1d6383b2f70d16dda25ac758d884750574','<ac3f84022727507c64615b0dd64d8df5@swift.generated>','',90,1,0),(111,1,'1415','noreply@fengoffice.com','Feng Office','2024-08-15 19:30:01','2024-08-15 19:30:01',0,12839,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2a4b598ed0854bc63ddd448211449109e8ef9ae0','<fa49c5bd40360f90704b60942d672700@swift.generated>','',91,1,0),(112,1,'1416','noreply@fengoffice.com','Feng Office','2024-08-16 13:45:01','2024-08-16 13:45:01',0,13254,0,0,0,'INBOX','luis.casamayou@fengoffice.com','dba675a702639fee3cb2cd69b8a98b0a8985a87f','<49ad2f4a875a943a780d5e3c4a863795@swift.generated>','',92,1,0),(113,1,'1417','noreply@fengoffice.com','Feng Office','2024-08-16 14:07:13','2024-08-16 14:07:13',0,13237,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4b7e38861f5fbf893e4a5320dbbf9d0b30718734','<dc5a2b87eca0d093f6b3faa88ec84905@swift.generated>','',93,1,0),(114,1,'1418','noreply@fengoffice.com','Feng Office','2024-08-16 16:10:01','2024-08-16 16:10:01',0,12714,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ae274d699566016e251886a44d95b01ad9f289a4','<bc478184da81d025f94bd764d7e7af3d@swift.generated>','',94,1,0),(115,1,'1419','conradov@gmail.com','Conrado Viña','2024-08-16 19:47:50','2024-08-16 19:47:50',0,89670,0,0,0,'INBOX','luis.casamayou@fengoffice.com','55deb312af71201f7d79c46f003ca96e35108493','<CADPeg_VCndRL-3iHUmVfRZDqcxNuz-exOgwN-=Z1QSondbMRCw@mail.gmail.com>','<005001daf012$bdb0f760$3912e620$@todosoft.com.uy>',95,1,0),(116,1,'1420','conradov@gmail.com','Conrado Viña','2024-08-16 19:48:58','2024-08-16 19:48:58',0,4079,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e26de10da12760385553e8914a0daa9ab870c945','<CADPeg_UUqQ4XKwod1O-BqOtQW+uFwavMj8Wg8rp4Th74O7_wKQ@mail.gmail.com>','',96,1,0),(117,1,'1421','noreply@fengoffice.com','Feng Office','2024-08-16 20:07:08','2024-08-16 20:07:08',0,10676,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d0f8d833655e4c1ccfe8a3f4132c157755a4105f','<c55024cd6a8f774fd089da60c0597e8a@swift.generated>','',97,1,0),(118,1,'1422','conradov@gmail.com','Conrado Viña','2024-08-16 23:55:29','2024-08-16 23:55:29',0,4237,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0ee16f893e80c7dd13b74b71a6b0825c7e6fdcf8','<CADPeg_Vd+4-yGmyarKkmyGKKWYBhRBkwALFkJgtN3Oya=UvLgQ@mail.gmail.com>','',98,1,0),(119,1,'1423','no-reply@accounts.google.com','Google','2024-08-18 17:26:18','2024-08-18 17:26:18',0,12958,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c7f9ce6f012811aad7b8943d1481a6c5b33e1262','<CvxemmJLlwvy_i-pIJvcnQ@notifications.google.com>','',99,1,0),(120,1,'1424','lcasamayou@gmail.com','Luis Casamayou','2024-08-18 18:24:38','2024-08-18 18:24:38',0,4727,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1935652043dfef099dc7ddd20cacc71017d85caf','<CAG33abXQ=_Z+CUBBHB5+4=Vak2Wt3CqSJdL_uatoC9HOUnx7bw@mail.gmail.com>','',100,1,0),(121,1,'1425','luis.casamayou@fengoffice.com','Luis Casamayou','2024-08-18 20:27:11','2024-08-18 20:27:11',0,3073,5,0,0,'INBOX','luis.casamayou@fengoffice.com','e4ae2b8167f4bd0f62f2d0732696f96f7896d8e9','<og.1724012831.246907@fengoffice.com>','',101,1,0),(122,1,'1426','lcasamayou@gmail.com','Luis Casamayou','2024-08-18 20:28:19','2024-08-18 20:28:19',0,4720,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a4ff67b34a21bfb6b363b3d5cf9aba1c36ef9270','<CAG33abXGJF3mqpJTffBN0QA69okjdro9YiJbfukNiWPcFi1TBA@mail.gmail.com>','',102,1,0),(123,1,'1427','luis.casamayou@evxsoftware.com','Luis Casamayou','2024-08-18 20:33:33','2024-08-18 20:33:33',0,3149,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ebbbc96a0cebcfb46497613f00cc234e03a2bc36','<og.1724013213.959406@evxsoftware.com>','',103,1,0),(124,1,'1428','lcasamayou@gmail.com','Luis Casamayou','2024-08-19 13:06:40','2024-08-19 13:06:40',0,4748,0,0,0,'INBOX','luis.casamayou@fengoffice.com','dfcec48cf009ad9f389fa14acf5059f6bb106a4f','<CAG33abW_De1S5gJjqGjJOYHVm=uVj1dfoQHAhcyHUd45cjAYKQ@mail.gmail.com>','',104,1,0),(125,1,'1429','noreply@fengoffice.com','Feng Office','2024-08-19 14:50:02','2024-08-19 14:50:02',0,13631,0,0,0,'INBOX','luis.casamayou@fengoffice.com','3b36698ec6bd830f91b9cae34cc75066ed6ae6fe','<093ec0862c057800af263a67621017c8@swift.generated>','',105,1,0),(126,1,'1430','noreply@fengoffice.com','Feng Office','2024-08-19 15:47:14','2024-08-19 15:47:14',0,13281,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f52457e3c84b4ad3413928da4b96782931996cda','<0d101c25e74413f285298e84da0b3b1f@swift.generated>','',106,1,0),(127,1,'1431','noreply@fengoffice.com','Feng Office','2024-08-19 16:05:02','2024-08-19 16:05:02',0,6246,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8449be9c1ee86f6bb87985d75aa42a17fe4f1be6','<bbea1c10bd81b32689aff5aa064b3f37@swift.generated>','',107,1,0),(128,1,'og_1724095271_179275','luis.casamayou@fengoffice.com','Luis Casamayou','2024-08-19 19:21:13','2024-08-19 19:21:13',0,977,3,0,0,'','luis.casamayou@fengoffice.com','808caca414d22157ac742ef8b02476eda7753317','<og.1724095271.763768@fengoffice.com>','',108,1,0),(129,1,'1433','MAILER-DAEMON@mail2.fengoffice.com','Mail Delivery System','2024-08-17 20:44:49','2024-08-17 20:44:49',0,4081,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8097b96ad8b1adb38926cb43d049df20ba3dd841','<4WmW7j3k92z23mY@mail2.fengoffice.com>','',109,1,0),(130,1,'1434','luis.casamayou@fengoffice.com','Luis Casamayou','2024-08-18 18:25:34','2024-08-18 18:25:34',0,3014,5,0,0,'INBOX','luis.casamayou@fengoffice.com','35a8c7364062e139a483ac51563e9f834e759e89','<og.1724005533.614517@fengoffice.com>','',110,1,0),(131,1,'1435','lcasamayou@gmail.com','Luis Casamayou','2024-08-20 09:52:04','2024-08-20 09:52:04',0,4615,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ec8e49e8e5b0e94f953f0aa2c13b4ea927ff9963','<CAG33abXu6Qk1s5K0w7725wgeaGZZDNiw2eUw1QGe2i1Cg2=ztw@mail.gmail.com>','',111,1,0),(132,1,'1436','lcasamayou@gmail.com','Luis Casamayou','2024-08-20 10:47:33','2024-08-20 10:47:33',0,4687,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8cd79fa09a8430019ef9c082ba9c53df8377e9e7','<CAG33abXaYhXcmpWQ91-0ckAEx4h-y8bJRjNYFcaBNx0Ry0esGQ@mail.gmail.com>','',112,1,0),(133,1,'1437','noreply@fengoffice.com','Feng Office','2024-08-20 15:22:12','2024-08-20 15:22:12',0,13216,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f130bae1d37a1fa2a0501c081e3e3643cfd9eaae','<c74abc8c0d6b3abe5af982daa0d730be@swift.generated>','',113,1,0),(134,1,'1438','lcasamayou@gmail.com','Luis Casamayou','2024-08-21 12:59:03','2024-08-21 12:59:03',0,4776,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6e17b42f133cbed061a4c43c0c772ff5034f544e','<CAG33abXK0RR=m1CZFijRKD+7mV4oamasRxtNE-RPW3S2av5bjQ@mail.gmail.com>','',114,1,0),(135,1,'1439','conradov@gmail.com','Conrado Viña','2024-08-21 13:01:35','2024-08-21 13:01:35',0,5344,0,0,0,'INBOX','luis.casamayou@fengoffice.com','130d0459b5a3559e99db596a93d1324134cc825b','<CADPeg_XD9Q4F5MLbHEXmNoXWay2rJZYeynM3U9QJ22hm1qtwNA@mail.gmail.com>','<CADPeg_UiHPKwPn5OttMteRoTF0Ke+B9YrwUJxKfPb-+ki-C1Ew@mail.gmail.com>',115,1,0),(136,1,'1440','anamaria259316@gmail.com','Ana Maria Arenas','2024-08-21 15:31:52','2024-08-21 15:31:52',0,4215,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1460458160259686441827b4113c9b22d66ebeef','<CABX4Qpj=ffW_tEWRZNxjRekq0cSAr+PYhViC46GL0aLqMJ-09w@mail.gmail.com>','',116,1,0),(137,1,'1441','anamaria2593@hotmail.com','Ana Maria Arenas','2024-08-21 15:40:28','2024-08-21 15:40:28',0,10502,0,0,0,'INBOX','luis.casamayou@fengoffice.com','73c7293f350398bf28f00679ec45f9316e61495e','<SN7PR84MB32059726EE234D3773BAC63BDA8E2@SN7PR84MB3205.NAMPRD84.PROD.OUTLOOK.COM>','',117,1,0),(138,1,'1442','outlook_F813278B80A290C6@outlook.com','Conrado Vina','2024-08-21 15:46:58','2024-08-21 15:46:58',0,8848,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d87e11a5483165737c7a7172c50999f16cf75ce9','<SA1PR15MB43876A34FCA1B0AB4B61E917EE8E2@SA1PR15MB4387.namprd15.prod.outlook.com>','',118,1,0),(139,1,'1443','noreply@fengoffice.com','Feng Office','2024-08-21 16:57:11','2024-08-21 16:57:11',0,11700,0,0,0,'INBOX','luis.casamayou@fengoffice.com','45582daf6b1bdeb3a70c2490f3968ef1d1082d89','<013342e58a46b3e30a696bcdbe7f2bc6@swift.generated>','',119,1,0),(140,1,'1444','noreply@fengoffice.com','Feng Office','2024-08-21 18:42:09','2024-08-21 18:42:09',0,13034,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1a851a4c29d0dad99d43101d6c4e080baaf5245c','<d9ae8c928495ac7c8c802008bca68081@swift.generated>','',120,1,0),(141,1,'1445','noreply@fengoffice.com','Feng Office','2024-08-21 19:12:01','2024-08-21 19:12:01',0,13051,0,0,0,'INBOX','luis.casamayou@fengoffice.com','10258ed69d3b98aaedd9df642965b8ba950c6dd4','<a5c891d9f4f1678b6eb0f64b00f76f8a@swift.generated>','',121,1,0),(142,1,'1446','noreply@fengoffice.com','Feng Office','2024-08-21 19:42:07','2024-08-21 19:42:07',0,8495,0,0,0,'INBOX','luis.casamayou@fengoffice.com','94aa5152e78f3d67d1595f8c6dad0f4805babb77','<0d238173261804fb847380a1f968443f@swift.generated>','',122,1,0),(143,1,'1447','noreply@fengoffice.com','Feng Office','2024-08-21 21:27:10','2024-08-21 21:27:10',0,13214,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b6507827bb3ffc5d21f94f4baf463b2ef77e6fdf','<b5beee8ba87e4af4f76385a56a802ced@swift.generated>','',123,1,0),(144,1,'1448','noreply@fengoffice.com','Feng Office','2024-08-22 13:15:01','2024-08-22 13:15:01',0,13069,0,0,0,'INBOX','luis.casamayou@fengoffice.com','cc3c8dbd2fdeb838f0ff67617431fa8fcf460cbd','<99268ced041dc7398b16cff809ab774d@swift.generated>','',124,1,0),(145,1,'1449','noreply@fengoffice.com','Feng Office','2024-08-22 13:20:01','2024-08-22 13:20:01',0,15280,0,0,0,'INBOX','luis.casamayou@fengoffice.com','7f3f371f937df1285a047c43476320461e9d8144','<0e7b47bfc6e665c68177f6e824d8e154@swift.generated>','',125,1,0),(146,1,'1450','noreply@fengoffice.com','Feng Office','2024-08-22 16:27:11','2024-08-22 16:27:11',0,15089,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e295d2eb2cbb695d1eef48298cca3721af0359f8','<1861c5f998723b6c48aa6e5dda200524@swift.generated>','',126,1,0),(147,1,'1451','noreply@fengoffice.com','Feng Office','2024-08-23 16:20:02','2024-08-23 16:20:02',0,11675,0,0,0,'INBOX','luis.casamayou@fengoffice.com','75aa4376b990aa3fcddb0b3d6a8b07efbc7200a4','<a5f8b131f3ada607e97e71719d94d5f8@swift.generated>','',127,1,0),(148,1,'1452','noreply@fengoffice.com','Feng Office','2024-08-24 16:45:00','2024-08-24 16:45:00',0,6173,0,0,0,'INBOX','luis.casamayou@fengoffice.com','55f2a2446efef1779658a69e7effcc9255441422','<def3deb6298c9fc72aedd1cc8392c5aa@swift.generated>','',128,1,0),(149,1,'1453','noreply@fengoffice.com','Feng Office','2024-08-26 13:27:13','2024-08-26 13:27:13',0,13410,0,0,0,'INBOX','luis.casamayou@fengoffice.com','30668957516f206ae8eaa379c57ff52b2900eb9d','<6fe2c86786595f6681eeec541d18a0b5@swift.generated>','',129,1,0),(150,1,'1454','noreply@fengoffice.com','Feng Office','2024-08-26 14:55:01','2024-08-26 14:55:01',0,13222,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2f58a44ad2ddb6cebc842ae7449b8ac1321f680a','<0a7ed764519a4b6749b1308ccf6ee10f@swift.generated>','',130,1,0),(151,1,'1455','noreply@fengoffice.com','Feng Office','2024-08-27 14:37:10','2024-08-27 14:37:10',0,15322,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a18502a07af8711081c9483a4b41c1b192c46fef','<8d3686d87d651de24284237f49a4b333@swift.generated>','',131,1,0),(152,1,'1456','noreply@fengoffice.com','Feng Office','2024-08-27 15:52:09','2024-08-27 15:52:09',0,13509,0,0,0,'INBOX','luis.casamayou@fengoffice.com','03a0de7192b3e84bd35f07c7727b0728cc4b4b58','<82103e8d42f01160e9b21496178ea28e@swift.generated>','',132,1,0),(153,1,'1457','noreply@fengoffice.com','Feng Office','2024-08-27 16:07:07','2024-08-27 16:07:07',0,11331,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5045df0189bd344270296943289739ddf9e8f784','<507e5ce90598b7c6b3a47c165b272cda@swift.generated>','',133,1,0),(154,1,'1458','no-reply@accounts.google.com','Google','2024-08-27 17:44:02','2024-08-27 17:44:02',0,12923,0,0,0,'INBOX','luis.casamayou@fengoffice.com','31ac0bba1ec42167e1ce31c673cf50a22d4a6e4f','<OfyDgQHj0C6s1MahQofoqg@notifications.google.com>','',134,1,0),(155,1,'1459','noreply@fengoffice.com','Feng Office','2024-08-27 22:00:03','2024-08-27 22:00:03',0,12984,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9b599283a96474c1018a7a844ecd35d4e47e4ca8','<b61261b3fd6db646155dcf98e719a284@swift.generated>','',135,1,0),(156,1,'1460','noreply@fengoffice.com','Feng Office','2024-08-27 22:00:02','2024-08-27 22:00:02',0,12843,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0b17122edf2dd985516e19c3464612d945a36d6e','<705c32d88ce4b15031d75d42d358e0f2@swift.generated>','',136,1,0),(157,1,'1461','noreply@fengoffice.com','Feng Office','2024-08-27 22:15:03','2024-08-27 22:15:03',0,12968,0,0,0,'INBOX','luis.casamayou@fengoffice.com','03e20ecb2c3e2504e62f4f2ec99d13e2ea5dee72','<b1ee163a2df19090391db98989395f1b@swift.generated>','',137,1,0),(158,1,'1462','noreply@fengoffice.com','Feng Office','2024-08-28 16:32:14','2024-08-28 16:32:14',0,13788,0,0,0,'INBOX','luis.casamayou@fengoffice.com','23f231a33ff9e05ea0451c6e571ca4660a667da8','<49c50d1a505566ffa02e59490487c4c5@swift.generated>','',138,1,0),(159,1,'1463','feedback@email.slackhq.com','Slack','2024-08-29 16:36:30','2024-08-29 16:36:30',0,36016,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6f4082a6107e6e0f3fde32c16053a36e2c4e5a05','<ad9fad0a-2b2c-4d88-84e3-01b90bb09d5f@ind1s01mta681.xt.local>','',139,1,0),(160,1,'1464','noreply@fengoffice.com','Feng Office','2024-08-29 17:35:03','2024-08-29 17:35:03',0,7116,0,0,0,'INBOX','luis.casamayou@fengoffice.com','228480b3ce9914bc935acd03c81fcf4fd7a93bee','<a3aae2641ebcf22840aedabd27547e53@swift.generated>','',140,1,0),(161,1,'1465','no-reply@accounts.google.com','Google','2024-08-29 16:56:52','2024-08-29 16:56:52',0,12327,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f1c1b364ed5b1dfb904ab20e6f38f88369f18865','<bWuN4sLiTYRp5qPVRfkPaw@notifications.google.com>','',141,1,0),(162,1,'1466','noreply@fengoffice.com','Feng Office','2024-08-31 18:00:00','2024-08-31 18:00:00',0,6174,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8743160eaab96d95c5cc97b1f0e3dbffe2eea97d','<ef81c6aa5829905ab394f8d9f17967fb@swift.generated>','',142,1,0),(163,1,'1467','noreply@fengoffice.com','Feng Office','2024-09-02 15:10:00','2024-09-02 15:10:00',0,13469,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b20242cffa7e667265ac14f5874a237a10010012','<7d8c68561c7c76a17795aa3766dc61d9@swift.generated>','',143,1,0),(164,1,'1468','noreply@fengoffice.com','Feng Office','2024-09-03 18:25:01','2024-09-03 18:25:01',0,9492,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5b70272a2a6af9fab7c86297fa6f94e3e21f4aa5','<c1482dc71f327dc55c984c98990a7811@swift.generated>','',144,1,0),(165,1,'1469','noreply@fengoffice.com','Feng Office','2024-09-03 22:10:02','2024-09-03 22:10:02',0,14858,0,0,0,'INBOX','luis.casamayou@fengoffice.com','ab964185a4bb0e3e7d61a12bec080ad40a9bdca0','<7d920dc9fab4e6d1841a4b9015ea5e35@swift.generated>','',145,1,0),(166,1,'1470','noreply@fengoffice.com','Feng Office','2024-09-04 18:35:01','2024-09-04 18:35:01',0,6141,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b1750d8f450497f8457a342a4bb0a13eab807be6','<98ce7cd7bbc8b03c6a9d63a021cf1d6e@swift.generated>','',146,1,0),(167,1,'1471','noreply@fengoffice.com','Feng Office','2024-09-04 19:25:01','2024-09-04 19:25:01',0,11712,0,0,0,'INBOX','luis.casamayou@fengoffice.com','33fd956697daf516fd9e2e7b9c373fe45101b279','<67200bbf74e41445ae04559e9699c320@swift.generated>','',147,1,0),(168,1,'1472','noreply@fengoffice.com','Feng Office','2024-09-05 18:35:00','2024-09-05 18:35:00',0,6666,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fbe2b76147e53b2020a826e192153d7911c2eb21','<505f8bf08fc76522ef73cf64754f33b3@swift.generated>','',148,1,0),(169,1,'1473','noreply@fengoffice.com','Feng Office','2024-09-05 19:32:12','2024-09-05 19:32:12',0,6584,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a0be88c9dc0f4674963d1eeda1b172000e5147b9','<7eba637d761b51047c2dab3c275bc18d@swift.generated>','',149,1,0),(170,1,'1474','no-reply@accounts.google.com','Google','2024-09-07 02:03:55','2024-09-07 02:03:55',0,12834,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5f17aac9c1c6ad38a2a8f8f9492932a3aaa6c7b1','<Qw8wIqNA6GcWdDjC2ENkig@notifications.google.com>','',150,1,0),(171,1,'1475','noreply@fengoffice.com','Feng Office','2024-09-07 19:05:00','2024-09-07 19:05:00',0,6141,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b1fbb49aae91f451347ca45445b651649aba0f1c','<c001f35847fba38c9a4eac7c42a39335@swift.generated>','',151,1,0),(172,1,'1476','noreply@fengoffice.com','Feng Office','2024-09-09 15:20:00','2024-09-09 15:20:00',0,7684,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b66f8002670a3c1a725fa646765c231c366415f5','<4c8ff5fb6761c821d2803a07f9a378d5@swift.generated>','',152,1,0),(173,1,'1477','noreply@fengoffice.com','Feng Office','2024-09-09 19:42:07','2024-09-09 19:42:07',0,12988,0,0,0,'INBOX','luis.casamayou@fengoffice.com','56511d5a4d49c542cfc6e106274970bf9077ecdc','<c1ba4f107770d6bc4178301d869c5570@swift.generated>','',153,1,0),(174,1,'1478','noreply@fengoffice.com','Feng Office','2024-09-10 14:00:01','2024-09-10 14:00:01',0,14529,0,0,0,'INBOX','luis.casamayou@fengoffice.com','24f63ff8dd90157d9049232081d3649051421cae','<301a50b1b5614c1ff6928c6ad51d7737@swift.generated>','',154,1,0),(175,1,'1479','noreply@fengoffice.com','Feng Office','2024-09-10 15:00:02','2024-09-10 15:00:02',0,6819,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c767d29d9b9f472ecb39988140a22bb0d6cc0aed','<3291b3af1c40137c93fed46924f835ee@swift.generated>','',155,1,0),(176,1,'1480','noreply@fengoffice.com','Feng Office','2024-09-10 17:30:01','2024-09-10 17:30:01',0,14804,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c51cc182b2d5a2d70ce4b6dd0abf2c534ca60161','<5a88d1619d9b5bdacbf2f5162f4eee87@swift.generated>','',156,1,0),(177,1,'1481','noreply@fengoffice.com','Feng Office','2024-09-10 18:05:00','2024-09-10 18:05:00',0,9705,0,0,0,'INBOX','luis.casamayou@fengoffice.com','711d822fd9aa42e18fbe9372cabc419afa4d75bf','<ed4a1a93dab1475133e6d3e27cfc586c@swift.generated>','',157,1,0),(178,1,'1482','noreply@fengoffice.com','Feng Office','2024-09-10 19:50:01','2024-09-10 19:50:01',0,8819,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f321eea92403e8a57cbc74857cc112fc86285862','<e3567ae68c9cdb1dc38b32a2879cbfa4@swift.generated>','',158,1,0),(179,1,'1483','noreply@fengoffice.com','Feng Office','2024-09-10 20:32:08','2024-09-10 20:32:08',0,13114,0,0,0,'INBOX','luis.casamayou@fengoffice.com','31f52cd6c2a2718ad831da77aaf275527e58d9c3','<24b720ca1e6304d9ec41e73dae056d3c@swift.generated>','',159,1,0),(180,1,'1484','noreply@fengoffice.com','Feng Office','2024-09-10 21:32:12','2024-09-10 21:32:12',0,12840,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bb37746fb7bf4ad98ea7592844a8d707e8b5a1bb','<faa36f23bf677b5156b9b768c8c41528@swift.generated>','',160,1,0),(181,1,'1485','noreply@fengoffice.com','Feng Office','2024-09-11 15:02:09','2024-09-11 15:02:09',0,11459,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6eec0858bd94f6ae50ac703995e619ad027d6026','<2c433eeddf5dfa6589ba37e797bc38ae@swift.generated>','',161,1,0),(182,1,'1486','noreply@fengoffice.com','Feng Office','2024-09-11 16:25:01','2024-09-11 16:25:01',0,13033,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1e02e25d421fc74ce2de049b2404e309758ccc42','<38b87a7174464f9b8b8b0dfb5812001f@swift.generated>','',162,1,0),(183,1,'1487','no-reply@accounts.google.com','Google','2024-09-11 17:08:27','2024-09-11 17:08:27',0,12771,0,0,0,'INBOX','luis.casamayou@fengoffice.com','cf6d583da6657a99a5fc21c8c9214126ad32b326','<ELltSODaIPM5DsYPiwWuLQ@notifications.google.com>','',163,1,0),(184,1,'1488','noreply@fengoffice.com','Feng Office','2024-09-11 17:17:12','2024-09-11 17:17:12',0,12493,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e94d5ff8353df89993d23de9a80082f4b306fbe9','<bbda5530252d1f2f5cbf190fad0872b5@swift.generated>','',164,1,0),(185,1,'1489','noreply@fengoffice.com','Feng Office','2024-09-11 17:17:11','2024-09-11 17:17:11',0,15001,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5cb097bb356a6c3417d9988823bbfca200a35566','<2ae7c82e1fe736a527c3453dbc8697e3@swift.generated>','',165,1,0),(186,1,'1490','noreply@fengoffice.com','Feng Office','2024-09-11 18:02:10','2024-09-11 18:02:10',0,13112,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8aa885ab75ab338e6272007ba4764f36af0fd53d','<b89089d1f99d8ed6c6865dde8687f904@swift.generated>','',166,1,0),(187,1,'1491','noreply@fengoffice.com','Feng Office','2024-09-11 19:02:10','2024-09-11 19:02:10',0,13999,0,0,0,'INBOX','luis.casamayou@fengoffice.com','3f9e890aec3bdfb462170084e17107da198b0cb8','<c97817881e70a77b2d1409513bbff931@swift.generated>','',167,1,0),(188,1,'1492','noreply@fengoffice.com','Feng Office','2024-09-11 19:25:02','2024-09-11 19:25:02',0,13102,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a6dad114ad02401024ccc0af8e0fa495ebd57273','<554ac6979a36883338d46f05ffc20428@swift.generated>','',168,1,0),(189,1,'1493','noreply@fengoffice.com','Feng Office','2024-09-11 19:25:02','2024-09-11 19:25:02',0,8193,0,0,0,'INBOX','luis.casamayou@fengoffice.com','57af516076c20048b6ebd07901f186dbd51268bb','<811ac37f4d24a283291b6ad09bd09e5c@swift.generated>','',169,1,0),(190,1,'1494','noreply@fengoffice.com','Feng Office','2024-09-11 20:17:12','2024-09-11 20:17:12',0,15376,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f250f2ddaea90dc9024ad7253141d2707ea2e464','<79c44c434a80fcada1682ca27c71bbc8@swift.generated>','',170,1,0),(191,1,'1495','noreply@fengoffice.com','Feng Office','2024-09-12 12:20:02','2024-09-12 12:20:02',0,15078,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4f7c79316e8e549b849df1e62123c105badb35f2','<3816e86c46890901dd5205a3ff030857@swift.generated>','',171,1,0),(192,1,'1496','noreply@fengoffice.com','Feng Office','2024-09-12 15:50:02','2024-09-12 15:50:02',0,15276,0,0,0,'INBOX','luis.casamayou@fengoffice.com','06ad329e732559aa12c85998d850814d991652fb','<c82ee2d44820e1d120559bd377123113@swift.generated>','',172,1,0),(193,1,'1497','mahim.hossain@grafana.com','Mahim Hossain','2024-09-12 21:16:49','2024-09-12 21:16:49',0,9891,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9dea253554c6b755651fcb84c567eb2d340a572e','<311913849.33195002.1726175809477@abmktmail-trigger1g.marketo.org>','',173,1,0),(194,1,'1498','noreply@fengoffice.com','Feng Office','2024-09-16 15:20:01','2024-09-16 15:20:01',0,15624,0,0,0,'INBOX','luis.casamayou@fengoffice.com','61cd7454955329543f8499c0503f93209d2d3ccb','<ea15cb25522b95d5156ffe2585fb2095@swift.generated>','',174,1,0),(195,1,'1499','noreply@fengoffice.com','Feng Office','2024-09-16 20:20:00','2024-09-16 20:20:00',0,6174,0,0,0,'INBOX','luis.casamayou@fengoffice.com','41a1f71a38c0d9c1e81966c89cf66e60cb852002','<ec2c69866bb48ae65a90d0b0c72cff45@swift.generated>','',175,1,0),(196,1,'1500','noreply@fengoffice.com','Feng Office','2024-09-17 23:20:01','2024-09-17 23:20:01',0,7695,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0ea89741b5ba041f3b5c18c7879fe806384fa65a','<2487e0aeb7ca9195928f2d0da69274c6@swift.generated>','',176,1,0),(197,1,'1501','noreply@fengoffice.com','Feng Office','2024-09-18 16:35:07','2024-09-18 16:35:07',0,19364,0,0,0,'INBOX','luis.casamayou@fengoffice.com','969c5e88c1576395f0860b75ce6b4c776b15ec1b','<f6488e6b6c171ce6f20fcfd9e0001b2d@swift.generated>','',177,1,0),(198,1,'1502','noreply@fengoffice.com','Feng Office','2024-09-18 16:40:01','2024-09-18 16:40:01',0,11130,0,0,0,'INBOX','luis.casamayou@fengoffice.com','c1140963bcad9b80d68ad05d773f31ea24190364','<676f3441a81a0e74776d93e27e6e1663@swift.generated>','',178,1,0),(199,1,'1503','noreply@fengoffice.com','Feng Office','2024-09-18 16:40:01','2024-09-18 16:40:01',0,11218,0,0,0,'INBOX','luis.casamayou@fengoffice.com','59bc6a10e7b857b15049ca167f6ce69ac102b79b','<59d76e124a9198f83fc1b5d5667e4471@swift.generated>','',179,1,0),(200,1,'1504','noreply@fengoffice.com','Feng Office','2024-09-18 18:40:01','2024-09-18 18:40:01',0,12324,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4b7915592cc1a3ad6acccc7d915521526498e7e5','<94374964d034da523353f7bd8e340084@swift.generated>','',180,1,0),(201,1,'1505','noreply@fengoffice.com','Feng Office','2024-09-19 16:47:09','2024-09-19 16:47:09',0,12180,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a60021750c0f24cb11f074c67cd0f2e720279c9c','<e343937c689f854c278dd51884daa0fd@swift.generated>','',181,1,0),(202,1,'1506','noreply@fengoffice.com','Feng Office','2024-09-19 20:50:02','2024-09-19 20:50:02',0,6162,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0141d2650023838397609217e0e11797a3a05846','<ecebe6fe9a2b285bf16056630d0e3dfc@swift.generated>','',182,1,0),(203,1,'1507','noreply@fengoffice.com','Feng Office','2024-09-20 20:50:32','2024-09-20 20:50:32',0,6145,0,0,0,'INBOX','luis.casamayou@fengoffice.com','028ab9983fa989af37bfb32c9b8797595e19cbd9','<c8f31ebe696e31cd8855716e0a39d9ef@swift.generated>','',183,1,0),(204,1,'1508','noreply@fengoffice.com','Feng Office','2024-09-23 15:30:02','2024-09-23 15:30:02',0,9787,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0b178facc1c43b235730fdac8f98f110b5c84b38','<6159b748ed0d7fd0e3cbe3d455472f70@swift.generated>','',184,1,0),(205,1,'1509','noreply@fengoffice.com','Feng Office','2024-09-23 21:37:03','2024-09-23 21:37:03',0,6145,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2977b24c945ec774457a6a265b9de8ec60c3db6f','<d00930c587d8359f346c2662b4f20617@swift.generated>','',185,1,0),(206,1,'1510','noreply@fengoffice.com','Feng Office','2024-09-24 16:06:15','2024-09-24 16:06:15',0,15147,0,0,0,'INBOX','luis.casamayou@fengoffice.com','307c6b0d5f10d2db9a5bfcb99e80d1f9ba2e3afe','<93b536f37388b4d9f6c3922d91ff6105@swift.generated>','',186,1,0),(207,1,'1511','juan.manjarres@fengoffice.com','Juan Manjarres','2024-09-25 14:15:09','2024-09-25 14:15:09',1,132716,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d6e29fc899c13f65a09d4a8492c8d056d1b58ba8','<og.1727273709.187096@fengoffice.com>','',187,1,0),(208,1,'1512','cecilia.oneill@evxsoftware.com','Cecilia O\'Neill','2024-09-25 16:07:05','2024-09-25 16:07:05',0,36704,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6d1f21641045a718dea568dc300d7fe61936d62a','<fec64bef-c3f8-5b3a-8a0c-cf876aa5f401@pd1.sendpdr.com>','',188,1,0),(209,1,'1513','noreply@fengoffice.com','Feng Office','2024-09-25 21:50:02','2024-09-25 21:50:02',0,6145,0,0,0,'INBOX','luis.casamayou@fengoffice.com','30cd134d61579b6c365b034b882d0fce3e228951','<cece77630142d3c220ae519b40538707@swift.generated>','',189,1,0),(210,1,'1514','noreply@fengoffice.com','Feng Office','2024-09-26 13:10:02','2024-09-26 13:10:02',0,9721,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d22be3be9c9005ad064396826383b055f911532a','<c719e215126dfe4dbc3f82823c66a818@swift.generated>','',190,1,0),(211,1,'1515','noreply@fengoffice.com','Feng Office','2024-09-26 17:16:31','2024-09-26 17:16:31',0,15207,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0b9834b19d51fe3f5a30b9db1fbb917707e5bf30','<ab8605a0e8e58b6d3186b723f3384f1c@swift.generated>','',191,1,0),(212,1,'1516','drive-shares-dm-noreply@google.com','Conrado Vina (mediante Documentos de Google)','2024-09-27 19:37:17','2024-09-27 19:37:17',0,32668,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9de380ff524a6118ee9f5663d5bff03c589873b6','<autogen-java-2a6ecc6a-0832-4567-b5e3-ee7b52661867@google.com>','',192,1,0),(213,1,'1517','noreply@fengoffice.com','Feng Office','2024-09-30 15:30:03','2024-09-30 15:30:03',0,8117,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a931ea987ed2763782324f7a54dfbcd570186fcc','<66c5fdb5e5d1815302867ea69a1e2a14@swift.generated>','',193,1,0),(214,1,'1518','noreply@fengoffice.com','Feng Office','2024-09-30 20:47:10','2024-09-30 20:47:10',0,12606,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8138be4f953345d3c0653f76ebfc1bbeb6964c16','<298ba7a76178e7e38ccff85573ff3803@swift.generated>','',194,1,0),(215,1,'1519','noreply@fengoffice.com','Feng Office','2024-09-30 20:47:11','2024-09-30 20:47:11',0,12859,0,0,0,'INBOX','luis.casamayou@fengoffice.com','eefad7b9c83bc03b6de26cfe58c70fef7e5e75ad','<844a5f2b55dea4e4451deefcf470437e@swift.generated>','',195,1,0),(216,1,'1520','noreply@fengoffice.com','Feng Office','2024-09-30 20:47:11','2024-09-30 20:47:11',0,12967,0,0,0,'INBOX','luis.casamayou@fengoffice.com','902c5c0123b4f0aff5fac603f001430e87e6913f','<81894938e1dc4a364c7bf8c2e8691915@swift.generated>','',196,1,0),(217,1,'1521','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-01 15:32:25','2024-10-01 15:32:25',1,45803,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2e4a9dc41ce11ce77cfb91291a21886ba2e8fcd8','<calendar-81cce934-99f9-417f-aa7d-fcd03cecc901@google.com>','',197,1,0),(218,1,'1522','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-01 15:32:25','2024-10-01 15:32:25',1,46018,0,0,0,'INBOX','luis.casamayou@fengoffice.com','584dc1dcb41d58ad54eedc8d27b8b4a71560afa7','<calendar-7c61c24c-9f5a-47a2-ae5d-b53ad1857b01@google.com>','',198,1,0),(219,1,'1523','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-01 15:32:25','2024-10-01 15:32:25',1,46247,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a99f5297713ebc17239eaf1748ddbef692855a65','<calendar-951de7c6-a39a-4bf1-b392-9f244872bb1b@google.com>','',199,1,0),(220,1,'1524','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-01 15:32:45','2024-10-01 15:32:45',1,45738,0,0,0,'INBOX','luis.casamayou@fengoffice.com','3a82c7aca18559ce84d2a1a5f44ce7e38bd6656d','<calendar-e2dd970a-eb24-4d5c-911c-a4f1270c26a2@google.com>','',200,1,0),(221,1,'1525','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-01 15:33:20','2024-10-01 15:33:20',1,32216,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fb61dd1d38275f108f6d7eef88a760808399c528','<calendar-19c93963-7830-4b80-b683-ab334399b6b9@google.com>','',201,1,0),(222,1,'1526','noreply@fengoffice.com','Feng Office','2024-10-02 13:50:12','2024-10-02 13:50:12',0,8861,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4df9ddc52f0218409239b8f399d8598b31f36351','<584b7c99105e18a8e39263713058b8e0@swift.generated>','',202,1,0),(223,1,'1527','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-02 15:23:03','2024-10-02 15:23:03',1,32299,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f2625627697ff7057284dc1ec11892d89615ea15','<calendar-5a746116-7def-4026-ba3b-1ff266833ecf@google.com>','',203,1,0),(224,1,'1528','noreply@fengoffice.com','Feng Office','2024-10-02 18:11:59','2024-10-02 18:11:59',0,12736,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fa7a2baadcf84d7065c505925a1be958741d2b21','<8bb0fd36ec2ab8002086dbbfde4638c8@swift.generated>','',204,1,0),(225,1,'1529','noreply@fengoffice.com','Feng Office','2024-10-02 18:11:59','2024-10-02 18:11:59',0,12582,0,0,0,'INBOX','luis.casamayou@fengoffice.com','75f16b57bd696ccffb5d54f6c91005703c4882e8','<8137f1a5c4796ff416b2433a93b233b1@swift.generated>','',205,1,0),(226,1,'1530','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-02 20:42:03','2024-10-02 20:42:03',1,46194,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d9c9ad472476b2f789d40f977f521fc5ede7179e','<calendar-5c060542-4faa-4342-bb94-9e7df9416e95@google.com>','',206,1,0),(227,1,'1531','noreply@fengoffice.com','Feng Office','2024-10-03 16:18:45','2024-10-03 16:18:45',0,12254,0,0,0,'INBOX','luis.casamayou@fengoffice.com','d25ecd2b056ba52afcb445ef10304802a0d81709','<f4d6f2d1e3dd0f9228409c8db314dca1@swift.generated>','',207,1,0),(228,1,'1532','noreply@fengoffice.com','Feng Office','2024-10-03 19:35:14','2024-10-03 19:35:14',0,7803,0,0,0,'INBOX','luis.casamayou@fengoffice.com','df53b80b67a8096fb72b1ba44aec9f4fb20c9115','<40f6db2fcfc795bbd20779bcd0339647@swift.generated>','',208,1,0),(229,1,'1533','noreply@fengoffice.com','Feng Office','2024-10-03 22:56:34','2024-10-03 22:56:34',0,7951,0,0,0,'INBOX','luis.casamayou@fengoffice.com','de937a9620b0d9e687c6c12636b2e05f98ae2db1','<5a2df1026449eaf477a7d94645b802ce@swift.generated>','',209,1,0),(230,1,'1534','drive-shares-dm-noreply@google.com','Conrado Vina (mediante Hojas de cálculo de Google)','2024-10-04 14:45:10','2024-10-04 14:45:10',0,33134,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bacd28dae2024f2811ea0436057f42a05e88c65b','<autogen-java-2fab99c1-05ef-4632-872f-3afb4f11e77e@google.com>','',210,1,0),(231,1,'1535','noreply@fengoffice.com','Feng Office','2024-10-04 15:21:02','2024-10-04 15:21:02',0,11983,0,0,0,'INBOX','luis.casamayou@fengoffice.com','51fa9a1cdc9de0325dd98569ff12cee67d56f94b','<2fbb3fad43e333302d8acf4122cea074@swift.generated>','',211,1,0),(232,1,'1536','noreply@fengoffice.com','Feng Office','2024-10-04 15:29:12','2024-10-04 15:29:12',0,8262,0,0,0,'INBOX','luis.casamayou@fengoffice.com','be4cfe7b38f481ddf5e22dc063422656982d886a','<f9f50bd2b34687217fb5343df67ab65a@swift.generated>','',212,1,0),(233,1,'1537','noreply@fengoffice.com','Feng Office','2024-10-04 15:51:01','2024-10-04 15:51:01',0,8184,0,0,0,'INBOX','luis.casamayou@fengoffice.com','07530e674f5abc8c4dec3f8e85d691b280845cb5','<6b0cd3245938558b08644e73be46ee8b@swift.generated>','',213,1,0),(234,1,'1538','conrado.vina@evxsoftware.com','Conrado Vina','2024-10-04 21:47:33','2024-10-04 21:47:33',1,53715,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b66a55f6874d6eb8b766aca5e0e9be06e93efb61','<calendar-954aa48b-018d-4156-87ea-fdf4fffaccbb@google.com>','',214,1,0),(235,1,'1539','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-07 14:45:11','2024-10-07 14:45:11',1,32225,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fc7f8303a8806db838077d874ea4519294b0c671','<calendar-cce7a2a6-4d80-4dcf-870a-bbbf9552c536@google.com>','',215,1,0),(236,1,'1540','noreply@fengoffice.com','Feng Office','2024-10-07 15:45:01','2024-10-07 15:45:01',0,17863,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a455d54b2c809e4dece62ba7a8e1f27135fe23fe','<caaf2584d1de6c3948c6d5ac7cfe2508@swift.generated>','',216,1,0),(237,1,'1541','noreply@fengoffice.com','Feng Office','2024-10-09 13:40:07','2024-10-09 13:40:07',0,12468,0,0,0,'INBOX','luis.casamayou@fengoffice.com','50e138b03dbb07556aa9579558777784b621f0cd','<5db93d1e68d0830912183acff5dd9828@swift.generated>','',217,1,0),(238,1,'1542','noreply@fengoffice.com','Feng Office','2024-10-09 15:35:01','2024-10-09 15:35:01',0,8922,0,0,0,'INBOX','luis.casamayou@fengoffice.com','133feb1626bb7c771da037a25b983ba90f237669','<11cf0a7ecddb5ebb27d2ba0e00512ddb@swift.generated>','',218,1,0),(239,1,'1543','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-09 17:53:39','2024-10-09 17:53:39',1,32306,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1032a2736552f149c4ae46b9d3e2fd2a4f70aa43','<calendar-8f78c35d-1077-49f9-ae3b-b2b5ca11cca3@google.com>','',219,1,0),(240,1,'1544','support@fengoffice.com','Feng Office Support','2024-10-09 23:07:37','2024-10-09 23:07:37',0,4597,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6455f9eb74b0a530435a61f088f26327386be0cc','<og.1728515257.292966@fengoffice.com>','<20241009T223842.2244086468191103335.expiry@letsencrypt.org>',220,1,0),(241,1,'1545','noreply@fengoffice.com','Feng Office','2024-10-09 23:20:02','2024-10-09 23:20:02',0,8701,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a73b7541b41eabdac37d1dd032e34f59c5762a8e','<d4f3a80d806a5203575afc0dfbe997b6@swift.generated>','',221,1,0),(242,1,'1546','noreply@fengoffice.com','Feng Office','2024-10-10 14:00:02','2024-10-10 14:00:02',0,8064,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f50276b04052678db09b9d46a3d1e5a0a387500f','<fafea832e964db3eda5f0a8e8b780623@swift.generated>','',222,1,0),(243,1,'1547','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-10 17:12:38','2024-10-10 17:12:38',1,32217,0,0,0,'INBOX','luis.casamayou@fengoffice.com','006d0af0e378b6360a8f3cf7e132e69132a4bf9b','<calendar-94dc621a-be18-487a-99c4-60070ff89a91@google.com>','',223,1,0),(244,1,'1548','noreply@fengoffice.com','Feng Office','2024-10-10 17:42:20','2024-10-10 17:42:20',0,12918,0,0,0,'INBOX','luis.casamayou@fengoffice.com','64f2ddf42eda3124e43243fbdb358e5ecf72bce3','<45688e18482e29ffb2f2d1336a15c8ee@swift.generated>','',224,1,0),(245,1,'1549','noreply@fengoffice.com','Feng Office','2024-10-10 23:32:12','2024-10-10 23:32:12',0,12335,0,0,0,'INBOX','luis.casamayou@fengoffice.com','70490176cf0351e240cc94f4ebf3e8d36a1ec973','<91e62ace18f5e06417090cf6e8ac2ea2@swift.generated>','',225,1,0),(246,1,'1550','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-11 03:59:53','2024-10-11 03:59:53',1,32355,0,0,0,'INBOX','luis.casamayou@fengoffice.com','913a93f98967de039e8c1944c308e6b9e99a3139','<calendar-6219aeca-184d-4587-ac42-b11b70081a3b@google.com>','',226,1,0),(247,1,'1551','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-11 04:00:02','2024-10-11 04:00:02',1,32282,0,0,0,'INBOX','luis.casamayou@fengoffice.com','358808f531af43d5b958ff7d06b31e79be0dbc23','<calendar-45dd4b2d-5082-4ca7-8bcf-13629d01846b@google.com>','',227,1,0),(248,1,'1552','noreply@fengoffice.com','Feng Office','2024-10-11 12:37:14','2024-10-11 12:37:14',0,13104,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5864c48ff3a7003a26582b2c39507d3746ead346','<34ee3f3eb90104b6fa000d66c9a5bfc4@swift.generated>','',228,1,0),(249,1,'1553','noreply@fengoffice.com','Feng Office','2024-10-11 14:05:02','2024-10-11 14:05:02',0,6145,0,0,0,'INBOX','luis.casamayou@fengoffice.com','7d07329aa8696bcd7a7ecc5d839d773a37cbfa9c','<afa66354f0450857f4299a916e8effa5@swift.generated>','',229,1,0),(250,1,'1554','noreply@fengoffice.com','Feng Office','2024-10-11 16:32:22','2024-10-11 16:32:22',0,12134,0,0,0,'INBOX','luis.casamayou@fengoffice.com','eeb40778550f047c0473553408eb4ddf9808ac2e','<75924eba88cacb9b7b4ac28747315378@swift.generated>','',230,1,0),(251,1,'1555','noreply@fengoffice.com','Feng Office','2024-10-11 17:10:02','2024-10-11 17:10:02',0,13041,0,0,0,'INBOX','luis.casamayou@fengoffice.com','6ea83b4433e8f9dbee0389db4c6db0203a0a480a','<4b1375cbb28891eaa7d89a0b02f49c36@swift.generated>','',231,1,0),(252,1,'1556','noreply@fengoffice.com','Feng Office','2024-10-12 14:15:01','2024-10-12 14:15:01',0,7291,0,0,0,'INBOX','luis.casamayou@fengoffice.com','583aaf35ae615e9862f94b44502599c8b138d4a0','<9a708ccb6c10520caa763f0226df18eb@swift.generated>','',232,1,0),(253,1,'1557','noreply@fengoffice.com','Feng Office','2024-10-14 13:57:19','2024-10-14 13:57:19',0,12841,0,0,0,'INBOX','luis.casamayou@fengoffice.com','db28352054e41c9f75c98fb6f01f85e475ee9a9c','<9072bdbdb036cb11c80acfb1a12fbb3f@swift.generated>','',233,1,0),(254,1,'1558','noreply@fengoffice.com','Feng Office','2024-10-14 13:57:19','2024-10-14 13:57:19',0,13045,0,0,0,'INBOX','luis.casamayou@fengoffice.com','86a8c6a76ce743495ce04657234746ead629f732','<6d5942a82bb3e49cd541001cbd13f412@swift.generated>','',234,1,0),(255,1,'1559','drive-shares-dm-noreply@google.com','Adrián Rivelli (mediante Google Drive)','2024-10-14 14:07:49','2024-10-14 14:07:49',0,32322,0,0,0,'INBOX','luis.casamayou@fengoffice.com','fcf9a4c214afe05a9e4415db372baa9c411b8478','<autogen-java-4a28c598-73aa-44ee-a770-247d027101eb@google.com>','',235,1,0),(256,1,'1560','noreply@fengoffice.com','Feng Office','2024-10-14 14:13:47','2024-10-14 14:13:47',0,12636,0,0,0,'INBOX','luis.casamayou@fengoffice.com','0d7d3730798defd2e3d9a4c1414d0aa05cebb45a','<22a309508c6b9213140ba2a393791ba8@swift.generated>','',236,1,0),(257,1,'1561','noreply@fengoffice.com','Feng Office','2024-10-14 14:15:01','2024-10-14 14:15:01',0,12927,0,0,0,'INBOX','luis.casamayou@fengoffice.com','101eb73e6449eacf2f77c0c71e95a6a1ba9d256a','<4551c459bc08cda877317ab34eac1a5a@swift.generated>','',237,1,0),(258,1,'1562','noreply@fengoffice.com','Feng Office','2024-10-14 15:50:02','2024-10-14 15:50:02',0,13542,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a977b90ac32094d6682672db65a4e325bbab0da1','<078190abe5da1a60eed541d21aa7a7fc@swift.generated>','',238,1,0),(259,1,'1563','noreply@fengoffice.com','Feng Office','2024-10-14 16:17:13','2024-10-14 16:17:13',0,12855,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e4ae9ad18a7190a13b732276205e4dfe6c4183ed','<35b65b8ef1ec12ada2fec2b4b04652f8@swift.generated>','',239,1,0),(260,1,'1564','noreply@fengoffice.com','Feng Office','2024-10-14 18:45:01','2024-10-14 18:45:01',0,12827,0,0,0,'INBOX','luis.casamayou@fengoffice.com','59780df1734c81d840f3478d01463730cbf00eed','<6ad3337be337cd4b12f21813e9dd50a3@swift.generated>','',240,1,0),(261,1,'1565','noreply@fengoffice.com','Feng Office','2024-10-14 18:56:33','2024-10-14 18:56:33',0,8074,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4daf3dab0b26c1780051e5b818263328dd8b8997','<f92545f8b2d35418a41530d4ebae5cf4@swift.generated>','',241,1,0),(262,1,'1566','noreply@fengoffice.com','Feng Office','2024-10-15 14:42:14','2024-10-15 14:42:14',0,13285,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e679bfe1362e5fca9a1fed13627b554127220a46','<ce9cae54cad616e2642d868f1e9835a5@swift.generated>','',242,1,0),(263,1,'1567','noreply@fengoffice.com','Feng Office','2024-10-15 14:57:14','2024-10-15 14:57:14',0,13060,0,0,0,'INBOX','luis.casamayou@fengoffice.com','02e15b0e831fb1469b33f62ba5a21d6229c1f624','<ec53657d502c62332a99286c9f582d28@swift.generated>','',243,1,0),(264,1,'1568','noreply@fengoffice.com','Feng Office','2024-10-15 16:12:17','2024-10-15 16:12:17',0,13316,0,0,0,'INBOX','luis.casamayou@fengoffice.com','955c123a97a02a1f14cdf00c0444513fd6b38093','<8e6b3a8308a33bc9fa26b09af858e97e@swift.generated>','',244,1,0),(265,1,'1569','noreply@fengoffice.com','Feng Office','2024-10-15 16:27:19','2024-10-15 16:27:19',0,13917,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f11015d07e68443ff7727c93fdb22609cfc1eb5c','<e60b92df6be21bddab1ab250f83555cd@swift.generated>','',245,1,0),(266,1,'1570','noreply@fengoffice.com','Feng Office','2024-10-15 18:57:11','2024-10-15 18:57:11',0,11528,0,0,0,'INBOX','luis.casamayou@fengoffice.com','bbb472cdb6988adfbd2e7d902276bc183d38d948','<9e496ff8a941b66b5005b1a6a5e648ae@swift.generated>','',246,1,0),(267,1,'1571','noreply@fengoffice.com','Feng Office','2024-10-15 19:30:03','2024-10-15 19:30:03',0,12372,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e7ac6de44bc8311cdd3ec6c1ca4a65a6cd9dcc62','<c48f4b895acee0c5a05df36156d068f2@swift.generated>','',247,1,0),(268,1,'1572','support@fengoffice.com','Feng Office Support','2024-10-15 19:37:36','2024-10-15 19:37:36',0,4540,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2b4ac740028e41fc5d157dc2a95fa302b33df6aa','<og.1729021056.342950@fengoffice.com>','<20241015T192448.6010194322514608067.expiry@letsencrypt.org>',248,1,0),(269,1,'1573','noreply@fengoffice.com','Feng Office','2024-10-16 18:50:02','2024-10-16 18:50:02',0,6827,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f53b68d46d9d32be6eb1f99cc8b4bf011c83dbf0','<6f9dd0c8170c69fed99c2a44d86045df@swift.generated>','',249,1,0),(270,1,'1574','noreply@fengoffice.com','Feng Office','2024-10-18 15:10:01','2024-10-18 15:10:01',0,13871,0,0,0,'INBOX','luis.casamayou@fengoffice.com','22dd9194e9e7bb07ace08e6592e6c4c951051606','<625283b2b647d8d49430ac80a7d90022@swift.generated>','',250,1,0),(271,1,'1575','noreply@fengoffice.com','Feng Office','2024-10-18 16:25:01','2024-10-18 16:25:01',0,13930,0,0,0,'INBOX','luis.casamayou@fengoffice.com','699c83c7fdb6fa16c9cd0e39d250b74078cc3340','<161e6b9514dd249bf8c4db68c1c0cb1e@swift.generated>','',251,1,0),(272,1,'1576','conradov@gmail.com','Conrado Viña','2024-10-18 16:50:55','2024-10-18 16:50:55',0,6108,0,0,0,'INBOX','luis.casamayou@fengoffice.com','49e2cadfc3e04e27b7314fe32ea197ea83be39d8','<CADPeg_Uyp_211UrK=ZCj1AcKyh58deKyAAV=qppDrj-ggfeAVA@mail.gmail.com>','<1729269876-844551bd912cb06faf923213982093dc@fengoffice.com>',252,1,0),(273,1,'1577','noreply@fengoffice.com','Feng Office','2024-10-18 17:02:11','2024-10-18 17:02:11',0,13914,0,0,0,'INBOX','luis.casamayou@fengoffice.com','b3a948c695d0256ff634f1dea1ffb85688c1ebaf','<811ad2c248468a90f1b0a53de7da4348@swift.generated>','',253,1,0),(274,1,'1578','noreply@fengoffice.com','Feng Office','2024-10-21 16:00:01','2024-10-21 16:00:01',0,11941,0,0,0,'INBOX','luis.casamayou@fengoffice.com','8be68eb0bba24ce0a5fc6cd6ba30b2ec805d0e8f','<e6333b0ed11c1c950fa3482bbbcec445@swift.generated>','',254,1,0),(275,1,'1579','noreply@fengoffice.com','Feng Office','2024-10-21 16:15:02','2024-10-21 16:15:02',0,11961,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4a86eea55a4e38264ad80f42385b533b0f791d2c','<590dc366ce309f254065b94b7c79ecb9@swift.generated>','',255,1,0),(276,1,'1580','noreply@fengoffice.com','Feng Office','2024-10-21 17:05:02','2024-10-21 17:05:02',0,11649,0,0,0,'INBOX','luis.casamayou@fengoffice.com','e09e7a2279304736d1c22eef6f35db800750c90f','<9b3b7f0df19700e2dc656cef810ca161@swift.generated>','',256,1,0),(277,1,'1581','noreply@fengoffice.com','Feng Office','2024-10-21 18:20:01','2024-10-21 18:20:01',0,14136,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4da18b7a2db359fcc91544f3c8a746a87117143b','<03c0d283a2d9038e2a42d87890979b5e@swift.generated>','',257,1,0),(278,1,'1582','noreply@fengoffice.com','Feng Office','2024-10-21 19:15:01','2024-10-21 19:15:01',0,11849,0,0,0,'INBOX','luis.casamayou@fengoffice.com','f99ee842e9f14cc9e65b35a9d66e1170333655ed','<ce17fe810a85827f127dae342eb1f164@swift.generated>','',258,1,0),(279,1,'1583','noreply@fengoffice.com','Feng Office','2024-10-21 19:20:02','2024-10-21 19:20:02',0,11981,0,0,0,'INBOX','luis.casamayou@fengoffice.com','eccb366f034498322d2516382bb751507e22575a','<254114983fd4c170a79850d4cfc8ca0d@swift.generated>','',259,1,0),(280,1,'1584','noreply@fengoffice.com','Feng Office','2024-10-21 19:57:16','2024-10-21 19:57:16',0,11993,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4d35bdb4fd892420e59703dddd7bca40453743c8','<a3fcb552db1b3e0d3ecde099970d6115@swift.generated>','',260,1,0),(281,1,'1585','noreply@fengoffice.com','Feng Office','2024-10-22 13:20:00','2024-10-22 13:20:00',0,8792,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1cd23561d180b649d2083f77ce6b25eb127bd5e3','<17d1f701b46132792826fed151e7c114@swift.generated>','',261,1,0),(282,1,'1586','noreply@fengoffice.com','Feng Office','2024-10-22 16:15:03','2024-10-22 16:15:03',0,13322,0,0,0,'INBOX','luis.casamayou@fengoffice.com','489f453b4dc3d070f1a0fe1fcaa44610a2ed4c67','<371ccdbc0e963e4a82e503cbbc9ff55f@swift.generated>','',262,1,0),(283,1,'1587','noreply@fengoffice.com','Feng Office','2024-10-22 17:05:00','2024-10-22 17:05:00',0,12302,0,0,0,'INBOX','luis.casamayou@fengoffice.com','918347bbb23d053daee646c9e75a3ecf47cd119f','<4039d0e9222e6b35a895a615ce097a06@swift.generated>','',263,1,0),(284,1,'1588','noreply@fengoffice.com','Feng Office','2024-10-22 18:20:01','2024-10-22 18:20:01',0,12853,0,0,0,'INBOX','luis.casamayou@fengoffice.com','9063b582dd984fd367ebed7281d0b5d4873aa994','<1d3e6921bb1d7eb41083c12456d2ad36@swift.generated>','',264,1,0),(285,1,'1589','noreply@fengoffice.com','Feng Office','2024-10-22 21:05:01','2024-10-22 21:05:01',0,11755,0,0,0,'INBOX','luis.casamayou@fengoffice.com','2e05ac4cb716b73e30f1627f9095a3ec2df1832a','<6421a36801886a9b26ae3d018ad2a6a6@swift.generated>','',265,1,0),(286,1,'1590','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-23 17:12:16','2024-10-23 17:12:16',1,32257,0,0,0,'INBOX','luis.casamayou@fengoffice.com','7bcee509a0cf6ceb91a8a23fbdf832fa2c7d790d','<calendar-a6179ec4-e708-4d67-91e8-8a4967817aaf@google.com>','',266,1,0),(287,1,'1591','drive-shares-dm-noreply@google.com','Conrado Vina (mediante Documentos de Google)','2024-10-23 22:06:45','2024-10-23 22:06:45',0,32845,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1f58d2ba00db0535f2b3fe3557e13f23ab8b9aab','<autogen-java-4de9d9fd-7108-4bcf-b5ea-91873d76125d@google.com>','',267,1,0),(288,1,'1592','sebastian.lois@fengoffice.com','Sebastian Lois','2024-10-24 22:03:07','2024-10-24 22:03:07',1,32281,0,0,0,'INBOX','luis.casamayou@fengoffice.com','65339f67376ec36479b1cad44d2edda0b75a7189','<calendar-878ca39c-ba7d-4205-a3ae-75816cf3d2e3@google.com>','',268,1,0),(289,1,'1593','noreply@fengoffice.com','Feng Office','2024-10-25 16:15:01','2024-10-25 16:15:01',0,6145,0,0,0,'INBOX','luis.casamayou@fengoffice.com','4e56ffea2cf16e189e9af9e4b67164bbd92accc8','<2853937d52cd1925fac9f34541c19365@swift.generated>','',269,1,0),(290,1,'1594','noreply@fengoffice.com','Feng Office','2024-10-25 16:57:15','2024-10-25 16:57:15',0,7649,0,0,0,'INBOX','luis.casamayou@fengoffice.com','1808f5cb06826179ed6678204851005545c53db7','<0132f328b5751306f386393b946896e1@swift.generated>','',270,1,0),(291,1,'1595','noreply@fengoffice.com','Feng Office','2024-10-25 19:15:00','2024-10-25 19:15:00',0,8091,0,0,0,'INBOX','luis.casamayou@fengoffice.com','a23aff9b0c169ed510a7a93539c0e65a406a8eb2','<62b1b02fb48c283f1560907d11e4d9d0@swift.generated>','',271,1,0),(292,1,'1596','noreply@fengoffice.com','Feng Office','2024-10-26 16:20:02','2024-10-26 16:20:02',0,8837,0,0,0,'INBOX','luis.casamayou@fengoffice.com','73c8f80fb73e8328bb8577e8a6c2c9d5ae25ca1a','<63ca65aac756dc09a6cd289d1a9a7bcd@swift.generated>','',272,1,0),(293,1,'1597','noreply@fengoffice.com','Feng Office','2024-10-28 16:00:01','2024-10-28 16:00:01',0,14997,0,0,0,'INBOX','luis.casamayou@fengoffice.com','7d25d5b3330d7b59ee46e95fac55927a8f82c232','<1d098148c030eb283d7f3f3ac4a92582@swift.generated>','',273,1,0),(294,1,'1598','noreply@fengoffice.com','Feng Office','2024-10-28 16:45:02','2024-10-28 16:45:02',0,12855,0,0,0,'INBOX','luis.casamayou@fengoffice.com','5a89b1029256ea69c967ea280b3b9150adc03457','<89324ba35e302f66d48aa0da72770407@swift.generated>','',274,1,0);
/*!40000 ALTER TABLE `fo_mail_contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_conversations`
--

DROP TABLE IF EXISTS `fo_mail_conversations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_conversations` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=275 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_conversations`
--

LOCK TABLES `fo_mail_conversations` WRITE;
/*!40000 ALTER TABLE `fo_mail_conversations` DISABLE KEYS */;
INSERT INTO `fo_mail_conversations` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46),(47),(48),(49),(50),(51),(52),(53),(54),(55),(56),(57),(58),(59),(60),(61),(62),(63),(64),(65),(66),(67),(68),(69),(70),(71),(72),(73),(74),(75),(76),(77),(78),(79),(80),(81),(82),(83),(84),(85),(86),(87),(88),(89),(90),(91),(92),(93),(94),(95),(96),(97),(98),(99),(100),(101),(102),(103),(104),(105),(106),(107),(108),(109),(110),(111),(112),(113),(114),(115),(116),(117),(118),(119),(120),(121),(122),(123),(124),(125),(126),(127),(128),(129),(130),(131),(132),(133),(134),(135),(136),(137),(138),(139),(140),(141),(142),(143),(144),(145),(146),(147),(148),(149),(150),(151),(152),(153),(154),(155),(156),(157),(158),(159),(160),(161),(162),(163),(164),(165),(166),(167),(168),(169),(170),(171),(172),(173),(174),(175),(176),(177),(178),(179),(180),(181),(182),(183),(184),(185),(186),(187),(188),(189),(190),(191),(192),(193),(194),(195),(196),(197),(198),(199),(200),(201),(202),(203),(204),(205),(206),(207),(208),(209),(210),(211),(212),(213),(214),(215),(216),(217),(218),(219),(220),(221),(222),(223),(224),(225),(226),(227),(228),(229),(230),(231),(232),(233),(234),(235),(236),(237),(238),(239),(240),(241),(242),(243),(244),(245),(246),(247),(248),(249),(250),(251),(252),(253),(254),(255),(256),(257),(258),(259),(260),(261),(262),(263),(264),(265),(266),(267),(268),(269),(270),(271),(272),(273),(274);
/*!40000 ALTER TABLE `fo_mail_conversations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_datas`
--

DROP TABLE IF EXISTS `fo_mail_datas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_datas` (
  `id` int(10) unsigned NOT NULL,
  `to` text COLLATE utf8_unicode_ci NOT NULL,
  `cc` text COLLATE utf8_unicode_ci NOT NULL,
  `bcc` text COLLATE utf8_unicode_ci NOT NULL,
  `subject` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `content` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `body_plain` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `body_html` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `to` (`to`(255)),
  KEY `subject` (`subject`(255))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_datas`
--

LOCK TABLES `fo_mail_datas` WRITE;
/*!40000 ALTER TABLE `fo_mail_datas` DISABLE KEYS */;
INSERT INTO `fo_mail_datas` VALUES (21,'lcasamayou@gmail.com','','','pr1 desde teleredes10','','  \n ','<div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">&nbsp;\n<div class=\"fengoffice_signature\" id=\"og_1724078702_322787_fengoffice_signature_id\"></div>\n</div>'),(22,'luis.casamayou@fengoffice.com','','','New task \'CRM panel not responding for specific link\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830502\">CRM panel not responding for specific link</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Urgent</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Link not responding:<br />https://manager1.fengoffice.com/web/panel/modules/statistics/installation_details.php?id=153015</td></tr></table></div></div></div></div>\r\n'),(23,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: I have pages of undeliverable emails for \"Fake accounts\"','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830425\'>I have pages of undeliverable emails for \"Fake accounts\" </a></div><div class=\"logs-group\"><div class=\"log-header\">01/07/2024 10:24 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830425\">I have pages of undeliverable emails for \"Fake accounts\" </a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">I have pages of undeliverable emails for &quot;Fake accounts&quot; that created a&nbsp; trial and now the system is trying to send them emails but is not sending correctly&nbsp;<br /><br />Please see email linked</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(24,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4648176\'>Make trials to use the latest notifications (notification manager)</a></div><div class=\"logs-group\"><div class=\"log-header\">01/07/2024 5:27 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Alex Zonis</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">0.5</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">3</span> <span class=\"log-detail--new-value\">0.01</span></li><li class=\"log-detail\">Parent task: <span class=\"log-detail--old-value\">4644036</span> <span class=\"log-detail--new-value\">4648185</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4648176\">Make trials to use the latest notifications (notification manager)</a></td></tr><tr><th>Assigned to</th><td>Alex Zonis by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Notifications</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Configuration & Setup</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">4 series</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">4.0</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 08</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Our Feng was configured the way we want notifications by default using the notification manager.<br />For the trials to use this same configuration we should:<br />1- Update trials DB to the latest version<br />2- Copy Feng\'s configuration for notifications<br />3- Ensure they are using the latest UI for email notification templates<br /> </td></tr></table></div></div></div></div>\r\n'),(25,'luis.casamayou@fengoffice.com','','','Activity on task: Install backoffice agent on all the application service','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4821624\'>Install backoffice agent on all the application service</a></div><div class=\"logs-group\"><div class=\"log-header\">02/07/2024 9:38 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4821624\">Install backoffice agent on all the application service</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Project Management</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Process improvement</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Problemas en test2:<ul>	<li>resonde a api/demo</li>	<li>da error con server-status</li></ul><br />Pending:<br />c8.fengoffice.com&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FUNCIONA PERO CON GRANDES DEMORAS POR LA CANTIDAD DE INSTALACIONES ( LEER POR PAǴINAS O CON MENOS INFORMACION )<br />e10.fengoffice.com<span style=\"white-space:pre;\"> PROBLEMAS POR VERSION, SERVIDOR A DAR DE BAJA</span><br />infra.fengoffice.com&nbsp; &nbsp; &nbsp; &nbsp;NO HAY APP<br />staging.fengoffice.com<span style=\"white-space:pre;\"> NO HAY APP</span><br />app1.fengoffice.com<span style=\"white-space:pre;\"> RESPONDE OK</span><br /><br />in other hand, ex&nbsp;test1.fengoffice.com should be named as demo1.fengoffice.com and install the agent too<br />demo1.fengoffice.com&nbsp; &nbsp;cambiado el nombre RESPONDE OK</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(26,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4826269\'>Fix first staging to production clone (fengoffice.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">02/07/2024 10:43 AM by Juan Manjarres:</div><ul class=\"log-details\"><li class=\"log-detail\">Due date: <span class=\"log-detail--new-value\">01/07/2024 7:00 PM</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4826269\">Fix first staging to production clone (fengoffice.com)</a></td></tr><tr><th>Assigned to</th><td>Juan Manjarres by Luis Casamayou</td></tr><tr><th>Due Date</th><td>01/07/2024</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.6 Deploy</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">1.6.3 Install Pending (PROD) - Coordinate</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">LC 2024-06-27<br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; Se levant&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n y se registraron las versiones de wp y algunos plugins<br />&nbsp; Luego se cre&oacute; un scritp que hace la actualizaci&oacute;n desde una fuente a elegir y se corri&oacute; poniendo como fuente un respaldo del d&iacute;a del wordpress de staging</span><br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; No se pudo verificar ninguno de los problemas se&ntilde;alados<br />&nbsp; SUGERENCIA: en la pr&oacute;xima actualizaci&oacute;n verficiar inmediatamente estos puntos</span><br /><br />&nbsp;<strong>punto 1</strong><br />&nbsp; Se levat&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n<br />&nbsp; wp 6.4.3<br />&nbsp;&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.57<br />&nbsp;&nbsp;Anti-Spam by CleanTalk 6.34<br />&nbsp; Duplicator 1.5.9</p><div><br />Se actualiz&oacute; a la versi&oacute;n de staging de hoy</div><p lang=\"es\" xml:lang=\"es\">&nbsp; wp 6.5.5</p><p lang=\"es\" xml:lang=\"es\">&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.67<br />&nbsp;Anti-Spam by CleanTalk 6.35<br />&nbsp;Duplicator 1.5.1&#39;</p><p lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">TODO PARECE NORMAL<br /><br /><strong>PUNTO 2</strong><br />Es normal, es el formulario de login<br /><br /><strong>PUNTO 3</strong><br />No s&eacute; como verificar si funciona, lo que veo en la configuraci&oacute;n indicadada es:</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(27,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Maceo Rizzo; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4806893\'>EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system</a></div><div class=\"logs-group\"><div class=\"log-header\">02/07/2024 5:03 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\">Alex Zonis</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4806893\">EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system</a></td></tr><tr><th>Assigned to</th><td>Alex Zonis by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Guzi-West Inspection and Consulting, LLC - Maceo Rizzo</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">North America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">United States (USA)</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Business companies: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Feng Corp. EVX</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 08</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">div><div><div><div><div><div><div>En Guzi-West nos est&aacute; llegando con cierta periodicidad que hay archivos &quot;subidos&quot; a la instalaci&oacute;n, pero luego no es encuentran en el upload:<br /><br />Este es el email que llega:<br /><a href=\"https://c12.fengoffice.com/_feng/index.php?c=mail&amp;a=view&amp;id=4806666\">https://c12.fengoffice.com/_feng/index.php?c=mail&amp;a=view&amp;id=4806666</a><br /><br /><br /><strong>From Luis:</strong><br />El problema de los archivos que est&aacute;n en la base de datos pero no existe el archivo y por lo tanto no se puede respaldar</div></div></div></div></div></div></div><div><div><div><div><div><div><div><div><div><div><div><div>Ejemplo de unos pocos de los generados para los que no existe archivo<br />Si tengo un error y es normal que esos archivos no exista quisiera saber como detectarlo para corregir el programa<br />mput: /datos/installation_uploads/guzi_west/upload/faf/745/060/4abda714e37f2e346823b8cf8e076c1: No such file or directory<br />mput: /datos/installation_uploads/guzi_west/upload/7fd/d6f/5ba/53cf56eebd4978128f0becf79445527: No such file or directory<br />mput: /datos/installation_uploads/guzi_west/upload/3c2/8bc/323/4af8981cb02090ff90809ca168cad4e: No such file or directory<br />mput: /datos/installation_uploads/guzi_west/upload/473/bc0/5dc/6edff63cdc31d15fe3fcb3cc714381b: No such file or directory<br /><br /><strong>Pregunta de Conrado:</strong><br />Puede ser que esos archivos no se hayan guardado por permisos en el folder?<br /><br />NOTE: Document everything in the internal wiki</div></div></div></div></div></div></div></div></div></div></div></div</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(28,'luis.casamayou@fengoffice.com','','','New task \'Manage php errors on servers\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832335\">Manage php errors on servers</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">In order to have better information to debug any issue:<br /><br />For all our php services setup the php settings to have php error logs by domain and display error on false for production and true for all the other environments.</td></tr></table></div></div></div></div>\r\n'),(29,'luis.casamayou@fengoffice.com','','','New task \'Ensure communication between host and containers\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832353\">Ensure communication between host and containers</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">For all the environments and all the services we must ensure the network communication (including DNS resolution) between the host and containers and between containers too.<br /><br />Part of this task could or not be done on infrastructure repository and some other part related with production firewall must be performed outside infrastructure repository</td></tr></table></div></div></div></div>\r\n'),(30,'luis.casamayou@fengoffice.com','','','[EVX SOFTWARE] New task \'Actualizar Certificado Expirado para la Sinc ronización de Cuentas de Correo en Pipedrive\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832512\">Actualizar Certificado Expirado para la Sincronización de Cuentas de Correo en Pipedrive</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Esteban  Barrientos</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">Account executive</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Al intentar sincronizar mi cuenta de correo en Pipedrive, he recibido el siguiente mensaje de error:</p><p>&quot;Couldn&#39;t connect the email account. Certificate error: Could not open socket: certificate has expired.&quot;</p><p>Este error indica que el certificado utilizado para asegurar la conexi&oacute;n a la cuenta de correo ha expirado, impidiendo la sincronizaci&oacute;n correcta. Se requiere su ayuda para actualizar o renovar el certificado expirado.</td></tr></table></div></div></div></div>\r\n'),(31,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832335\'>Manage php errors on servers</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 4:29 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832353\'>Ensure communication between host and containers</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 4:41 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div></div></div></div></div></div>\r\n'),(32,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'Action Required - Update nameservers for opengoo.com\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832842\">Action Required - Update nameservers for opengoo.com</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Conrado Viña </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Tech debt</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">From: noreply@notify.cloudflare.com<br /><br />Subject: [Cloudflare]: Action Required - Update nameservers for opengoo.com<br /><br /><br /><br />We could not add opengoo.com to your account because your nameservers<br />(NS) are not yet pointing to Cloudflare. TO CHANGE YOUR NAMESERVERS:<br />1. Login to [your domain<br />registrar](https://developers.cloudflare.com/dns/nameservers/update-nameservers/?utm_medium=email&amp;utm_source=transactional&amp;utm_campaign=ca-update-ns).<br />2. Update your current nameservers with the ones we have assigned to<br />opengoo.com: grannbo.ns.cloudflare.com yichun.ns.cloudflare.com NOTE:<br />ONLY these two Cloudflare nameservers can be listed at your registrar.<br />All other nameservers must be removed or Cloudflare will not work. For<br />additional help, refer to our<br />[documentation](https://developers.cloudflare.com/dns/nameservers/update-nameservers/?utm_medium=email&amp;utm_source=transactional&amp;utm_campaign=ca-update-ns)<br />or reach out to the Cloudflare community:<br />https://community.cloudflare.com/. Thanks again for joining<br />Cloudflare! The Cloudflare Team</td></tr></table></div></div></div></div>\r\n'),(33,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832842\'>Action Required - Update nameservers for opengoo.com</a></div><div class=\"logs-group\"><div class=\"log-header\">04/07/2024 12:07 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.04</span></li><li class=\"log-detail\">Linked to objects: [Cloudflare]: Action Required - Update nameservers for opengoo.com<br/>Unlinked to objects: </li></ul></div></div></div></div></div></div>\r\n'),(34,'luis.casamayou@fengoffice.com','','','[Casostenible - Luis Felipe Restrepo Guerra] Activity on task: Create a EVX Software demo installation','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4833296\'>Create a EVX Software demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">05/07/2024 7:35 AM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Esteban  Barrientos</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4833296\">Create a EVX Software demo installation</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Esteban  Barrientos</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Client types: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">03. Opportunities</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">0. Sales funnel / Active deals</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">03.3. Presenting value prop</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Colombia</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Casostenible - Luis Felipe Restrepo Guerra</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Plase create an installation based on this template https://template.evxsoftware.com/index.php?c=access&amp;a=login&nbsp;for the Client&nbsp;<br /><br /><br />Compa&ntilde;&iacute;a: &nbsp; &nbsp; &nbsp;Casostenible<br />Nombre: &nbsp; &nbsp; &nbsp; &nbsp; Claudia<br />Apellido: &nbsp; &nbsp; &nbsp; &nbsp; Villate<br />usuario: &nbsp; &nbsp; Claudia Villate &nbsp; &nbsp; &nbsp;<br />email: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Claudia.villate@casostenible.com &nbsp;&nbsp;<br />telefono: &nbsp; &nbsp; &nbsp; &nbsp; <a href=\"tel:3012868919\">3012868919</a><br />Pa&iacute;s: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Colombia<br />URL: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;casostenible.evxsoftware.com<br />URLactual: &nbsp; &nbsp;https://c8.fengoffice.com/casostenible/?c=access&amp;a=index?lang=e</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(35,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830502\'>CRM panel not responding for specific link</a></div><div class=\"logs-group\"><div class=\"log-header\">01/07/2024 9:45 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task CRM panel not responding for specific link</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4825324\'>Create a EVX Software demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">02/07/2024 3:49 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Create a EVX Software demo installation</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4806893\'>EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system</a></div><div class=\"logs-group\"><div class=\"log-header\">02/07/2024 4:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.071</span> <span class=\"log-detail--new-value\">0.08</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4828050\'>Create a script that deletes the tasks the \"forever\" tasks - EXECUTION</a></div><div class=\"logs-group\"><div class=\"log-header\">02/07/2024 4:29 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Create a script that deletes the tasks the &quot;forever&quot; tasks - EXECUTION</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832335\'>Manage php errors on servers</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 4:29 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832353\'>Ensure communication between host and containers</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 4:41 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814800\'>(Follow-up) Lentitud del web panel</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 7:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task (Follow-up) Lentitud del web panel</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814352\'>Problemas de performance con el plugin web ( por lo que fue desactivado ) y el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 7:49 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--old-value\">1</span> <span class=\"log-detail--new-value\"></span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4823326\'>C8 > Get a list of current installation</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 8:25 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.1</span> <span class=\"log-detail--new-value\"></span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832512\'>Actualizar Certificado Expirado para la Sincronización de Cuentas de Correo en Pipedrive</a></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 9:35 PM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 9:39 PM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Linked to objects: 3cb4fb32c90bd226f2b46c3fbab9819f.jpg<br/>Unlinked to objects: </li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 9:40 PM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Linked to objects: image.png<br/>Unlinked to objects: </li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/07/2024 9:54 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832842\'>Action Required - Update nameservers for opengoo.com</a></div><div class=\"logs-group\"><div class=\"log-header\">04/07/2024 3:07 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.04</span></li><li class=\"log-detail\">Linked to objects: [Cloudflare]: Action Required - Update nameservers for opengoo.com<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830425\'>I have pages of undeliverable emails for \"Fake accounts\" </a></div><div class=\"logs-group\"><div class=\"log-header\">04/07/2024 4:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task I have pages of undeliverable emails for &quot;Fake accounts&quot; </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832512\'>Actualizar Certificado Expirado para la Sincronización de Cuentas de Correo en Pipedrive</a></div><div class=\"logs-group\"><div class=\"log-header\">04/07/2024 4:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Actualizar Certificado Expirado para la Sincronización de Cuentas de Correo en Pipedrive</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4555593\'>Ivkovic : Sacar un back up para enviar al cliente </a></div><div class=\"logs-group\"><div class=\"log-header\">04/07/2024 6:40 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Ivkovic : Sacar un back up para enviar al cliente </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4833296\'>Create a EVX Software demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">05/07/2024 12:17 PM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div></div></div></div></div></div>\r\n'),(36,'juan.manjarres@fengoffice.com, luis.casamayou@fengoffice.com','conrado.vina@fengoffice.com','','Fwd: New reasons prevent pages from being indexed on site https://fengoffice.com/','','FYI ---------- Forwarded message --------- From: Google Search Console\nTeam Date: Sun, Jul 7, 2024 at 12:25 PM Subject: New reasons prevent\npages from being indexed on site https://fengoffice.com/ To: Message\ntype: [WNC-20237597] Search Console New reason preventing your pages\nfrom being indexed Search Console has identified that some pages on\nyour site are not being indexed due to the following new reason:\nServer error (5xx) If this reason is not intentional, we recommend\nthat you fix it in order to get affected pages indexed and appearing\non Google. Open indexing report Google LLC, 1600 Amphitheatre Parkway\nMountain View, CA 94043 | You\'ve received this transactional email\nbecause your site is listed in Google Search Console | Unsubscribe\nfrom this type of message Add partners who should receive messages for\nthis Search Console account ','<div dir=\"ltr\">FYI<br><br><div class=\"gmail_quote\"><div dir=\"ltr\" class=\"gmail_attr\">---------- Forwarded message ---------<br>From: <strong class=\"gmail_sendername\" dir=\"auto\">Google Search Console Team</strong> <span dir=\"auto\">&lt;<a href=\"mailto:sc-noreply@google.com\">sc-noreply@google.com</a>&gt;</span><br>Date: Sun, Jul 7, 2024 at 12:25 PM<br>Subject: New reasons prevent pages from being indexed on site <a href=\"https://fengoffice.com/\">https://fengoffice.com/</a><br>To:  &lt;<a href=\"mailto:conradov@gmail.com\">conradov@gmail.com</a>&gt;<br></div><br><br>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<u></u>\r\n\r\n\r\n  \r\n  \r\n\r\n<div style=\"font:inherit;font-size:100%;margin:0;padding:0;background-color:#f5f5f5;font-family:Arial,sans-serif;font-size:14px;color:#575757;line-height:1.5\">\r\n  <div dir=\"ltr\">\r\n    <table style=\"max-width:615px;vertical-align:top;margin:0 auto;padding:0;font:inherit;border-spacing:0;border-collapse:collapse\" role=\"presentation\">\r\n      <tbody><tr height=\"50px;\" style=\"vertical-align:bottom;background-color:#f5f5f5;font-size:11px;color:#575757\">\r\n        <td style=\"text-align:right;padding-bottom:5px;padding-right:5px;padding-left:5px\">\r\n          <span dir=\"ltr\">\r\n            Message type: [WNC-20237597]\r\n          </span>\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td height=\"100%\" colspan=\"2\" style=\"background-color:#ffffff\">\r\n          <div dir=\"ltr\">\r\n            <img src=\"https://www.gstatic.com/images/branding/googlelogo/1x/googlelogo_color_112x36dp.png\" style=\"vertical-align:bottom;width:112px;height:36px;padding-left:5%;padding-top:5%\">\r\n            <span style=\"font-size:24px;line-height:37px;font-weight:thin;color:#878787;white-space:nowrap;padding-left:10px;padding-top:5%\">\r\n              Search Console\r\n            </span>\r\n \r\n          </div>\r\n<p style=\"padding-bottom:10px;padding:0 5%\"><span style=\"font-size:21px;line-height:25px;color:#000000;font-weight:normal\"><a style=\"color:inherit\">New reason preventing your pages from being indexed</a></span></p>\r\n          <div id=\"m_-6392419985180177309wmx_wnc_message_main_content\" dir=\"ltr\">\r\n<div style=\"padding:0 5%;color:#202124\">\r\n<p>Search Console has identified that some pages on your site are not being indexed due to the following new reason:</p>\r\n\r\n<div style=\"background-color:#f6f9ff;padding:5px 5% 15px 5%\">\r\n<h3 style=\"color:#222222;font-size:13px;font-weight:bold;margin-bottom:15px\">\r\n</h3>\r\n<p dir=\"ltr\" style=\"margin:0px 0px 10px 0px;color:#5f6368\">\r\n<a style=\"color:inherit\">Server error (5xx)</a>\r\n</p>\r\n</div>\r\n\r\n<p>If this reason is not intentional, we recommend that you fix it in order to get affected pages indexed and appearing on Google.</p>\r\n\r\n</div>\r\n \r\n<div style=\"padding:30px 5%\">\r\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"min-width:100%;font:inherit;color:#5f6368;border-spacing:0;border-collapse:collapse\" role=\"presentation\">\r\n<tbody><tr style=\"margin-bottom:20px\">\r\n<td style=\"padding:0 15% 20px\">\r\n  <div style=\"min-height:30px;background-color:#1a73e8;border-radius:2px;text-align:center\">\r\n    <div style=\"line-height:120%;color:#ffffff;font-size:20px;font-weight:normal;padding:20px 5px 20px 5px;border-radius:2px;border:0.8px solid #2f5cb9\">\r\n      <a href=\"https://notifications.google.com/g/p/ANiao5q8tAA2nB7FBDOaPExUXGqpyH4uqOKVwQC5Mec8mSIGJL1CsdrsoTBgDz3pppocIRD9bA9AFGSssrTNIgSNvtHF3Xz0z-BFOJaMU-QgeOTfEbaNiKf85fuOFG--WkWqjar2uY4TyYfFKQMJeh0S_ftmuFQO9AlU9LWkMmDsRBUCAcmHLKfixIe14844AY18O4xchUcw9v5Oh44EtRTcWXRdp_EInb-K_KJtHie7iJt14zVJmVEc539sb4U8HsttzVMNY2I_1DtLFsDFVooDzdok9ZYn-D2neK7GRX6TIGLVbDSKOZrSQsFSGEQnKhFlnLCMtRqUbq0GHWhtcMiGShlQ0SYfyEc6LB1jpT8HVPVl53cDX0B5fLy6zew7zsRXXFVORnKHCrw6dYKy3Wmtb1eIDRfZNwnD7E0Ww5kvQm0\" style=\"text-decoration:none;display:block;color:#ffffff;width:auto\" target=\"_blank\">\r\nOpen indexing report      </a>\r\n    </div>\r\n  </div>\r\n</td>\r\n</tr>\r\n</tbody></table>\r\n</div>\r\n\r\n\r\n          </div>\r\n        </td>\r\n      </tr>\r\n      <tr height=\"100px\" style=\"vertical-align:top;background-color:#f5f5f5\">\r\n        <td colspan=\"2\" style=\"border-top:2px solid #f1f1f1\">\r\n          <table width=\"100%\" style=\"font:inherit;font-size:11px;margin-top:5px;border-spacing:0;border-collapse:collapse;margin-left:5px\" role=\"presentation\">\r\n            <tbody><tr style=\"vertical-align:top\">\r\n              <td>\r\n\r\n\r\n\r\nGoogle LLC, 1600 Amphitheatre Parkway Mountain View, CA 94043 |\r\nYou&#39;ve received this transactional email because your site is listed in Google Search Console |\r\n<a href=\"https://notifications.google.com/g/p/ANiao5oP1uFFHYbdr-FSTx_ufLto42iUfZFYkOQ5gVRdJUXBGoolXT56xKopfiMN5BynIUAGBwXUUUBy_AffmItmHsld3vsoU89mKfovz4Gv5-_hHApJ0qH0U13DBw_m90s1Bi49aq37BGQ8KuEW5PHHuicbYYDgDUQvFLSE3ej-LTVn4wf7PYMF-vRthvGlfP9DcWG3kPxXYsD16f_XJz6Lx1ycYkeSjFE_09-rLKXqLOPzXBqVtIhfbGoOQgO8qqI4ENRQu_MOOorQVdIyyjE09y6jOwsQDykOsxc2crJJj8_63RKajEODvAL0ETzJiU-vtNPksopaCZtx2ihwcNBjwivjbD4gIN1S534tDyznUcbIngBgLEnhs-s7CyZEZ2sQhAR81cg9WZJY0HgvIq_ag76IE2jmQ4wKmc6i8JUFQMIiNJWLuCk7I7pVxPKSHd4K4563ogYwzL3SlsoSesQ0uf_hiJrILvjdFYw\" style=\"text-decoration:none;color:#4c90fe\" target=\"_blank\">Unsubscribe from this type of message</a>\r\n<br>\r\n<a href=\"https://notifications.google.com/g/p/ANiao5qs9hDZkE_tTZhsN8w5xkzuJjDablXvT2Ny-v_dFeu2777oAg5kD8Ud1sq4ZzgRQJuMFMo5K29f02AEgzLWXcq3QNN3iR_CjJOIo-CA7ngswnpoLzzDsKP4MUWYocBTmFbNT4I2blnMz-Sm_ybiA2CWVM_t_wKPBMX-5mYO1D9kJM9-FY4fMRKmfI0e9ytbV7N0xdkcynYN4Y3fxcjFDlCjouRX_on2VRKr-QfbwazTii9MXm9aywWb1hK9c9p0CZQzlCw6a0auf3XBE8h2imXosMCn74vI1o9OX-HHJinCpQrJXusVM36oDumTzpCz_FiSjdn3WMfGtTDqyGbcFy_U_6LSMizw3hpEJmVtMkXn8Jp10iCOBh8ulAhmVab8-BHdNT0Jxj4E7nfbi5DxlI61g0axcJIIrXLVqz0_atjRFCCBWuwmThm35Vd9ZW0\" style=\"text-decoration:none;color:#4c90fe\" target=\"_blank\">Add partners who should receive messages for this Search Console account</a><br>              </td>\r\n            </tr>\r\n          </tbody></table>\r\n        </td>\r\n      </tr>\r\n    </tbody></table>\r\n  </div>\r\n</div>\r\n\r\n</div></div>\r\n\r\n'),(37,'luis.casamayou@fengoffice.com','','','New task \'Monitor server activity\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834431\">Monitor server activity</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Best practices implementation</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Add to the monitor a request to all the installation index in order to check the following:<ol>	<li>DNS</li>	<li>Certificate</li>	<li>WebServer</li>	<li>Php</li>	<li>Application</li>	<li>International network (on europe servers)</li></ol>The goal of the task is to have the status of the servers and the installations under control<br />It could be a good idea to store the time that the request take<br />This information should be probably place on icigna.</td></tr></table></div></div></div></div>\r\n'),(38,'luis.casamayou@fengoffice.com','','','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834467\">Mail de pymes con inconvenientes - Seguimiento a L3 support</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Ana Arenas</td></tr><tr><th>Due Date</th><td>09/07/2024 5:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">2. CUSTOMER SUCCESS</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">2.02 CUSTOMER SUPPORT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Success</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(39,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(40,'juan.manjarres@fengoffice.com','luis.casamayou@fengoffice.com, conrado.vina@fengoffice.com, adrian.rivelli@fengoffice.com','','Fwd: Your SiteLock Update: Malware Detected on fengoffice.com','','Sigue llegando este mensaje. Juan, vos podés crear una tarea para que\nrevisen esto? Gracias! ---------- Forwarded message --------- From:\nDate: Wed, Jul 10, 2024 at 2:34 AM Subject: Your SiteLock Update:\nMalware Detected on fengoffice.com To: Dear Conrado Vina, As part of\nyour hosting package with bluehost, you have been provided with a\nSiteLock website scanner that proactively checks for malicious threats\nand vulnerabilities. During a recent scan of fengoffice.com, malware\nwas detected on your website. Don\'t worry - we are here to help.\nPlease contact us at Toll Free: 1 (844) 589-5312 or email\nsupport@sitelock.com. We are available 24/7 to answer your questions.\nAs a security precaution, we recommend you always upgrade outdated\nsoftware, like your web applications or plugins, to the latest\nversions when available. If you would like more information on\nmalware, please visit our blog by clicking blog.sitelock.com. Thank\nyou, The SiteLock Team © SiteLock 2024 SiteLock Privacy Policy ','<div dir=\"ltr\">Sigue llegando este mensaje.<div><br></div><div>Juan, vos podés crear una tarea para que revisen esto?</div><div><br></div><div>Gracias!<br><br><div class=\"gmail_quote\"><div dir=\"ltr\" class=\"gmail_attr\">---------- Forwarded message ---------<br>From: <span dir=\"auto\">&lt;<a href=\"mailto:support@sitelock.com\">support@sitelock.com</a>&gt;</span><br>Date: Wed, Jul 10, 2024 at 2:34 AM<br>Subject: Your SiteLock Update: Malware Detected on <a href=\"http://fengoffice.com\">fengoffice.com</a><br>To:  &lt;<a href=\"mailto:conradov@gmail.com\">conradov@gmail.com</a>&gt;<br></div><br><br><div class=\"msg7821749129644609792\"><u></u>\r\n\r\n\r\n	\r\n	\r\n	\r\n	\r\n	\r\n\r\n<div style=\"min-width:100%;margin:0;padding:0;font-size:15px;font-family:helvetica,arial,sans-serif;color:#9b9b9b;background-color:#e8e8e8;color:#9b9b9b\">\r\n<center>\r\n<div>\r\n<table bgcolor=\"#e8e8e8\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td bgcolor=\"#e8e8e8\" valign=\"top\" width=\"100%\">\r\n			<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"content-container\" width=\"100%\">\r\n				<tbody>\r\n					<tr>\r\n						<td width=\"100%\">\r\n						<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n									<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;max-width:600px\" width=\"100%\">\r\n										<tbody>\r\n											<tr>\r\n												<td align=\"left\" bgcolor=\"#ffffff\" role=\"modules-container\" style=\"padding:0px 0px 0px 0px;color:#9b9b9b;text-align:left\" width=\"100%\">\r\n												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"display:none!important;opacity:0;color:transparent;height:0;width:0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td role=\"module-content\">\r\n															<p> </p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#e8e8e8\" role=\"module-content\" style=\"padding:0px 0px 30px 0px\"> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#ffffff\" role=\"module-content\" style=\"padding:0px 0px 10px 0px\"> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"left\" role=\"module-content\" style=\"font-size:6px;line-height:10px;background-color:#ffffff;padding:0px 0px 10px 15px\" valign=\"top\"><span><a href=\"http://links.sitelock.com/ls/click?upn=u001.VV46iTdd8PBcCWZLKf31xci3Zu9bukRXV8HN8CO8tkk6X6xl69EGcyWG91rZ0m91LT2V_F-2FdIC0fRIwpaKQYmQy-2FE80U-2FuY5uJ1Snfnlt8c2wSRCaY5vzwzLiSBV8-2BsocuZteqapuMmoNimFKq6cQamWuJMdv0DtCC0Meo0ssy4yzE6jsXJLbYvhZmkf3lojkkrSjRC0PCqprWQOfDJKVwg6GGPHqJuXNTS8jEkt9-2BVLacZPaLBcI63FNQxWuWg4R7o5O3l10ZrdgHKp-2FHzvxEhx-2FCg9DB9bO2n1IyB1p5g2-2FZ80N-2Bj1YMaC-2FAlh0WMI-2BFqDd\" target=\"_blank\"><img alt=\"\" border=\"0\" src=\"https://marketing-image-production.s3.amazonaws.com/uploads/cefbfe73029b4a30a22909209b4d5082c6f98cf44511b72a946b3eedebdf1917d9ffe87fb754f1d51f4e4d9287e80d5df46fe6a1804d99beb36fcbdaca7232bf.png\" style=\"color:rgb(0,0,0);text-decoration:none;font-family:Helvetica,arial,sans-serif;font-size:16px;width:180px!important;height:auto!important\" width=\"180\"></a></span> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#ffffff\" role=\"module-content\" style=\"padding:0px 0px 0px 0px\"> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#ffffff\" role=\"module-content\" style=\"padding:0px 0px 0px 0px\"> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\" role=\"module-content\" style=\"font-size:15px;line-height:20px;background-color:#ffffff;padding:0px 0px 0px 0px;color:black;font-family:&#39;Source Sans Pro&#39;,sans-serif;text-align:left;padding:25px 50px;font-weight:300\" valign=\"top\">Dear Conrado Vina,\r\n<br>\r\n<br>As part of your hosting package with  bluehost, you have been provided with a SiteLock website scanner that proactively checks for malicious threats and vulnerabilities.  During a recent scan of <a href=\"http://fengoffice.com\" target=\"_blank\">fengoffice.com</a>, malware was detected on your website.\r\n<br>\r\n<br>Don&#39;t worry - we are here to help. Please contact us at Toll Free: 1 (844) 589-5312 or email <a href=\"mailto:support@sitelock.com\" target=\"_blank\">support@sitelock.com</a>. We are available 24/7 to answer your questions.\r\n<br>\r\n<br>As a security precaution, we recommend you always upgrade outdated software, like your web applications or plugins, to the latest versions when available. If you would like more information on malware, please visit our blog by clicking <a href=\"http://blog.sitelock.com\" target=\"_blank\">blog.sitelock.com</a>.\r\n<br>\r\n<br>Thank you,\r\n<br>The SiteLock Team<div></div></td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#ffffff\" height=\"100%\" role=\"module-content\" style=\"padding:20px 50px 35px 25px\" valign=\"top\">\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#C32328\" role=\"module-content\" style=\"padding:0px 0px 2px 0px\"> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#C32328\" role=\"module-content\" style=\"padding:0px 0px 2px 0px\"> </td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n\r\n												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td bgcolor=\"#000000\" style=\"padding:20px 5px 70px 5px\">\r\n															<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n																<tbody>\r\n																	<tr role=\"module-content\">\r\n																		<td align=\"center\" height=\"100%\" valign=\"top\" width=\"100%\">\r\n																		<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"100%\" width=\"100%\">\r\n																			<tbody>\r\n																				<tr>\r\n																					<td height=\"100%\" role=\"column-one\" style=\"height:100%\">\r\n																					<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"module\" style=\"table-layout:fixed\" width=\"100%\">\r\n																						<tbody>\r\n																							<tr>\r\n																							  <td>\r\n																								  <div style=\"font-size:12px;line-height:150%;margin:0;text-align:center\">\r\n																								© SiteLock 2024\r\n																								  </div>\r\n																								  <div style=\"color:white;text-align:center\">\r\n																								    <a style=\"color:#9b9b9b;text-decoration:underline;font-family:&#39;Source Sans Pro&#39;,sans-serif;font-size:12px;font-weight:500;font-style:italic;text-align:center;margin:auto\" href=\"http://links.sitelock.com/ls/click?upn=u001.VV46iTdd8PBcCWZLKf31xci3Zu9bukRXV8HN8CO8tkkGR6467qQ8-2BkR9NGw8XfJkYFxM_F-2FdIC0fRIwpaKQYmQy-2FE80U-2FuY5uJ1Snfnlt8c2wSRCaY5vzwzLiSBV8-2BsocuZteGu1-2B9LsSmt5qU-2FPWdegXSLldzXORBptshWwNMFjE0zx8QAU2jLLYZzq2XBOYkDYWrxC3D3Akq-2Ff8NYrz-2B9KRYDUrUFcIPXkEVQ5GXXdkuF3ZST-2FY2VNVeIGpqEhogfKdlIAq7Po4xCqK4avhCd-2BLlvzj8wVLmtbjgxm4vHU3tXWIxmgMG-2F8AdMt174e8ot7I\" target=\"_blank\">SiteLock Privacy Policy</a>\r\n																								  </div>\r\n																								</td>\r\n																							</tr>\r\n																						</tbody>\r\n																					</table>\r\n																					</td>\r\n																				</tr>\r\n																			</tbody>\r\n																		</table>\r\n																		</td>\r\n																	</tr>\r\n																</tbody>\r\n															</table>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n						</td>\r\n					</tr>\r\n				</tbody>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n</center>\r\n<img src=\"http://links.sitelock.com/wf/open?upn=u001.J7T9Iq98miY3uxSUNdhiSAlmIg-2FWkPzMI44SMqENybWaY-2F7HitrZL6fcF7oqlNctfCwQLgr9Pd3vIn8dXH8BSIxJicC2oTLjQuX5eHqIxHYo917qT6XC3y2gcLTAadAyPjoyUsMHRHAh5V7Xg9bhbHO2fE27Qlqh6Ymt1dDPEHXHHHLe3-2Fe1F49plLynQdShNTcVdMo04pYSrp46cJieASolwG4Y1YpmuVvVZnZCoNZ3k0YMbTPeBH9PbxM8CfCVF-2BW1cVi67WKyKx1pB4WkVA-3D-3D\" alt=\"\" width=\"1\" height=\"1\" border=\"0\" style=\"height:1px!important;width:1px!important;border-width:0!important;margin-top:0!important;margin-bottom:0!important;margin-right:0!important;margin-left:0!important;padding-top:0!important;padding-bottom:0!important;padding-right:0!important;padding-left:0!important\"></div>\r\n\r\n</div></div></div></div>\r\n\r\n'),(41,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(42,'luis.casamayou@fengoffice.com','','','OSS updates, a sneak peek at ObservabilityCON 2024, and more','','Hi there, Here’s a roundup of the latest news at Grafana Labs this\nmonth: Grafana 11.1 has arrived Grafana 11.1 is here! And while it\nfollows the major 11.0 release, it still packs a punch, delivering\nimpactful new features, such as: - Additional visualization options,\nincluding text wrapping in table panels (goodbye to endless scrolling\nor having to expand column size!) and the ability to customize percent\nchange colors in stat panels. - A redesigned settings page in Grafana\nAlerting that provides a holistic view of your Grafana-managed alert\ninstances. - Various accessibility improvements, including keyboard\nsupport for geomap panels and the option to configure reduced motion\nsettings. To see a demo of these and other new features, check out our\nGrafana 11.1 release video on YouTube .  Explore what’s new in\nGrafana 11.1 → An early look at the ObservabilityCON 2024 agenda\nObservabilityCON 2024 is coming to New York City on Sept. 24-25!\nWe’re excited to share details about this year’s jam-packed\nagenda. Join us at our flagship observability event to: - Learn about\nthe latest updates to the Grafana LGTM Stack and new Grafana Cloud\nfeatures that help you achieve your observability goals faster and\neasier. - Hear observability success stories from Grafana users\nincluding Walmart, State Street, and TeleTracking. - Attend hands-on\nworkshops and technical deep-dive sessions to gain new insights on\napplication performance, improve the end user experience, get started\nwith OpenTelemetry, and more.  - Connect with Grafana Labs experts\nand get your toughest technical questions answered.   To learn more,\ncheck out the full ObservabilityCON 2024 agenda . And if you haven’t\nalready, register today to take advantage of early bird pricing and\nsave 50% on a standard full-price ticket. Learn more about\nObservabilityCON 2024 →   Other OSS updates and best practices\nThere have been other exciting developments within our OSS ecosystem\nthis month. Here’s a quick recap:  - Grafana Alloy clustering: We\nrecently shared an under-the-hood look at Grafana Alloy’s clustering\ncapability , and explored how it can be used alongside our agentless\nexporters to simplify scrape jobs in Grafana Cloud. - OpenTelemetry\nDatadog receiver: We’ve released new open source code for the\nOpenTelemetry Datadog receiver that allows users to translate Datadog\nmetric formats into native OTLP format. The code is available in\nGrafana Alloy as experimental, and we have started submitting it to\nOpenTelemetry for community review and feedback. - Tips to refine your\nplugin: Developing a Grafana plugin? First, thank you! And second, be\nsure to check out these helpful tips to prepare your plugin for our\nreview process, get it published, and make it discoverable by Grafana\nusers across the globe. Read more about our OSS projects → From the\ncommunity We’re always looking for meetup speakers and blog authors!\nSubmit your talk or blog proposals here . And if you need a little\ninspiration, here are some recent examples of content from Grafana\ncommunity members: - Industrial IoT visualization: Why United\nManufacturing Hub chose Grafana to power its IIoT platform   -\nShorten your feedback loop: Java observability with OpenTelemetry,\nGrafana Cloud, and Digma.ai - Panel discussion: Scaling observability\n  - An updated set of Grafana dashboards for Kubernetes   -\nMastering k6 thresholds: How to optimize performance testing Also,\ncome say hello at one of our upcoming community events! Don’t see an\nevent near you? Be sure to join your local Grafana & Friends Meetup\ngroup . - July 11, Berlin: Grafana & Friends Berlin Summer Meetup -\nJuly 20, Delhi: Magenta TechCon: Deutsche Telekom Digital Labs X\nGrafana Labs Meetup - August 15, Portland: Grafana and Embrace for\nOpenTelemetry     Upcoming live demo webinars Join us live for our\ndemo webinars, or sign up now to get links to the on-demand recordings\nsent straight to your inbox. Upcoming topics include: - Scaling and\nsecuring your Prometheus metrics in Grafana Cloud - Getting started\nwith continuous profiling with Grafana Cloud Profiles - Performance\ntesting and observability in Grafana Cloud View all webinars and\nvideos →   Grafana Labs in the news - The New Stack | Grafana\nRelies on Embrace to Pull Mobile Data - Observability360 | The State\nof AI in Observability Today If you have any questions or if there is\nanything else we can help provide, just let us know. Until next time,\nThe Grafana Labs Team This email was sent to\nluis.casamayou@fengoffice.com. Visit our preference center to stay\nupdated on the topics that matter most to you\nhere:https://go2.grafana.com/user-preferences.html?mkt_tok=MzU2LVlGRy0zODkAAAGUQUyfBSEqwh423YoyUeu8lOKkQ3Ej6KnfdrHWpd9pNEqXwS0ZG-q1fiGzwooIxfm10eUp7lcdM3fc_hA4Qgi4bZkVMo7wavAISkE6C04pvME\nor you may unsubscribe here:\nhttps://go2.grafana.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=MzU2LVlGRy0zODkAAAGUQUyfBSEqwh423YoyUeu8lOKkQ3Ej6KnfdrHWpd9pNEqXwS0ZG-q1fiGzwooIxfm10eUp7lcdM3fc_hA4Qgi4bZkVMo7wavAISkE6C04pvME.','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html>\r\n<head> \r\n</head> \r\n<body><style type=\"text/css\">div#emailPreHeader{ display: none !important; }</style><div id=\"emailPreHeader\" style=\"mso-hide:all; visibility:hidden; opacity:0; color:transparent; mso-line-height-rule:exactly; line-height:0; font-size:0px; overflow:hidden; border-width:0; display:none !important;\">We’ve got a lot of news to share this month! Read on…</div> \r\n<div id=\"body\" class=\"mktoText\" style=\"font-family: Helvetica, Arial, Sans-Serif; padding:10px;\">\r\n<p><span style=\"font-size: 16px;\">Hi there,</span></p> \r\n<p><span style=\"font-size: 16px;\">Here’s a roundup of the latest news at Grafana Labs this month:</span></p> \r\n<p><span style=\"font-size: 16px;\"><b>Grafana&nbsp;11.1 has arrived</b></span></p> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">Grafana 11.1 is here! And while it follows the major 11.0 release, it still packs a punch, delivering impactful new features, such as:</span></p> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>Additional visualization options, including text wrapping in table panels (goodbye to endless scrolling or having to expand column size!) and the ability to customize percent change colors in stat panels.</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>A redesigned settings page in Grafana Alerting that provides a holistic view of your Grafana-managed alert instances.</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>Various accessibility improvements, including keyboard support for geomap panels and the option to configure reduced motion settings.</span></li> \r\n</ul> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">To see a demo of these and other new features, check out our <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBDGqn70gVV9XXRB1lz3ZCriEz5VQ9ZbmA3oWDdlQhl1OzydHsTI8DCnzzlC4I4PSIyA=\" target=\"_blank\"\r\n><span class=\"s2\">Grafana 11.1 release video on YouTube</span></a>.&nbsp;</span></p> \r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \r\n<tbody> \r\n<tr> \r\n<td style=\"padding: 12px 16px 12px 16px; border-radius: 5px; background-color: #1866d4;\" align=\"center\"><span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBWVYaLdgX2wkal_tzj10Yszrk_BxyjN8vq9hEp6oo3Q3CasatBxNbLnmb4vufy8Fx84=\" target=\"_blank\" style=\"font-size: 16px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; color: #ffffff; text-decoration: none; display: inline-block;\"\r\n>Explore what’s new in Grafana 11.1 →</a></span></td> \r\n</tr> \r\n</tbody> \r\n</table> \r\n<div>\r\n<br />\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBWVYaLdgX2wkal_tzj10Yszrk_BxyjN8vq9hEp6oo3Q3CasatBxNbLnmb4vufy8Fx84=\" target=\"_blank\"\r\n><img src=\"https://go2.grafana.com/rs/356-YFG-389/images/july24general.gif?version=0\" alt=\"aprilcloud24.gif\" height=\"264\" width=\"512\" constrain=\"true\" imagepreview=\"false\" /></a></span>\r\n</div> \r\n<div>\r\n<br />\r\n</div> \r\n<div>\r\n<hr style=\"cursor: default; color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;\" /> \r\n<div style=\"color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;\">\r\n<span style=\"font-size: 16px;\"><strong></strong></span>\r\n<br />\r\n</div> \r\n<div style=\"color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;\">\r\n<span style=\"font-size: 16px;\"><b>An early look at the ObservabilityCON 2024 agenda<br /></b></span>\r\n</div> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">ObservabilityCON 2024 is coming to New York City on Sept. 24-25! We’re excited to share details about this year’s jam-packed agenda. Join us at our flagship observability event to:</span></p> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>Learn about the latest updates to the Grafana LGTM Stack and new Grafana Cloud features that help you achieve your observability goals faster and easier.</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\">Hear observability success stories from Grafana users including Walmart, State Street, and TeleTracking. </span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>Attend hands-on workshops and technical deep-dive sessions to gain new insights on application performance, improve the end user experience, get started with OpenTelemetry, and more.&nbsp;</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>Connect with Grafana Labs experts and get your toughest technical questions answered.&nbsp;&nbsp;</span></li> \r\n</ul> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">To learn more, check out the full <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBa2Ke635OwcKe865MDGKu0Tzv63aGeTfoW1zTKIZyiUMcaNQ-hc_EuxEN93aFrarYYI=\" target=\"_blank\"\r\n><span class=\"s2\">ObservabilityCON 2024 agenda</span></a>. And if you haven’t already, <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBbp9Qp2v2DAD0mtVQBPAwmA1870KTlyat30nD43NFJPBXHxw2BkB-i7jcU48hb8vg0k=\" target=\"_blank\"\r\n><span class=\"s2\">register today</span></a> to take advantage of early bird pricing and save 50% on a standard full-price ticket.</span></p> \r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \r\n<tbody> \r\n<tr> \r\n<td style=\"padding: 12px 16px 12px 16px; border-radius: 5px; background-color: #1866d4;\" align=\"center\"><span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBbp9Qp2v2DAD0mtVQBPAwmA1870KTlyat30nD43NFJPBXHxw2BkB-i7jcU48hb8vg0k=\" target=\"_blank\" style=\"font-size: 16px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; color: #ffffff; text-decoration: none; display: inline-block;\"\r\n>Learn more about ObservabilityCON 2024 →</a></span></td> \r\n</tr> \r\n</tbody> \r\n</table> \r\n<div>\r\n<br />\r\n</div> \r\n<span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBa2Ke635OwcKe865MDGKu0Tzv63aGeTfoW1zTKIZyiUMcaNQ-hc_EuxEN93aFrarYYI=\" target=\"_blank\"\r\n><img src=\"https://go2.grafana.com/rs/356-YFG-389/images/july24general.png?version=0\" width=\"512\" height=\"288\" constrain=\"true\" imagepreview=\"false\" /></a></span>\r\n<br />\r\n</div> \r\n<div>\r\n<br />\r\n</div> \r\n<hr /> \r\n<div>\r\n<span style=\"font-size: 16px;\"><b><span style=\"color: #000000; background-color: transparent; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap;\"><span style=\"color: #000000; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: #ffffff; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important;\">&nbsp;</span></span></b></span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"><b><span style=\"color: #000000; background-color: transparent; font-variant: normal; text-decoration: none; vertical-align: baseline; white-space: pre-wrap;\">Other OSS updates and best practices </span></b></span>\r\n</div> \r\n<div> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">There have been other exciting developments within our OSS ecosystem this month. Here’s a quick recap:&nbsp;</span></p> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span><b>Grafana Alloy clustering</b>: We recently shared an under-the-hood look at <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBFNZV-bgL3_ai18LK72vStBPIvwpx6ndGnIj58zEgW2RYU03boiaqgdDETDxivdzOaM=\" target=\"_blank\"\r\n><span class=\"s2\">Grafana Alloy’s clustering capability</span></a>, and explored how it can be used alongside our agentless exporters to simplify scrape jobs in Grafana Cloud.</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span><b>OpenTelemetry Datadog receiver</b>: We’ve <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBYx0nP_R1MaTMJ79GjILyeNZYgN8-GbwgNbFWk9wu5R8nloIx-Vmp0nZaZisXfg2S54=\" target=\"_blank\"\r\n><span class=\"s2\">released new open source code</span></a> for the OpenTelemetry Datadog receiver that allows users to translate Datadog metric formats into native OTLP format. The code is available in Grafana Alloy as experimental, and we have started submitting it to OpenTelemetry for community review and feedback.</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span><b>Tips to refine your plugin</b>: Developing a Grafana plugin? First, thank you! And second, be sure to check out <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBSRNUoHjmqe4WKJpwecekAqkESeaCzQQr9zQ_nZNSJpfjxWOP0M8FwlZMCtFdc-PqjI=\" target=\"_blank\"\r\n><span class=\"s2\">these helpful tips</span></a> to prepare your plugin for our review process, get it published, and make it discoverable by Grafana users across the globe.</span></li> \r\n</ul> \r\n</div> \r\n<div> \r\n<div style=\"color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;\"> \r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \r\n<tbody> \r\n<tr> \r\n<td style=\"padding: 8px 16px 8px 16px; border-radius: 5px; background-color: #1866d4;\" align=\"center\"><span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBSVQYbDV2Z5K8Rr3fxrlv9IzFdWqP6tIVudGZNE0iOXoUPi7KknRY89DWMVyMsphY2o=\" target=\"_blank\" style=\"font-size: 16px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; color: #ffffff; text-decoration: none; display: inline-block;\"\r\n>Read more about our OSS projects →</a></span></td> \r\n</tr> \r\n</tbody> \r\n</table> \r\n<div style=\"color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;\">\r\n<br />\r\n</div> \r\n</div> \r\n<hr style=\"cursor: default; color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;\" />\r\n<br />\r\n</div> \r\n<div> \r\n<div>\r\n<span style=\"font-size: 16px;\"><b>From the community</b></span>\r\n</div> \r\n</div> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">We’re always looking for meetup speakers and blog authors! Submit your talk or blog proposals <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBEwImUjjc7O4I61dsL-iAziLVTOXJdB_g7u4lbFHaB6Namz5jzjLSXIUeA_lqO2_wHQ=\" target=\"_blank\"\r\n><span class=\"s1\">here</span></a>. And if you need a little inspiration, here are some recent examples of content from Grafana community members:</span></p> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s2\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBIEtojZ1ign2Elw-oBzcfBhiCJ44OR2SuqLnkXmd2IWznzEZlkWmzsqjuQVuLHIHR2k=\" target=\"_blank\"\r\n><span class=\"s3\">Industrial IoT visualization: Why United Manufacturing Hub chose Grafana to power its IIoT platform</span></a></span>&nbsp;</span></li> \r\n<li class=\"li1\"><span class=\"s2\" style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBPCuOmYAhj7rXU56azGtLHyNIyzVQWx1jCExo6kg5hz4syAFT7kwnbaGf3xAxEIp7wE=\" target=\"_blank\"\r\n><span class=\"s3\">Shorten your feedback loop: Java observability with OpenTelemetry, Grafana Cloud, and Digma.ai</span></a></span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s2\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBXELOCSXQNTBSfm9oiKuqsnQxO8VqlWMow-6DfnClw6KVTfYjMHIG3AvCjd_SKcsbNI=\" target=\"_blank\"\r\n><span class=\"s3\">Panel discussion: Scaling observability</span></a></span>&nbsp;</span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s2\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBZjYcnKvVKJlTDhfhajutH3AH1cUifHZuH5E_j83EhU-AeUDgr6IaOlRVdcN0rcHQvk=\" target=\"_blank\"\r\n><span class=\"s3\">An updated set of Grafana dashboards for Kubernetes</span></a></span>&nbsp;</span></li> \r\n<li class=\"li1\"><span class=\"s2\" style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBFUp0VHMLsn7ne3ku2D6D88QXJE9dBitXqiqyGaaP7H6IBB9qa0oO8-bY3kXeWGFSHo=\" target=\"_blank\"\r\n>Mastering k6 thresholds: How to optimize performance testing</a></span></li> \r\n</ul> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">Also, come say hello at one of our upcoming community events! Don’t see an event near you? Be sure to join your <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBUhzdFgj1RFPcgAvYQ3HZlhZTw62n3DCge024_zYi-RXAIPjye5WYeX1VBwYLOyhAtE=\" target=\"_blank\"\r\n><span class=\"s1\">local Grafana &amp; Friends Meetup group</span></a>.</span></p> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s2\"></span><b>July 11, Berlin</b>: <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBe6Gm5Fftfut0rGAXIBZTxxbQhHzJ1fpidcVo0gt8Ors3-GbtX_198C4Mr7yPwYDS7U=\" target=\"_blank\"\r\n>Grafana &amp; Friends Berlin Summer Meetup</a></span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s2\"></span><b>July 20, Delhi</b>: <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBVUOWaQ4iXHRiKKuNVaECpfygGiXvTw77PNfJkyI6pQlk5dTTFLZZn6Xe8zUNnTy_zU=\"\r\n><span class=\"s1\">Magenta TechCon: Deutsche Telekom Digital Labs X Grafana Labs Meetup</span></a></span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s2\"></span><b>August 15, Portland</b>: <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBWtA1vkQNboj-s59FBzWseH0BMRZ0peAa0sx1TwBRDkXAouuTh1QV_6HQEUNrKzFjcU=\"\r\n><span class=\"s1\">Grafana and Embrace for OpenTelemetry</span></a></span></li> \r\n</ul> \r\n<div>\r\n<span style=\"font-size: 16px;\">&nbsp;</span>\r\n</div> \r\n<div> \r\n<div> \r\n<div>\r\n<hr />\r\n</div> \r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\">&nbsp;</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"><b>Upcoming live demo webinars</b></span>\r\n</div> \r\n<div> \r\n<p class=\"p1\"><span style=\"font-size: 16px;\">Join us live for our demo webinars, or sign up now to get links to the on-demand recordings sent straight to your inbox. Upcoming topics include:</span></p> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span class=\"s1\" style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBE36SAercHOCLgY70pPtCVsjs3rjP9MZr52jA-UpUGnC4yobpzmi_gKhvOHv98FEEq0=\" target=\"_blank\"\r\n><span class=\"s2\">Scaling and securing your Prometheus metrics in Grafana Cloud</span></a></span></li> \r\n<li class=\"li1\"><span class=\"s1\" style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBQsTwk6QfDiYBH7OXvBejRzvKhG5iE68MtqyrT7yqoAUV6ExL-39kxaYaokObmJJkJY=\" target=\"_blank\"\r\n><span class=\"s2\">Getting started with continuous profiling with Grafana Cloud Profiles</span></a></span></li> \r\n<li class=\"li1\"><span class=\"s1\" style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBE1fjEvdOFazm0YWDOKJEb26sUDjHGNPGfWnIIodgNjyELGGNRexa7VTbFDzMu9pBn0=\" target=\"_blank\"\r\n><span class=\"s2\">Performance testing and observability in Grafana Cloud</span></a></span></li> \r\n</ul> \r\n</div> \r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \r\n<tbody> \r\n<tr> \r\n<td style=\"padding: 12px 16px 12px 16px; border-radius: 5px; background-color: #1866d4;\" align=\"center\"> \r\n<div>\r\n<span style=\"font-size: 16px;\"><sub><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBc1qadTd_H5TxYpqk4k-HZXjwsRIFzFiggS0xTFhrC96QIPul1xtiSTJszhJjM6iOIM=\" target=\"_blank\" style=\"font-size: 16px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; color: #ffffff; text-decoration: none; display: inline-block;\"\r\n>View all webinars and videos →</a></sub></span>\r\n</div> </td> \r\n</tr> \r\n</tbody> \r\n</table> \r\n<span style=\"font-size: 16px;\">&nbsp;</span>\r\n</div> \r\n<hr /> \r\n<div>\r\n<br />\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"><strong>Grafana Labs in the news</strong></span>\r\n</div> \r\n<div> \r\n<ul class=\"ul1\"> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>The New Stack | <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBUt7TP6KX3GHDqMQpmmBJSuXJa6cNXnS5wPWmNb-2EMeNvMcgW6gcFUjxNCPg6Hw7yE=\"\r\n><span class=\"s2\">Grafana Relies on Embrace to Pull Mobile Data</span></a></span></li> \r\n<li class=\"li1\"><span style=\"font-size: 16px;\"><span class=\"s1\"></span>Observability360 | <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBMxSqGlYOByDb-dvLhFlAm0aDFX5Z2hcj-xfG993FJESUFlDnVIc_7z2dt0AzUnTMEk=\"\r\n><span class=\"s2\">The State of AI in Observability Today</span></a></span></li> \r\n</ul> \r\n</div> \r\n<p><span style=\"font-size: 16px;\">If you have any questions or if there is anything else we can help provide, just let us know.</span></p> \r\n<p><span style=\"font-size: 16px;\">Until next time,</span></p> \r\n<p><span style=\"font-size: 16px;\">The Grafana Labs Team</span><br /></p>\r\n</div>  \r\n<a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUQUyfBX5PizpTfGd_HrxhAuypb536pGtJ1gVaxJ23PPoIpHgsQIpS-j2EYpaNhp6K72eOogM=\"\r\n></a>\r\n<img src=\"https://go.grafana.com/trk?t=1&mid=MzU2LVlGRy0zODkAAAGUQUyfBcyTYNGcGBzqaHTTTHXhDg_MP9fxTfE-iv0OEMjN5E32mxVsD_-MqU-LAscHcouo8VxbFq5BQntSOcWJ-S6vj3qy8aqXoJmGgCKcmu2R9GdpiEt9wk5s5JW7AmbXhItDNKsLAc9WwmMcRuO0vXJXIso\" width=\"1\" height=\"1\" style=\"display:none !important;\" alt=\"\" />\r\n\r\n<p><font face=\"Verdana\" size=\"1\">This email was sent to luis.casamayou@fengoffice.com. Visit our <a href=\r\n\"https://go.grafana.com/u/MzU2LVlGRy0zODkAAAGUQUyfBcNiM2kdq7yZ3prB5CNBTLUGaV6S3J15Hx7HDJ6UxzKPTbehZvsKOpyIypBO8Ligf0o=\"\r\n>preference center</a> to stay updated on the topics that matter most to you or you may <a class=\"mktNoTrack\" href=\r\n\"https://go2.grafana.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=MzU2LVlGRy0zODkAAAGUQUyfBSEqwh423YoyUeu8lOKkQ3Ej6KnfdrHWpd9pNEqXwS0ZG-q1fiGzwooIxfm10eUp7lcdM3fc_hA4Qgi4bZkVMo7wavAISkE6C04pvME\"\r\n>unsubscribe</a> at any time. </font> </p>\r\n</body>\r\n</html>\r\n'),(43,'luis.casamayou@fengoffice.com','','','New task \'Redirections -> 1 fix clone_installation.sh script\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836153\">Redirections -> 1 fix clone_installation.sh script</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Review all the places in which we create the .htaccess files that make the redirect service works and add the proper code to update the <em><strong>installation_tickets</strong></em> table on the manager database and make sure it work as expected<br /><br />AC:<ol>	<li>Each time a .htaccess file is created or updated the same happend with the <em><strong>installation_tickets&nbsp;</strong></em>table</li></ol</td></tr></table></div></div></div></div>\r\n'),(44,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814800\'>Fix all issues with Web plugin</a></div><div class=\"logs-group\"><div class=\"log-header\">08/07/2024 4:57 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Reopened the task Fix all issues with Web plugin</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814352\'>Problemas de performance con el plugin web ( por lo que fue desactivado ) y el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">08/07/2024 5:21 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Parent task: <span class=\"log-detail--old-value\">0</span> <span class=\"log-detail--new-value\">4814800</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834431\'>Monitor server activity</a></div><div class=\"logs-group\"><div class=\"log-header\">08/07/2024 6:20 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834467\'>Mail de pymes con inconvenientes - Seguimiento a L3 support</a></div><div class=\"logs-group\"><div class=\"log-header\">08/07/2024 7:30 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: Mail de pymes con inconvenientes<br/>Unlinked to objects: </li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">5 minutes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814352\'>Problemas de performance con el plugin web ( por lo que fue desactivado ) y el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">09/07/2024 7:52 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Problemas de performance con el plugin web ( por lo que fue desactivado ) y el webpanel</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">11/07/2024 7:25 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Adrián Rivelli subscribed Luis Casamayou, Adrián Rivelli to the task Redirections -&gt; 1 fix clone_installation.sh script</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/07/2024 7:25 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Parent task: <span class=\"log-detail--new-value\">4833638</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">11/07/2024 8:21 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Parent task: <span class=\"log-detail--new-value\">4833638</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836177\'>Redirections -> 3 create script to update installation_tickets table from .htacess files</a></div><div class=\"logs-group\"><div class=\"log-header\">11/07/2024 8:25 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Parent task: <span class=\"log-detail--new-value\">4833638</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">11/07/2024 8:35 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Parent task: <span class=\"log-detail--new-value\">4833638</span></li></ul></div></div></div></div></div></div>\r\n'),(45,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://c12.fengoffice.com/_feng/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(46,'luis.casamayou@fengoffice.com','','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"','','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Sat, 13 Jul 2024 20:37:06 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 19 days (on 2024-08-03). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>mail1.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=f42a13fe718844099bed845a12f23db0.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',''),(47,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\'>Fix first staging to production clone (fengoffice.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 9:07 AM by Juan Manjarres:</div><ul class=\"log-details\"><li class=\"log-detail\">Due date: <span class=\"log-detail--old-value\">01/07/2024 7:00 PM</span> <span class=\"log-detail--new-value\">11/07/2024 7:00 PM</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\">Fix first staging to production clone (fengoffice.com)</a></td></tr><tr><th>Assigned to</th><td>Juan Manjarres by Luis Casamayou</td></tr><tr><th>Due Date</th><td>11/07/2024</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.6 Deploy</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">1.6.3 Install Pending (PROD) - Coordinate</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">LC 2024-06-27<br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; Se levant&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n y se registraron las versiones de wp y algunos plugins<br />&nbsp; Luego se cre&oacute; un scritp que hace la actualizaci&oacute;n desde una fuente a elegir y se corri&oacute; poniendo como fuente un respaldo del d&iacute;a del wordpress de staging</span><br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; No se pudo verificar ninguno de los problemas se&ntilde;alados<br />&nbsp; SUGERENCIA: en la pr&oacute;xima actualizaci&oacute;n verficiar inmediatamente estos puntos</span><br /><br />&nbsp;<strong>punto 1</strong><br />&nbsp; Se levat&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n<br />&nbsp; wp 6.4.3<br />&nbsp;&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.57<br />&nbsp;&nbsp;Anti-Spam by CleanTalk 6.34<br />&nbsp; Duplicator 1.5.9</p><div><br />Se actualiz&oacute; a la versi&oacute;n de staging de hoy</div><p lang=\"es\" xml:lang=\"es\">&nbsp; wp 6.5.5</p><p lang=\"es\" xml:lang=\"es\">&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.67<br />&nbsp;Anti-Spam by CleanTalk 6.35<br />&nbsp;Duplicator 1.5.1&#39;</p><p lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">TODO PARECE NORMAL<br /><br /><strong>PUNTO 2</strong><br />Es normal, es el formulario de login<br /><br /><strong>PUNTO 3</strong><br />No s&eacute; como verificar si funciona, lo que veo en la configuraci&oacute;n indicadada es:</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(48,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 11:21 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\">Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Avoid the use of .htaccess file on redirect service and create a new configuration database based (<em><strong>installation_tickets</strong></em>) to accomplish that goal</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(49,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 1:14 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\">Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></td></tr><tr><th>Assigned to</th><td>Anyone by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">WebPanel (Web/Panel)</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 09</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">on Manager:<br /><br />Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(50,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 9:42 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\">No funcionan los emails</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hola Ana, &iquest;c&oacute;mo est&aacute;s? Sabes que Jimena y Gisella me comentan que<br />no les est&aacute; funcionando el m&oacute;dulo de correo en el Feng. Adjunto<br />foto, los correos no abren y si abren se ve el contenido en blanco.<br />&iquest;Podr&aacute;n revisalo?&nbsp;<br /><br />VER EL EMAIL LINKEADO</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(51,'luis.casamayou@fengoffice.com','','','[Fidel Portillo WDS - Fidel Portillo] Esteban  Barrientos commented on Re: Agendamos una demo personalizada? Feng Office','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Mail</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=mail&a=view&id=4835502\'>Re: Agendamos una demo personalizada? Feng Office</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 10:59 AM, Esteban  Barrientos commented:</div><div class=\"log-detail log-detail--comment\">\"bien, esta trabajando con la community version, esta a gusto con lo que ha visto.<br />\r\nTenía un problema con su correo pero ya lo ha arreglado.<br />\r\nCitar jueves 5 pm hora españa\"</div></div></div></div></div></div></div>\r\n'),(52,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 10:08 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Álvaro Torterola </span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\">No funcionan los emails</a></td></tr><tr><th>Assigned to</th><td>Álvaro Torterola  by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hola Ana, &iquest;c&oacute;mo est&aacute;s? Sabes que Jimena y Gisella me comentan que<br />no les est&aacute; funcionando el m&oacute;dulo de correo en el Feng. Adjunto<br />foto, los correos no abren y si abren se ve el contenido en blanco.<br />&iquest;Podr&aacute;n revisalo?&nbsp;<br /><br />VER EL EMAIL LINKEADO</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(53,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 11:59 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Cesar  Schefer</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\">Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></td></tr><tr><th>Assigned to</th><td>Cesar  Schefer by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 09</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">on Manager:<br /><br />Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(54,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 5:52 PM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li><li class=\"log-detail\">Pull Request: <span class=\"log-detail--new-value\">https://github.com/fengoffice/FO_Internal/pull/2635</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">8</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\">No funcionan los emails</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.06. Code review (support)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 08</span>&nbsp;<br />Sprints: <span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1.14</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hola Ana, &iquest;c&oacute;mo est&aacute;s? Sabes que Jimena y Gisella me comentan que<br />no les est&aacute; funcionando el m&oacute;dulo de correo en el Feng. Adjunto<br />foto, los correos no abren y si abren se ve el contenido en blanco.<br />&iquest;Podr&aacute;n revisalo?&nbsp;<br /><br />VER EL EMAIL LINKEADO</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(55,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 6:26 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Álvaro Torterola </span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\">No funcionan los emails</a></td></tr><tr><th>Assigned to</th><td>Álvaro Torterola  by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.07. Approved / Release pending</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 08</span>&nbsp;<br />Sprints: <span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1.14</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hola Ana, &iquest;c&oacute;mo est&aacute;s? Sabes que Jimena y Gisella me comentan que<br />no les est&aacute; funcionando el m&oacute;dulo de correo en el Feng. Adjunto<br />foto, los correos no abren y si abren se ve el contenido en blanco.<br />&iquest;Podr&aacute;n revisalo?&nbsp;<br /><br />VER EL EMAIL LINKEADO</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(56,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Clay Guzi; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4806893\'>EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 4:56 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Alex Zonis</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4806893\">EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system</a></td></tr><tr><th>Assigned to</th><td>Anyone by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Guzi-West Inspection and Consulting, LLC - Clay Guzi</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">North America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">United States (USA)</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Business companies: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Feng Corp. EVX</span>&nbsp;<br />Contract phases: <span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">div><div><div><div><div><div><div>En Guzi-West nos est&aacute; llegando con cierta periodicidad que hay archivos &quot;subidos&quot; a la instalaci&oacute;n, pero luego no es encuentran en el upload:<br /><br />Este es el email que llega:<br /><a href=\"https://c12.fengoffice.com/_feng/index.php?c=mail&amp;a=view&amp;id=4806666\">https://c12.fengoffice.com/_feng/index.php?c=mail&amp;a=view&amp;id=4806666</a><br /><br /><br /><strong>From Luis:</strong><br />El problema de los archivos que est&aacute;n en la base de datos pero no existe el archivo y por lo tanto no se puede respaldar</div></div></div></div></div></div></div><div><div><div><div><div><div><div><div><div><div><div><div>Ejemplo de unos pocos de los generados para los que no existe archivo<br />Si tengo un error y es normal que esos archivos no exista quisiera saber como detectarlo para corregir el programa<br />mput: /datos/installation_uploads/guzi_west/upload/faf/745/060/4abda714e37f2e346823b8cf8e076c1: No such file or directory<br />mput: /datos/installation_uploads/guzi_west/upload/7fd/d6f/5ba/53cf56eebd4978128f0becf79445527: No such file or directory<br />mput: /datos/installation_uploads/guzi_west/upload/3c2/8bc/323/4af8981cb02090ff90809ca168cad4e: No such file or directory<br />mput: /datos/installation_uploads/guzi_west/upload/473/bc0/5dc/6edff63cdc31d15fe3fcb3cc714381b: No such file or directory<br /><br /><strong>Pregunta de Conrado:</strong><br />Puede ser que esos archivos no se hayan guardado por permisos en el folder?<br /><br />NOTE: Document everything in the internal wiki</div></div></div></div></div></div></div></div></div></div></div></div</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(57,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 3:30 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: No funciona feng<br/>Unlinked to objects: </li></ul></div></div></div></div></div></div>\r\n'),(58,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">17/07/2024 12:13 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Cesar  Schefer</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\">Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 09</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">on Manager:<br /><br />Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(59,'luis.casamayou@fengoffice.com','','','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4834467\">Mail de pymes con inconvenientes - Seguimiento a L3 support</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Ana Arenas</td></tr><tr><th>Due Date</th><td>18/07/2024 5:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">2. CUSTOMER SUCCESS</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">2.02 CUSTOMER SUPPORT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Success</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(60,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">17/07/2024 7:43 PM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\">No funcionan los emails</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 08</span>&nbsp;<br />Sprints: <span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1.14</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hola Ana, &iquest;c&oacute;mo est&aacute;s? Sabes que Jimena y Gisella me comentan que<br />no les est&aacute; funcionando el m&oacute;dulo de correo en el Feng. Adjunto<br />foto, los correos no abren y si abren se ve el contenido en blanco.<br />&iquest;Podr&aacute;n revisalo?&nbsp;<br /><br />VER EL EMAIL LINKEADO</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(61,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">19/07/2024 12:13 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\">No funcionan los emails</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.09. Ready to install</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 08</span>&nbsp;<br />Sprints: <span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.1.14</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hola Ana, &iquest;c&oacute;mo est&aacute;s? Sabes que Jimena y Gisella me comentan que<br />no les est&aacute; funcionando el m&oacute;dulo de correo en el Feng. Adjunto<br />foto, los correos no abren y si abren se ve el contenido en blanco.<br />&iquest;Podr&aacute;n revisalo?&nbsp;<br /><br />VER EL EMAIL LINKEADO</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(62,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">19/07/2024 1:33 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Álvaro Torterola </span></li><li class=\"log-detail\">Pull Request: <span class=\"log-detail--new-value\">https://github.com/fengoffice/manager/pull/12/files</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4719738</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\">Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></td></tr><tr><th>Assigned to</th><td>Álvaro Torterola  by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 09</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">on Manager:<br /><br />Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(63,'luis.casamayou@fengoffice.com','','','New task \'BKP Y BORRADO DE CYBERSCAPE\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4839706\">BKP Y BORRADO DE CYBERSCAPE</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td></td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">El cliente no es un cliente Activo, por lo que se procede a hacer BKP Y BORRADO de la instalacion .</td></tr></table></div></div></div></div>\r\n'),(64,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 2:21 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:07 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Redirections -&gt; 1 fix clone_installation.sh script</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:07 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Redirections -&gt; 4.1 fix redirect to use database instead of .htaccess files</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:07 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Reopened the task Redirections -&gt; 4.1 fix redirect to use database instead of .htaccess files</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:07 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Reopened the task Redirections -&gt; 1 fix clone_installation.sh script</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:19 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:19 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836177\'>Redirections -> 3 create script to update installation_tickets table from .htacess files</a></div><div class=\"logs-group\"><div class=\"log-header\">15/07/2024 4:20 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 3:30 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: No funciona feng<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 3:42 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Sebastian Lois subscribed Luis Casamayou to the task No funcionan los emails</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4833296\'>Create a EVX Software demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">16/07/2024 5:01 PM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Create a EVX Software demo installation</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">17/07/2024 7:45 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4834467\'>Mail de pymes con inconvenientes - Seguimiento a L3 support</a></div><div class=\"logs-group\"><div class=\"log-header\">18/07/2024 4:07 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Mail de pymes con inconvenientes - Seguimiento a L3 support</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4839706\'>BKP Y BORRADO DE CYBERSCAPE</a></div><div class=\"logs-group\"><div class=\"log-header\">19/07/2024 5:38 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div></div></div></div></div></div>\r\n'),(65,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4839706\'>BKP Y BORRADO DE CYBERSCAPE</a></div><div class=\"logs-group\"><div class=\"log-header\">19/07/2024 5:38 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div></div></div></div></div></div>\r\n'),(66,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\'>Fix first staging to production clone (fengoffice.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">22/07/2024 9:27 AM by Juan Manjarres:</div><ul class=\"log-details\"><li class=\"log-detail\">Due date: <span class=\"log-detail--old-value\">11/07/2024 7:00 PM</span> <span class=\"log-detail--new-value\">18/07/2024 7:00 PM</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\">Fix first staging to production clone (fengoffice.com)</a></td></tr><tr><th>Assigned to</th><td>Juan Manjarres by Luis Casamayou</td></tr><tr><th>Due Date</th><td>18/07/2024</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.6 Deploy</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">1.6.3 Install Pending (PROD) - Coordinate</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">LC 2024-06-27<br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; Se levant&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n y se registraron las versiones de wp y algunos plugins<br />&nbsp; Luego se cre&oacute; un scritp que hace la actualizaci&oacute;n desde una fuente a elegir y se corri&oacute; poniendo como fuente un respaldo del d&iacute;a del wordpress de staging</span><br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; No se pudo verificar ninguno de los problemas se&ntilde;alados<br />&nbsp; SUGERENCIA: en la pr&oacute;xima actualizaci&oacute;n verficiar inmediatamente estos puntos</span><br /><br />&nbsp;<strong>punto 1</strong><br />&nbsp; Se levat&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n<br />&nbsp; wp 6.4.3<br />&nbsp;&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.57<br />&nbsp;&nbsp;Anti-Spam by CleanTalk 6.34<br />&nbsp; Duplicator 1.5.9</p><div><br />Se actualiz&oacute; a la versi&oacute;n de staging de hoy</div><p lang=\"es\" xml:lang=\"es\">&nbsp; wp 6.5.5</p><p lang=\"es\" xml:lang=\"es\">&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.67<br />&nbsp;Anti-Spam by CleanTalk 6.35<br />&nbsp;Duplicator 1.5.1&#39;</p><p lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">TODO PARECE NORMAL<br /><br /><strong>PUNTO 2</strong><br />Es normal, es el formulario de login<br /><br /><strong>PUNTO 3</strong><br />No s&eacute; como verificar si funciona, lo que veo en la configuraci&oacute;n indicadada es:</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(67,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\'>Fix first staging to production clone (fengoffice.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">22/07/2024 9:46 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Juan Manjarres</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.9</span> <span class=\"log-detail--new-value\">0.01</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\">Fix first staging to production clone (fengoffice.com)</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Due Date</th><td>19/07/2024 4:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Modules: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">02. Internal Websites</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">02.1 Feng Office Website</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">LC 2024-06-27<br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; Se levant&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n y se registraron las versiones de wp y algunos plugins<br />&nbsp; Luego se cre&oacute; un scritp que hace la actualizaci&oacute;n desde una fuente a elegir y se corri&oacute; poniendo como fuente un respaldo del d&iacute;a del wordpress de staging</span><br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; No se pudo verificar ninguno de los problemas se&ntilde;alados<br />&nbsp; SUGERENCIA: en la pr&oacute;xima actualizaci&oacute;n verficiar inmediatamente estos puntos</span><br /><br />&nbsp;<strong>punto 1</strong><br />&nbsp; Se levat&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n<br />&nbsp; wp 6.4.3<br />&nbsp;&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.57<br />&nbsp;&nbsp;Anti-Spam by CleanTalk 6.34<br />&nbsp; Duplicator 1.5.9</p><div><br />Se actualiz&oacute; a la versi&oacute;n de staging de hoy</div><p lang=\"es\" xml:lang=\"es\">&nbsp; wp 6.5.5</p><p lang=\"es\" xml:lang=\"es\">&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.67<br />&nbsp;Anti-Spam by CleanTalk 6.35<br />&nbsp;Duplicator 1.5.1&#39;</p><p lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">TODO PARECE NORMAL<br /><br /><strong>PUNTO 2</strong><br />Es normal, es el formulario de login<br /><br /><strong>PUNTO 3</strong><br />No s&eacute; como verificar si funciona, lo que veo en la configuraci&oacute;n indicadada es:</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(68,'luis.casamayou@fengoffice.com','','','[_Feng Office] Adrián Rivelli commented on Fix first staging to production clone (fengoffice.com)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\'>Fix first staging to production clone (fengoffice.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">22/07/2024 2:28 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269\">Fix first staging to production clone (fengoffice.com)</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Due Date</th><td>19/07/2024 7:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Modules: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">02. Internal Websites</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">02.1 Feng Office Website</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.6 Rejected (Changes requested)</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">LC 2024-06-27<br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; Se levant&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n y se registraron las versiones de wp y algunos plugins<br />&nbsp; Luego se cre&oacute; un scritp que hace la actualizaci&oacute;n desde una fuente a elegir y se corri&oacute; poniendo como fuente un respaldo del d&iacute;a del wordpress de staging</span><br /><span style=\"font-family:\'Open Sans\';font-size:16px;\">&nbsp; No se pudo verificar ninguno de los problemas se&ntilde;alados<br />&nbsp; SUGERENCIA: en la pr&oacute;xima actualizaci&oacute;n verficiar inmediatamente estos puntos</span><br /><br />&nbsp;<strong>punto 1</strong><br />&nbsp; Se levat&oacute; en local una copia del wordpress de producci&oacute;n previo a la actualizaci&oacute;n<br />&nbsp; wp 6.4.3<br />&nbsp;&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.57<br />&nbsp;&nbsp;Anti-Spam by CleanTalk 6.34<br />&nbsp; Duplicator 1.5.9</p><div><br />Se actualiz&oacute; a la versi&oacute;n de staging de hoy</div><p lang=\"es\" xml:lang=\"es\">&nbsp; wp 6.5.5</p><p lang=\"es\" xml:lang=\"es\">&nbsp;Anti-Malware Security and Brute-Force Firewall&nbsp; 4.2.3.67<br />&nbsp;Anti-Spam by CleanTalk 6.35<br />&nbsp;Duplicator 1.5.1&#39;</p><p lang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\" xml:lang=\"es\">TODO PARECE NORMAL<br /><br /><strong>PUNTO 2</strong><br />Es normal, es el formulario de login<br /><br /><strong>PUNTO 3</strong><br />No s&eacute; como verificar si funciona, lo que veo en la configuraci&oacute;n indicadada es:</td></tr></table></div></div></div></div>\r\n'),(69,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'The Trials are not responding in Feng Office\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\">The Trials are not responding in Feng Office</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Esteban  Barrientos</td></tr><tr><th>Due Date</th><td>24/07/2024 5:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis, cuando intento crear el trial en la p&aacute;gina oficial de feng Office y llego al paso de ingresar el correo electr&oacute;nico y lo hago, no me est&aacute; llegando ning&uacute;n correo para continuar con los pasos del trial.<br />Estuve revisando spam y tampoco est&aacute;n llegando all&iacute;, necesitamos corregirt esto de inmediato porque est&aacute; interrumpiendo el flujo de los trial</td></tr></table></div></div></div></div>\r\n'),(70,'luis.casamayou@fengoffice.com','','','Activity on task: The Trials are not responding in Feng Office','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\">The Trials are not responding in Feng Office</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Esteban  Barrientos</td></tr><tr><th>Due Date</th><td>2024-07-24 19:00</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis, cuando intento crear el trial en la p&aacute;gina oficial de feng Office y llego al paso de ingresar el correo electr&oacute;nico y lo hago, no me est&aacute; llegando ning&uacute;n correo para continuar con los pasos del trial.<br />Estuve revisando spam y tampoco est&aacute;n llegando all&iacute;, necesitamos corregirt esto de inmediato porque est&aacute; interrumpiendo el flujo de los trial</td></tr></table></div></div></div></div>\r\n'),(71,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: The Trials are not responding in Feng Office','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\'>The Trials are not responding in Feng Office</a></div><div class=\"logs-group\"><div class=\"log-header\">24/07/2024 11:19 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\">The Trials are not responding in Feng Office</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Due Date</th><td>24/07/2024 4:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis, cuando intento crear el trial en la p&aacute;gina oficial de feng Office y llego al paso de ingresar el correo electr&oacute;nico y lo hago, no me est&aacute; llegando ning&uacute;n correo para continuar con los pasos del trial.<br />Estuve revisando spam y tampoco est&aacute;n llegando all&iacute;, necesitamos corregirt esto de inmediato porque est&aacute; interrumpiendo el flujo de los trial</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(72,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">24/07/2024 2:52 PM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\">Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 09</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">on Manager:<br /><br />Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(73,'luis.casamayou@fengoffice.com','','','Grafana updates: New visualization features, Kubernetes Monitoring enhancements, and more','','Hi there, We\'re excited to share some of our latest updates and\nreleases with you: - Grafana 11.1 release : new visualization\nfeatures, Grafana Alerting updates, and more - Grafana Cloud updates :\nKubernetes Monitoring enhancements, browser tests in Grafana Cloud k6,\nand more - Customer story : How Dell successfully migrated to Grafana\nCloud and consolidated its observability in the process Additionally,\nour flagship observability event, ObservabilityCON , will be held in\nNew York City on September 24-25. Join us to immerse yourself in\nhands-on workshops, technical deep dives, and much more. Secure your\nspot now to save 50% off the full-price ticket. As always, if there\'s\nsomething else you\'re curious about or need help with, don\'t hesitate\nto reach out. We\'re here to help! Best, Mahim Hossain Grafana Labs\nUser Success This email was sent to luis.casamayou@fengoffice.com.\nVisit our preference center to stay updated on the topics that matter\nmost to you\nhere:https://go2.grafana.com/user-preferences.html?mkt_tok=MzU2LVlGRy0zODkAAAGUigYC9mA0QsXsn6AqQdpwi1zwRfOY3HHF-Me_42KzfmBI1nV9LTEOiFb_9dr5dWDdPD8OtBj-iT4uCfrwiF90Obl34r1ozRmlTa-U_ebud0w\nor you may unsubscribe here:\nhttps://go2.grafana.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=MzU2LVlGRy0zODkAAAGUigYC9mA0QsXsn6AqQdpwi1zwRfOY3HHF-Me_42KzfmBI1nV9LTEOiFb_9dr5dWDdPD8OtBj-iT4uCfrwiF90Obl34r1ozRmlTa-U_ebud0w.','<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n<html>\r\n<head> \r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n<title></title> \r\n</head> \r\n<body style=\"\">\r\n<div style=\"\">\r\n<div class=\"mktEditable\" id=\"edit_text_1\" style=\"font-family:helvetica,arial,sans-serif; font-size:14px; \">\r\n<div>\r\n<span style=\"font-size: 16px;\">Hi there,</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"></span>\r\n<br>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\">We\'re excited to share some of our latest updates and releases with you:</span>\r\n</div> \r\n<div> \r\n<ul> \r\n<li><span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUigYC9Ubp-IDDhO79_T01OzTBKttGbhx6_DH6oVnCJ7xfHsBMOtBuzcMFUaK1d0_IMdPSGx0=\" target=\"_blank\"\r\n>Grafana 11.1 release</a>: new visualization features, Grafana Alerting updates, and more</span></li> \r\n<li><span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUigYC9iCWS7m68NnZ5yBeLWedsnY5xWd1Ti87jwK_VRbgyarkxxFH_Wvhw0IWARUsmZBOh5w=\" target=\"_blank\"\r\n>Grafana Cloud updates</a>: Kubernetes Monitoring enhancements, browser tests in Grafana Cloud k6, and more</span></li> \r\n<li><span style=\"font-size: 16px;\"><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUigYC9sfZKYX0Aumx_F2HjpLNDRhGyMRS-rOc7b8wmeNICpqFAEkDMuVNqSJcpy55AZ-NtD0=\" target=\"_blank\"\r\n>Customer story</a>: How Dell successfully migrated to Grafana Cloud and consolidated its observability in the process</span></li> \r\n</ul> \r\n</div> \r\n<p><span style=\"font-size: 16px;\">Additionally, our flagship observability event, <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUigYC9g4ytAaMTEwTVONQpxgvu3_VOr6Vy8iCjzAD-3TW9r7rZ3PZmPy_QH4BWiXlagPNLs0=\"\r\n>ObservabilityCON</a>, will be held in New York City on September 24-25. Join us to immerse yourself in hands-on workshops, technical deep dives, and much more. <a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUigYC9SfiyKGs3oNw9qXfuDDnPDEci_RPB_i9Mqd-aeQvpJ6M_9-jMk7GFN0NyAzvYGiqaiE=\"\r\n>Secure your spot now to save 50% off</a> the full-price ticket.</span></p> \r\n<div>\r\n<span style=\"font-size: 16px;\">As always, if there\'s something else you\'re curious about or need help with, don\'t hesitate to reach out. We\'re here to help!</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"></span>\r\n<br>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\">Best,</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\">Mahim&nbsp;Hossain</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\">Grafana Labs</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\">User Success</span>\r\n</div> \r\n<div>\r\n<span style=\"font-size: 16px;\"></span>\r\n<br>\r\n</div>\r\n</div>\r\n</div>\r\n<a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGUigYC9kLeQA1aKLYSFst5pGGlw2a3fqNGUAw3tsj40q9f7NM9ZtqxBvWZunkbO-j3J8fSNSQ=\"\r\n></a>\r\n<img src=\"https://go.grafana.com/trk?t=1&mid=MzU2LVlGRy0zODkAAAGUigYC9mkAYauPychmorpac1JZPcyRWwjvB7WZMHdByzh5mIZC4Kyp7HT-iwIi6TE2XIQjDOwmHIq-gUTFMG1WJTFnrHwgY0iJap4yMXOTw5AIjxqpDs5T1eo\" width=\"1\" height=\"1\" style=\"display:none !important;\" alt=\"\" />\r\n\r\n<p><font face=\"Verdana\" size=\"1\">This email was sent to luis.casamayou@fengoffice.com. Visit our <a href=\r\n\"https://go.grafana.com/u/MzU2LVlGRy0zODkAAAGUigYC9ukLtGwR_TQwVmdRbncoloRy4C_Qp4N6QzS1R0Ku-O6TgMlzoHY-Cl_J_GmCO25uUaI=\"\r\n>preference center</a> to stay updated on the topics that matter most to you or you may <a class=\"mktNoTrack\" href=\r\n\"https://go2.grafana.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=MzU2LVlGRy0zODkAAAGUigYC9mA0QsXsn6AqQdpwi1zwRfOY3HHF-Me_42KzfmBI1nV9LTEOiFb_9dr5dWDdPD8OtBj-iT4uCfrwiF90Obl34r1ozRmlTa-U_ebud0w\"\r\n>unsubscribe</a> at any time. </font> </p>\r\n</body>\r\n</html>\r\n'),(74,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872\'>No funcionan los emails</a></div><div class=\"logs-group\"><div class=\"log-header\">24/07/2024 5:05 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task No funcionan los emails</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293\'>Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation</a></div><div class=\"logs-group\"><div class=\"log-header\">24/07/2024 7:25 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Parent task: <span class=\"log-detail--new-value\">4833638</span></li></ul></div></div></div></div></div></div>\r\n'),(75,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(76,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: The Trials are not responding in Feng Office','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\'>The Trials are not responding in Feng Office</a></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 2:29 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\">The Trials are not responding in Feng Office</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Adrián Rivelli</td></tr><tr><th>Due Date</th><td>24/07/2024 7:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis, cuando intento crear el trial en la p&aacute;gina oficial de feng Office y llego al paso de ingresar el correo electr&oacute;nico y lo hago, no me est&aacute; llegando ning&uacute;n correo para continuar con los pasos del trial.<br />Estuve revisando spam y tampoco est&aacute;n llegando all&iacute;, necesitamos corregirt esto de inmediato porque est&aacute; interrumpiendo el flujo de los trial</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(77,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: The Trials are not responding in Feng Office','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\'>The Trials are not responding in Feng Office</a></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 3:06 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Esteban  Barrientos</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\">The Trials are not responding in Feng Office</a></td></tr><tr><th>Assigned to</th><td>Esteban  Barrientos by Nicolas Lois</td></tr><tr><th>Due Date</th><td>24/07/2024 7:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.6 Deploy</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">1.6.1 Test Passed</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis, cuando intento crear el trial en la p&aacute;gina oficial de feng Office y llego al paso de ingresar el correo electr&oacute;nico y lo hago, no me est&aacute; llegando ning&uacute;n correo para continuar con los pasos del trial.<br />Estuve revisando spam y tampoco est&aacute;n llegando all&iacute;, necesitamos corregirt esto de inmediato porque est&aacute; interrumpiendo el flujo de los trial</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(78,'luis.casamayou@fengoffice.com','','','[_Feng Office] Sebastian Lois commented on Signatures for the automated emails should be going from Esteban\'s email','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165\'>Signatures for the automated emails should be going from Esteban\'s email</a></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 12:30 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165\">Signatures for the automated emails should be going from Esteban\'s email</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">WebPanel (Web/Panel)</span> - <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">3.02. Sales</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">3. SALES AND MARKETING</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">3.02.04 Feng Office Sales</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">Account executive</span>&nbsp;<br />Contract phases: <span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">The automated emails that are sent when someone creates a free trial for Feng Office are being sent from Ana Mar&iacute;a&#39;s feng email addres.<br />Please help me change it to my email: Esteban Barrientos&#39;s Feng Office email account<br />esteban.barrientos@fengoffice.com<br /><br />Also I noticed Ana&#39;s email signature is out of date, so please let&#39;s use the actual signature :)<br /><br />If any help is needed please let me know</td></tr></table></div></div></div></div>\r\n'),(79,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4822339\'>replace manager1 with manager on production environment</a></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 5:32 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165\'>Signatures for the automated emails should be going from Esteban\'s email</a></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 6:30 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div></div></div></div></div></div>\r\n'),(80,'luis.casamayou@fengoffice.com','','','[_Feng Office] You have been subscribed to Time entries > gateway timeout','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\'>Time entries > gateway timeout</a></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 4:12 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">3</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 4:12 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\">Time entries > gateway timeout</a></td></tr><tr><th>Assigned to</th><td>Anyone by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Workspaces: <span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.03 DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">4.3.10 BUGS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Bug fixing / coding</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 09</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Ana and juan report that _feng is down. Luis finds out that both of them, in the same way, got the error when they were trying to register time entries.<br /><br />If I am not mistaken this action performs many queries to the database and has forced us in the past to upgrade mariadb as newer versions of mariadb have better performance.<br /><br />For this reason I think the best thing to do is to check if it really consumes a lot of resources and optimize the execution flow and queries involved.</td></tr></table></div></div></div></div>\r\n'),(81,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Time entries > gateway timeout','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\'>Time entries > gateway timeout</a></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 1:44 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 1:45 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\">Time entries > gateway timeout</a></td></tr><tr><th>Assigned to</th><td>Anyone by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Bug fixing / coding</span>&nbsp;<br />Contract phases: <span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Ana and juan report that _feng is down. Luis finds out that both of them, in the same way, got the error when they were trying to register time entries.<br /><br />If I am not mistaken this action performs many queries to the database and has forced us in the past to upgrade mariadb as newer versions of mariadb have better performance.<br /><br />For this reason I think the best thing to do is to check if it really consumes a lot of resources and optimize the execution flow and queries involved.<br /><br /><br /><strong>Juan was trying to add a time entry on:</strong><br /><br />https://feng.fengoffice.com/index.php?c=task&amp;a=view&amp;id=4840366</td></tr></table></div></div></div></div>\r\n'),(82,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Time entries > gateway timeout','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\'>Time entries > gateway timeout</a></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 5:42 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\">Time entries > gateway timeout</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Bug fixing / coding</span>&nbsp;<br />Contract phases: <span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Ana and juan report that _feng is down. Luis finds out that both of them, in the same way, got the error when they were trying to register time entries.<br /><br />If I am not mistaken this action performs many queries to the database and has forced us in the past to upgrade mariadb as newer versions of mariadb have better performance.<br /><br />For this reason I think the best thing to do is to check if it really consumes a lot of resources and optimize the execution flow and queries involved.<br /><br /><br /><strong>Juan was trying to add a time entry on:</strong><br /><br />https://feng.fengoffice.com/index.php?c=task&amp;a=view&amp;id=4840366</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(83,'luis.casamayou@fengoffice.com','','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"','','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Wed, 31 Jul 2024 04:19:03 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 6 days (on 2024-08-07). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>c11.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=498d31a8eba842268c97604afb5e9182.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',''),(84,'luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com','','','prueba de gmail a mail1 luego de upgrade','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(85,'luis.casamayou@fengoffice.com','','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"','','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Sat, 03 Aug 2024 18:13:55 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 19 days (on 2024-08-23). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>c8.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=06baa9b5145647feaaac28cc1701a1b3.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',''),(86,'conradov@gmail.com, conrado.vina@fengoffice.com, luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com, adrian.rivelli@fengoffice.com','','','probando desde gmail','',' ','<html><body><div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">&nbsp;\r\n<div class=\"fengoffice_signature\" id=\"og_1722865072_310368_fengoffice_signature_id\"></div>\r\n</div><img alt=\"\" style=\"height: 1px;width: 1px;display: none;\" src=\"https://feng.fengoffice.com/mail_tr.php?id=4847368\"/></body></html>\r\n\r\n'),(87,'luis.casamayou@fengoffice.com, conrado.vina@fengoffice.com, adrian.rivelli@fengoffice.com','','','probando desde gmail','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(88,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(89,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165\'>Signatures for the automated emails should be going from Esteban\'s email</a></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 3:30 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">29/07/2024 4:05 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Ana Arenas subscribed Esteban Barrientos to the email Re: Actualización de Feng Office</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210\'>The Trials are not responding in Feng Office</a></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 9:58 AM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task The Trials are not responding in Feng Office</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4825342\'>Migrar feng a app1 (Docker)</a></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 2:46 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Migrar feng a app1 (Docker)</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\'>Time entries > gateway timeout</a></div><div class=\"logs-group\"><div class=\"log-header\">30/07/2024 4:12 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">3</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4846096\'>Investigacion por robo de un computador</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 1:44 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165\'>Signatures for the automated emails should be going from Esteban\'s email</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:03 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293\'>Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836177\'>Redirections -> 3 create script to update installation_tickets table from .htacess files</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179\'>Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Redirections -&gt; 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 2:14 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--old-value\">1</span> <span class=\"log-detail--new-value\">2</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">31/07/2024 5:39 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.035</span> <span class=\"log-detail--new-value\">0.055</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165\'>Signatures for the automated emails should be going from Esteban\'s email</a></div><div class=\"logs-group\"><div class=\"log-header\">01/08/2024 11:28 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">02/08/2024 9:28 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4719738</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">02/08/2024 9:29 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Signatures for the automated emails should be going from Esteban\'s email</li></ul></div></div></div></div></div></div>\r\n'),(90,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(91,'luis.casamayou@fengoffice.com','','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)','','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Tue, 06 Aug 2024 14:21:18 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 6 days (on 2024-08-13). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>*.c12.evxsoftware.com\r\n<br>*.c12.fengoffice.com\r\n<br>c12.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=771259e56e93437f9437dc69f813a135.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',''),(92,'luis.casamayou@fengoffice.com','','','Slack confirmation code: JWE-XUY','','Confirm your email address Your confirmation code is below — enter\nit in your open browser window and we\'ll help you get signed in.\nJWE-XUY If you didn’t request this email, there’s nothing to worry\nabout — you can safely ignore it.','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\"><html xmlns=\"http://www.w3.org/1999/xhtml\"><head><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\"><link href=\"https://fonts.googleapis.com/css?family=Lato:400,700,900\" rel=\"stylesheet\"><title>Slack confirmation code: JWE-XUY</title><style type=\"text/css\">/* Global Resets */\r\n	body, .background_main, p, table, td, div { font-family: \'Lato\', \'Helvetica Neue\', Helvetica, Arial, sans-serif; }\r\n\r\n	img {\r\n		border: none;\r\n		-ms-interpolation-mode: bicubic;\r\n		max-width: 100%;\r\n	}\r\n\r\n	p {padding-bottom: 2px;}\r\n\r\n	body {\r\n		background: #fff;\r\n		font-size: 17px;\r\n		line-height: 24px;\r\n		margin: 0;\r\n		padding: 0;\r\n		-ms-text-size-adjust: 100%;\r\n		-webkit-text-size-adjust: 100%;\r\n	}\r\n\r\n	table {\r\n		border-collapse: collapse;\r\n		mso-table-lspace: 0pt;\r\n		mso-table-rspace: 0pt;\r\n		width: 100%;\r\n	}\r\n\r\n	td {\r\n		font-size: 17px;\r\n		line-height: 24px;\r\n		vertical-align: top;\r\n	}\r\n\r\n	/* Footer */\r\n	.email_footer td, .email_footer p, .email_footer span {\r\n		font-size: 15px;\r\n		text-align: center;\r\n		color: #1d1c1d;\r\n	}\r\n\r\n	.email_footer a {\r\n		text-decoration: underline;\r\n	}\r\n\r\n	.email_footer td {padding-top: 20px;}\r\n\r\n	.footer_logo {\r\n		width: 40px;\r\n		height: 40px;\r\n		padding-bottom: 20px;\r\n	}\r\n\r\n	.footer_title {\r\n		font-weight: 900;\r\n	}\r\n\r\n	.preheader {\r\n		display: none;\r\n		mso-hide: all;\r\n	}\r\n\r\n	/* Typography */\r\n	h1, h2, h3, h4 {\r\n		color: #1d1c1d;\r\n		font-weight: 700;\r\n		margin: 0;\r\n		margin-bottom: 12px;\r\n	}\r\n\r\n	h1 {\r\n		font-size: 36px;\r\n		line-height: 42px;\r\n		letter-spacing: -.25px;\r\n		margin-bottom: 28px;\r\n		text-align: left;\r\n		word-break: break-word;\r\n	}\r\n\r\n	h2 {\r\n		font-size: 24px;\r\n		line-height: 32px;\r\n		letter-spacing: -0.75px;\r\n		margin-bottom: 28px;\r\n		text-align: left;\r\n	}\r\n\r\n	h3 {\r\n		font-size: 18px;\r\n		line-height: 24px;\r\n		letter-spacing: 0px;\r\n		margin-bottom: 0px;\r\n	}\r\n\r\n	p, ul, ol {\r\n		font-size: 17px;\r\n		line-height: 24px;\r\n		font-weight: normal;\r\n		margin: 0;\r\n		margin-bottom: 15px;\r\n	}\r\n\r\n	ul, ol {\r\n		padding-left: 40px;\r\n	}\r\n\r\n	p li, ul li, ol li {\r\n		list-style-position: outside;\r\n		margin-left: 5px;\r\n	}\r\n\r\n	p {\r\n		font-size: 16px;\r\n		letter-spacing: -0.2px;\r\n	}\r\n\r\n	a {\r\n		color: #1264a3;\r\n		text-decoration: underline!important;\r\n	}\r\n\r\n	a:hover {text-decoration: underline;}\r\n\r\n	.button_link::after {\r\n		position: absolute;\r\n		content: \'\';\r\n		top: 0;\r\n		right: 0;\r\n		bottom: 0;\r\n		left: 0;\r\n		border-radius: 4px;\r\n	}\r\n\r\n	.action_section_workspace_url a[href] {\r\n		color: #454447;\r\n	}\r\n\r\n	.action_section_workspace_url:hover {\r\n		color: #1264A3 !important;\r\n	}\r\n\r\n	.button_link:hover::after {\r\n		box-shadow: inset 0 -2px #237c4a;\r\n	}\r\n\r\n	.button_link.is_secondary:hover::after {\r\n		box-shadow: none;\r\n	}\r\n\r\n	.button_link.plum:hover {\r\n		background-color: #4a154b !important;\r\n		border-color: #4a154b !important;\r\n	}\r\n\r\n	.button_link_wrapper.plum:hover {\r\n		background-color: #4a154b !important;\r\n	}\r\n\r\n	.button_link.plum:hover::after {\r\n		box-shadow: none;\r\n	}\r\n\r\n	.preview_text {\r\n		color: transparent;\r\n		display: none;\r\n		height: 0;\r\n		max-height: 0;\r\n		max-width: 0;\r\n		opacity: 0;\r\n		overflow: hidden;\r\n		mso-hide: all;\r\n		visibility: hidden;\r\n		width: 0;\r\n		font-size: 1px;\r\n		line-height:1px;\r\n	}\r\n\r\n	.preview_text a {\r\n		color: #3AA3E3 !important;\r\n		font-weight: bold;\r\n	}\r\n\r\n	.sm_visible {\r\n		display: none;\r\n	}\r\n\r\n	.footer_padding {\r\n		padding: 0 50px;\r\n	}\r\n\r\n	table[class=\"background_main\"] .social_icon_margin {\r\n		margin-left: 32px !important;\r\n	}\r\n\r\n	/* Responsive and Mobile Friendly Styles */\r\n	/* Yahoo Mail has a history of rendering all media query styles with class selectors unless class is used as an attribute */\r\n	@media only screen and (max-width: 600px) {\r\n		table[class=\"background_main\"] .sm_full_width {\r\n			width: 100% !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_90_percent_width {\r\n			width: 90% !important;\r\n			padding: 16px !important;\r\n			text-align: center !important;\r\n			float: none !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_side_padding {\r\n			padding-right: 8px !important;\r\n			padding-left: 8px !important;\r\n			float: none !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_small_top_padding {\r\n			padding-top: 8px !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_top_padding {\r\n			padding-top: 16px !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_auto_width {\r\n			width: auto !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_auto_height {\r\n			height: auto !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_border_box {\r\n			box-sizing: border-box !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_block {\r\n			display: block !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_inline_block {\r\n			display: inline-block !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_table {\r\n			display: table !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_no_side_padding {\r\n			padding-right: 0 !important;\r\n			padding-left: 0 !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_no_border_radius {\r\n			border-radius: 0 !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_no_padding {\r\n			padding-right: 0 !important;\r\n			padding-left: 0 !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .sm_os_icons_height {\r\n			/* this is to make the parent element the same height as the inline-block img inside */\r\n			height: 44px;\r\n		}\r\n\r\n		table[class=\"background_main\"] .small_icon {\r\n			width: 20px !important;\r\n			height: 20px !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .social_icon_margin {\r\n			margin-left: 20px !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .slack_logo_small_icon {\r\n			width: 80px !important;\r\n		}\r\n\r\n		table[class=\"background_main\"] .slack_logo_small_icon img {\r\n			 height: 24px !important;\r\n		}\r\n\r\n		.social_img_bottom_margin {\r\n			/*this class is for social_user_outreach email only*/\r\n			margin-bottom: 20px !important;\r\n		}\r\n\r\n		.social_p_bottom_margin {\r\n			/*this class is for social_user_outreach email only*/\r\n			margin-bottom: 40px !important;\r\n		}\r\n\r\n		/* Common responsive styles for new email design templates #feat-activation-email-audit */\r\n		.sm_hidden {\r\n			display: none!important;\r\n		}\r\n\r\n		.sm_visible {\r\n			display: inline-block!important;\r\n		}\r\n		h1 {\r\n			font-size: 24px!important;\r\n			line-height: 30px!important;\r\n			margin-bottom: 20px!important;\r\n			word-break: break-word;\r\n		}\r\n		h2 {\r\n			font-size: 16px!important;\r\n			line-height: 23px!important;\r\n			margin-bottom: 10px!important;\r\n		}\r\n		h3 {\r\n			font-size: 14px!important;\r\n			line-height: 20px!important;\r\n		}\r\n\r\n		.hero_paragraph, .bulleted_list {\r\n			font-size: 14px!important;\r\n			line-height: 19px!important;\r\n			margin-bottom: 20px!important;\r\n			word-break: break-word;\r\n		}\r\n\r\n		.status_paragraph {\r\n			font-size: 14px!important;\r\n			line-height: 19px!important;\r\n			word-break: break-word;\r\n		}\r\n		.content_paragraph {\r\n			font-size: 12px!important;\r\n			line-height: 18px!important;\r\n			margin-bottom: 10px!important;\r\n		}\r\n		.list_paragraph {\r\n			font-size: 12px!important;\r\n			line-height: 18px!important;\r\n		}\r\n\r\n		.restyle_button {\r\n			font-size: 12px!important;\r\n			border-top: 10px solid!important;\r\n			border-bottom: 10px solid!important;\r\n			border-color: #611f69!important;\r\n			line-height: 12px!important;\r\n		}\r\n\r\n		.margin_top {\r\n			margin-top: 20px!important;\r\n		}\r\n\r\n		.lg_margin_left_right {\r\n			margin-left: 26px!important;\r\n			margin-right: 26px!important;\r\n		}\r\n\r\n		.xl_margin_bottom {\r\n			margin-bottom: 30px!important;\r\n		}\r\n\r\n		.xl_margin_top {\r\n			margin-top: 30px!important;\r\n		}\r\n		.hero_block_container {\r\n			margin-left: 26px!important;\r\n		}\r\n\r\n		.hero_block_left {\r\n			width: 50%!important;\r\n		}\r\n\r\n		.slack_logo_style {\r\n			margin-top: -6px!important;\r\n			margin-bottom: -12px!important;\r\n		}\r\n\r\n		.larger_bottom_margin {\r\n			margin-bottom: 30px!important;\r\n		}\r\n\r\n		.list_header {\r\n			font-size: 16px!important;\r\n		}\r\n\r\n		.list_icon_wrapper {\r\n			width: 55px!important;\r\n		}\r\n\r\n		.list_icon_style {\r\n			width: 40px!important;\r\n			height: 40px!important;\r\n		}\r\n\r\n		.list_icon_style_large {\r\n			width: auto!important;\r\n			height: 50px!important;\r\n		}\r\n\r\n		.line_height_24 {\r\n			line-height: 24px!important;\r\n		}\r\n\r\n		.brand_logo_wrapper {\r\n			width: 78px!important;\r\n		}\r\n\r\n		.brand_logo_style {\r\n			width: 68px!important;\r\n			height: 68px!important;\r\n		}\r\n\r\n		.brand_heading {\r\n			font-size: 14px!important;\r\n			line-height: 20px!important;\r\n		}\r\n\r\n		.brand_link {\r\n			font-size: 13px!important;\r\n			line-height: 18px!important;\r\n		}\r\n\r\n		.grey_box_container {\r\n			padding: 20px 9px!important;\r\n		}\r\n\r\n		.account_info_wrapper {\r\n			margin-bottom: 18px!important;\r\n		}\r\n\r\n		.account_info_item {\r\n			padding: 0px 5px!important;\r\n		}\r\n\r\n		.account_info_avatar {\r\n			width: 55px!important;\r\n			height: 55px!important;\r\n			margin-bottom: 5px!important;\r\n		}\r\n		table[class=\"background_main\"] .footer_padding {\r\n			padding: 0 26px!important;\r\n		}\r\n		.footer_padding {\r\n			padding: 0 26px !important;\r\n		}\r\n		.small_font {\r\n			font-size: 14px!important;\r\n		}\r\n\r\n	}\r\n\r\n	/* More client-specific styles */\r\n	@media all {\r\n		.ExternalClass {\r\n			width: 100%;\r\n		}\r\n\r\n		.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {\r\n			line-height: 100%;\r\n		}\r\n\r\n		.footer_link {\r\n			color: #1d1c1d !important;\r\n			font-family: inherit !important;\r\n			font-size: inherit !important;\r\n			font-weight: inherit !important;\r\n			line-height: inherit !important;\r\n		}\r\n	}\r\n	a:hover {\r\n		text-decoration: underline !important;\r\n	}\r\n\r\n	pre, code {\r\n		--saf-0: rgba(var(--sk_foreground_low, 29, 28, 29), 0.13);\r\n		border: 1px solid var(--saf-0);\r\n		background: rgba(var(--sk_foreground_min, 29, 28, 29), 0.04);\r\n		font-family: \'Monaco\', \'Menlo\', \'Consolas\', \'Courier New\', monospace !important;\r\n		font-size: 12px;\r\n		line-height: 1.50001;\r\n		font-variant-ligatures: none;\r\n		white-space: pre;\r\n		white-space: pre-wrap;\r\n		word-wrap: break-word;\r\n		word-break: normal;\r\n		-webkit-tab-size: 4;\r\n		-moz-tab-size: 4;\r\n		-o-tab-size: 4;\r\n		tab-size: 4;\r\n	}\r\n\r\n	code {\r\n		color: #e01e5a;\r\n		padding: 2px 3px 1px;\r\n		border-radius: 3px;\r\n	}\r\n\r\n	pre {\r\n		margin-bottom: 16px;\r\n		padding: 8px;\r\n		border-radius: 4px;\r\n	}\r\n\r\n	blockquote {\r\n		position: relative;\r\n		margin-bottom: 16px;\r\n		padding-left: 16px;\r\n		border-left: rgba(var(--sk_foreground_low_solid, 221, 221, 221), 1);\r\n		border-left-width: 4px;\r\n		border-left-style: solid;\r\n	}\r\n</style></head><body><div class=\"preheader plaintext_ignore\" style=\"font-size: 1px; display: none !important;\"><div>Confirm your email address.  Your confirmation code is below — enter it in your open browser window and we\'ll help you get signed in. </div></div><div class=\"plaintext_ignore\" style=\"display: none; max-height: 0px; overflow: hidden;\">  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌   ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  </div><!--[if mso]><style type=\"text/css\">.background_main, table, table td, p, div, h1, h2, h3, h4, h5, h6 {\r\n								font-family: Arial, sans-serif !important;\r\n							}</style><![endif]--><table style=\"background-color: #ffffff; padding-top: 20px;color: #434245;width: 100%;-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;   border: 0; text-align: center; border-collapse: collapse;\" class=\"background_main\"><tr><td style=\"vertical-align: top; padding: 0\"><center><table id=\"body\" class=\"card\" style=\"border: 0; border-collapse: collapse; margin: 0 auto; background: white; border-radius: 8px; margin-bottom: 16px;\"><tr><td style=\"width: 546px; vertical-align: top; padding-top: 32px\"><div style=\"max-width: 600px; margin: 0 auto;\"><!--[if mso]>\r\n<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" style=\"padding: 0; margin: 0; width: 100%;\">\r\n    <tr>\r\n        <td colspan=\"3\" style=\"padding: 0; margin: 0; font-size: 20px; height: 20px;\" height=\"20\">&nbsp;</td>\r\n    </tr>\r\n    <tr>\r\n        <td style=\"padding: 0; margin: 0;\">&nbsp;</td>\r\n        <td style=\"padding: 0; margin: 0;\" width=\"540\">\r\n<![endif]--><div style=\"margin-left: 50px; margin-right: 50px; margin-bottom: 72px; margin-bottom: 30px;\" class=\"lg_margin_left_right xl_margin_bottom\"><div style=\"margin-top: 18px;\" class=\"slack_logo_style\"><img width=\"120\" height=\"36\" style=\"margin-top: 0; margin-right: 0; margin-bottom: 32px; margin-left: 0px;\" src=\"https://slack.com/x-a7555599837393/img/slack_logo_240.png\" alt=\"slack logo\"></div><h1>Confirm your email address</h1><p style=\"font-size: 20px; line-height: 28px; letter-spacing: -0.2px; margin-bottom: 28px; word-break: break-word;\" class=\"hero_paragraph\"> Your confirmation code is below — enter it in your open browser window and we\'ll help you get signed in. </p></div><div style=\"background: #F5F4F5; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); border-radius: 4px; padding: 43px 23px; margin-left: 50px; margin-right: 50px; margin-bottom: 72px; margin-bottom: 30px;\" class=\"lg_margin_left_right xl_margin_bottom grey_box_container\"><div style=\"text-align: center; vertical-align: middle; font-size: 30px;\">JWE-XUY</div></div><div style=\"margin-left: 50px; margin-right: 50px; margin-bottom: 72px; margin-bottom: 30px;\" class=\"lg_margin_left_right xl_margin_bottom\"><p style=\"font-size: 16px; line-height: 24px; letter-spacing: -0.2px; margin-bottom: 28px;\" class=\"content_paragraph\"></p><p style=\"font-size: 16px; line-height: 24px; letter-spacing: -0.2px; margin-bottom: 28px;\" class=\"content_paragraph\">If you didn’t request this email, there’s nothing to worry about — you can safely ignore it.</p></div><!--[if mso]>\r\n		</td>\r\n		<td style=\"padding: 0; margin: 0; font-size: 20px; height: 20px;\">&nbsp;</td>\r\n	</tr>\r\n	<tr>\r\n		<td colspan=\"3\" style=\"padding: 0; margin: 0; font-size: 20px; height: 20px; height: 20px;\">&nbsp;</td>\r\n	</tr>\r\n</table>\r\n<![endif]--></div></td></tr></table></center></td></tr><tr><td class=\"email_footer\" style=\"font-size: 15px;color: #717274;text-align: center;width: 100%;\"><!--[if mso]>\r\n<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" style=\"padding: 0; margin: 0; width: 100%;\">\r\n    <tr>\r\n        <td colspan=\"3\" style=\"padding: 0; margin: 0; font-size: 20px; height: 20px;\" height=\"20\">&nbsp;</td>\r\n    </tr>\r\n    <tr>\r\n        <td style=\"padding: 0; margin: 0;\">&nbsp;</td>\r\n        <td style=\"padding: 0; margin: 0;\" width=\"540\">\r\n<![endif]--><center><table style=\"margin: 20px auto 0; background-color: white; border: 0; text-align: center; border-collapse: collapse;\"><tr><td style=\"width: 546px; vertical-align: top; padding: 0px;\"><div style=\"max-width: 600px; margin: 0 auto;\"><div class=\"footer_padding\"><table><tr><td class=\"slack_logo_small_icon\" style=\"vertical-align: top; text-align: left;\"><img width=\"120\" height=\"36\" style=\"margin-top: 0; margin-right: 0; margin-bottom: 32px; margin-left: 0px;\" src=\"https://a.slack-edge.com/80588/img/slack_logo_240_vogue.png\" alt=\"slack logo\"></td><td style=\"vertical-align: top; text-align: right;padding-top:25px;\"><a href=\"https://twitter.com/slackhq\" data-qa=\"X_link\" class=\"social_icon_margin\" style=\"margin-left: 20px;\"><img class=\"small_icon\" src=\"https://a.slack-edge.com/98dd7c0/marketing/img/icons/icon_black_x.png\" width=\"25\" height=\"25\" title=\"X\"></a><a href=\"https://facebook.com/slackhq\" data-qa=\"fb_link\" class=\"social_icon_margin\" style=\"margin-left: 20px;\"><img class=\"small_icon\" src=\"https://a.slack-edge.com/98dd7c0/marketing/img/icons/icon_black_facebook.png\" width=\"25\" height=\"25\" title=\"Facebook\"></a><a href=\"https://www.linkedin.com/company/tiny-spec-inc/\" data-qa=\"linkedin_link\" class=\"social_icon_margin\" style=\"margin-left: 20px;\"><img class=\"small_icon\" src=\"https://a.slack-edge.com/98dd7c0/marketing/img/icons/icon_black_linkedin.png\" width=\"25\" height=\"25\" title=\"LinkedIn\"></a><a href=\"https://www.youtube.com/slackhq\" data-qa=\"youtube_link\" class=\"social_icon_margin\" style=\"margin-left: 20px;\"><img class=\"small_icon\" src=\"https://a.slack-edge.com/98dd7c0/marketing/img/icons/icon_black_youtube.png\" width=\"33\" height=\"25\" title=\"YouTube\"></a><a href=\"https://www.instagram.com/slackhq\" data-qa=\"instagram_link\" class=\"social_icon_margin\" style=\"margin-left: 20px;\"><img class=\"small_icon\" src=\"https://a.slack-edge.com/98dd7c0/marketing/img/icons/icon_black_instagram.png\" width=\"25\" height=\"25\" title=\"Instagram\"></a><a href=\"https://www.tiktok.com/@slackhq\" data-qa=\"tiktok_link\" class=\"social_icon_margin\" style=\"margin-left: 20px;\"><img class=\"small_icon\" src=\"https://a.slack-edge.com/98dd7c0/marketing/img/icons/icon_black_tiktok.png\" width=\"25\" height=\"25\" title=\"TikTok\"></a></td></tr></table><div style=\"font-size:12px; opacity:0.5; color:#696969; text-align:left; line-height:15px; margin-bottom:50px; text-align: left;\"><a class=\"footer_link\" href=\"https://slackhq.com\" data-qa=\"slack_blog\" style=\"color: #696969 !important;\">Our Blog</a>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a class=\"footer_link\" href=\"https://slack.com/legal\" data-qa=\"slack_legal\" style=\"color: #696969 !important;\">Policies</a>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a href=\"https://slack.com/help\" class=\"footer_link\" data-qa=\"slack_help\" style=\"color: #696969 !important;\">Help Center</a>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a href=\"https://slack.com/community\" class=\"footer_link\" data-qa=\"slack_commmunity\" style=\"color: #696969 !important;\">Slack Community</a><br><br><div>&copy;2024 Slack Technologies, LLC, a Salesforce company.<br>415 Mission Street, 3rd Floor, San Francisco, CA 94105</div><br>All rights reserved.</div></div></div></td></tr></table></center><!--[if mso]>\r\n		</td>\r\n		<td style=\"padding: 0; margin: 0; font-size: 20px; height: 20px;\">&nbsp;</td>\r\n	</tr>\r\n	<tr>\r\n		<td colspan=\"3\" style=\"padding: 0; margin: 0; font-size: 20px; height: 20px; height: 20px;\">&nbsp;</td>\r\n	</tr>\r\n</table>\r\n<![endif]--></td></tr></table></body></html>\r\n'),(93,'luis.casamayou@fengoffice.com','','','[Kee Enviro LLC - Kee-Hoon Pak] Activity on task: Create a EVX  demo installation','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910\'>Create a EVX  demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">07/08/2024 3:24 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Ana Arenas</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910\">Create a EVX  demo installation</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client types: <span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">02. Lead stages</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">0. Sales funnel / Active deals</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">02.1. Attempting Contact</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">North America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">United States (USA)</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Business companies: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Feng Corp. EVX</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">EVX Prospects</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Kee Enviro LLC - Kee-Hoon Pak</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Plase create an installation based on this template https://template.evxsoftware.com/index.php?c=access&amp;a=login&nbsp;for the Client&nbsp;<br /><br /><br />Compa&ntilde;&iacute;a:&nbsp; &nbsp;Kee Enviro LLC&nbsp; &nbsp;&nbsp;<br />Nombre:&nbsp; &nbsp; &nbsp; &nbsp;Kee-Hoon<br />Apellido:&nbsp;&nbsp;Pak&nbsp;<br />usuario:&nbsp; &nbsp; &nbsp; &nbsp;Kee-Hoon Pak &nbsp; &nbsp;<br />email:&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"font-size: medium;\">kp@gokee.net</span> &nbsp; &nbsp; &nbsp;&nbsp;<br />telefono:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;2069144989<br />Pa&iacute;s:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Estados Unidos ( Estado de Washington)&nbsp; &nbsp;&nbsp;<br />URL: kee-enviro.evxsoftware.com/ &nbsp; &nbsp; &nbsp;&nbsp;<br />URLactual:&nbsp; &nbsp;https://c8.fengoffice.com/kee_enviro_llc/?c=access&amp;a=index?lang=en<br /><br />Agregarlo a la version mobile</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(94,'luis.casamayou@fengoffice.com','sebastian.lois@fengoffice.com','','Se compartió un documento contigo: \"Denuncia UEU\"','','He compartido un elemento contigo: Denuncia UEU\nhttps://docs.google.com/document/d/1Ks3I60y98KWt2vIjlF-qfL9hTrQlZBkpJC-c-9uCjhw/edit?usp=sharing&ts=66b4da7f\nNo es un archivo adjunto; está almacenado en línea. Para abrir este\nelemento, haz clic en el vínculo de arriba.','<html><head></head><body><table style=\"border-collapse: collapse; width: 100%; background-color: white; text-align: center;\" role=\"presentation\"><tr><td style=\"padding: 24px 0 16px 0;\"><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif;hyphens: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word;width: 90%; margin: auto;max-width: 700px;min-width: 280px; text-align: left;\" role=\"presentation\"><tr><td style=\"padding: 0;\"><table style=\"width:100%; border: 1px solid #dadce0; border-radius: 8px; border-spacing: 0; table-layout:fixed; border-collapse: separate;\" role=\"presentation\"><tr><td style=\"padding: 4.5%;\" dir=\"ltr\"><div style=\"margin-bottom:32px;font-family: Google Sans, Roboto, Arial, Helvetica, sans-serif; font-style: normal; font-size: 28px; line-height: 36px; color: #3c4043;\">Adrián Rivelli compartió un documento</div><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color:#202124; letter-spacing:0.1px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr><td style=\"padding: 0; vertical-align:top; width:50px;\"><!--[if mso]><v:oval xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" style=\"height:50px;width:50px;\" fill=\"t\" stroke=\"f\"><v:fill type=\"frame\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKEtn-bTGSwdz3UyS__RYxCVVIXDSDmed5ugPAqxd4YuiALaw=s64\" alt=\"Foto de perfil del encabezado\" style=\"height:50px;width:50px;\"/></v:oval><![endif]--><div style=\"mso-hide:all;\"><img style=\"border-radius:50%; display:block;\" width=\"50\" height=\"50\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKEtn-bTGSwdz3UyS__RYxCVVIXDSDmed5ugPAqxd4YuiALaw=s64\" alt=\"Foto de perfil del encabezado\"></div></td><td style=\"padding: 0; vertical-align:top; padding-left:12px;\"><div style=\"padding-top:12px;\">Adrián Rivelli (<a href=\"mailto:adrian.rivelli@fengoffice.com\" style=\"color:inherit;text-decoration:none\">adrian.rivelli@fengoffice.com</a>) te invitó a <b>editar</b> el siguiente documento</div></td></tr></table><table style=\"border-spacing:0 4px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr style=\"height:28px;\"></tr><tr><td style=\"padding: 0;\"><a href=\"https://docs.google.com/document/d/1Ks3I60y98KWt2vIjlF-qfL9hTrQlZBkpJC-c-9uCjhw/edit?usp=sharing_eil&amp;ts=66b4da7f\" target=\"_blank\" style=\"color: #3c4043; display: inline-block; max-width: 100%; text-decoration: none; vertical-align: top;border: 1px solid #DADCE0; border-radius: 16px; white-space: nowrap;\"><div style=\"line-height: 18px; overflow: hidden; text-overflow: ellipsis;padding: 6px 12px;\"><span style=\"display: inline-block; vertical-align: top; min-width: 26px; width: 26px;\"><img src=\"https://ssl.gstatic.com/docs/doclist/images/mediatype/icon_1_document_x64.png\" width=\"18\" height=\"18\" style=\"vertical-align: top;\" role=\"presentation\"></span><span style=\"font: 500 14px/18px Google Sans, Roboto, Arial, Helvetica, sans-serif; display: inline; letter-spacing: 0.2px;\">Denuncia UEU</span></div></a></td></tr></table><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div><!--[if mso]><v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" href=\"https://docs.google.com/document/d/1Ks3I60y98KWt2vIjlF-qfL9hTrQlZBkpJC-c-9uCjhw/edit?usp=sharing_eip&amp;ts=66b4da7f\" style=\"height:36px; width:100px; v-text-anchor:middle;\" arcsize=\"50%\" stroke=\"f\" fillcolor=\"#1a73e8\"><w:anchorlock/><center style=\"color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-weight:500;font-size:14px;\">Abrir </center></v:roundrect><![endif]--><a href=\"https://docs.google.com/document/d/1Ks3I60y98KWt2vIjlF-qfL9hTrQlZBkpJC-c-9uCjhw/edit?usp=sharing_eip&amp;ts=66b4da7f\" class=\"material-button material-button-filled\" target=\"_blank\" tabindex=\"0\" role=\"button\" style=\"mso-hide:all;padding: 0 24px;font: 500 14px/36px Google Sans, Roboto, Arial, Helvetica, sans-serif; border: none; border-radius: 18px; box-sizing: border-box; display: inline-block; letter-spacing: .25px; min-height: 36px; text-align: center; text-decoration: none;background-color: #1a73e8; color: #fff; cursor: pointer;\">Abrir</a></div><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div style=\"font-size: 12px; color: #5F6368\">Si no quieres recibir archivos de esta persona, <a href=\"https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&amp;blockeeEmail=adrian.rivelli@fengoffice.com&amp;usp=sharing_eib\" target=\"_blank\" style=\"color: #1a73e8; text-decoration: none;\">bloquea al remitente</a> en Drive</div></td></tr></table><table style=\"border-collapse: collapse; width: 100%;\" role=\"presentation\"><tr><td style=\"padding: 24px 4.5%\"><table style=\"border-collapse: collapse; width: 100%;\" dir=\"ltr\"><tr><td style=\"padding: 0;font-family: Roboto, Arial, Helvetica, sans-serif; color: #5F6368; width: 100%; font-size: 12px; line-height: 16px; min-height: 40px; letter-spacing: .3px;\">Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA<br/> Recibiste este correo electrónico porque <a href=\"mailto:adrian.rivelli@fengoffice.com\" style=\"color:inherit;text-decoration:none\">adrian.rivelli@fengoffice.com</a> compartió un archivo de Documentos de Google contigo.</td><td style=\"padding: 0;padding-left: 20px; min-width: 96px\"><a href=\"https://www.google.com/\" target=\"_blank\" style=\"text-decoration: none\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_grey_tm_color_96x40dp.png\" width=\"96\" height=\"40\" alt=\"Google\" style=\"font-size:16px;font-weight:500;color:#5F6368\"></a></td></tr></table></td></tr></table></td></tr></table></td></tr></table></body></html>\r\n'),(95,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] New task \'Nuevo cliente - Hacer proceso despues de que compra\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\">Nuevo cliente - Hacer proceso despues de que compra</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Beunas tardes Luis,&nbsp;<br /><br />Este es un nuevo cliente que compro Feng Office, por favor me ayudas con&nbsp;<br /><br />1. El cambio de servidor : Estan en South Africa&nbsp;<br />2. Agregandolo a Grafana<br />3. Haciendo los bkps<br /><br />Gracia</td></tr></table></div></div></div></div>\r\n'),(96,'luis.casamayou@fengoffice.com','','','[Sigma Seguridad - Ruy Rodriguez] New task \'Redireccion del enlace de C3 Para Sigma\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4850905\">Redireccion del enlace de C3 Para Sigma</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Account executives: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">Pablo Kauffman</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Outbound</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">Research Project</span>&nbsp;<br />Client sectors: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">07. Other service-oriented teams</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">Private Security Companies</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Sigma Seguridad - Ruy Rodriguez</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">La redireccion del enlace&nbsp;http://c3.fengoffice.com/sigma_seguridad no esta llevando a la instalacion correcta , por lo que el cliente no puede acceder, por favor arreglarlo</td></tr></table></div></div></div></div>\r\n'),(97,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696\'>Manager > Look for hardcoded passwords</a></div><div class=\"logs-group\"><div class=\"log-header\">09/08/2024 3:10 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696\">Manager > Look for hardcoded passwords</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">WebPanel (Web/Panel)</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.06. Code review (support)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Look for hardcoded emails and passwords on the whole manager and for each case look for a solution to avoid that hardcoded informatio</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(98,'luis.casamayou@fengoffice.com','','','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\'>Verify if the cron for the tasks dates are runing correctly</a></div><div class=\"logs-group\"><div class=\"log-header\">09/08/2024 3:25 PM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\">Verify if the cron for the tasks dates are runing correctly</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">OTHER CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Advanced demo improvements</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.05. Level 3 - In progress</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />This demo is the only one in c11<br /><br />This script should be executed once per day:<br /><span style=\"font-family:\'courier new\', courier, monospace;\"><strong>/datos/scripts/demos_update_dates_and_refresh.sh</strong></span><br /><br /><br />----------------<br /><br />https://advanced-demo.evxsoftware.com/index.php?c=access&amp;a=index<br /><br />Are the dates changing daily correctly ?</td></tr></table></div></div></div></div>\r\n'),(99,'luis.casamayou@fengoffice.com','','','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\'>Verify if the cron for the tasks dates are runing correctly</a></div><div class=\"logs-group\"><div class=\"log-header\">09/08/2024 7:05 PM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\">Verify if the cron for the tasks dates are runing correctly</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">OTHER CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Advanced demo improvements</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.10. Installed (PRD)</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />This demo is the only one in c11<br /><br />This script should be executed once per day:<br /><span style=\"font-family:\'courier new\', courier, monospace;\"><strong>/datos/scripts/demos_update_dates_and_refresh.sh</strong></span><br /><br /><br /><strong>EDIT:<br />Luis told me that the cron is up and running</strong><br /><br />----------------<br /><br />https://advanced-demo.evxsoftware.com/index.php?c=access&amp;a=index<br /><br />Are the dates changing daily correctly ?</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(100,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696\'>Manager > Look for hardcoded passwords</a></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 4:17 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4719738</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.0001</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 4:17 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848829\'>Allow ssh access only with certificates</a></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 7:04 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848844\'>Change adminer http authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 7:34 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\'>Change infrastructure script to not use fengapps_fgsite</a></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 7:36 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846\'>Migrate manager to app1 server</a></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 7:38 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">5</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847\'>Create new credentials on mysql for manager on c2</a></div><div class=\"logs-group\"><div class=\"log-header\">06/08/2024 7:39 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910\'>Create a EVX  demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">07/08/2024 8:17 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Ana Arenas subscribed Ana Arenas to the task Create a EVX  demo installation</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">07/08/2024 8:17 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\'>Verify if the cron for the tasks dates are runing correctly</a></div><div class=\"logs-group\"><div class=\"log-header\">07/08/2024 8:46 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\'>Verify if the cron for the tasks dates are runing correctly</a></div><div class=\"logs-group\"><div class=\"log-header\">08/08/2024 4:14 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.25</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">08/08/2024 6:48 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910\'>Create a EVX  demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">08/08/2024 7:25 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Create a EVX  demo installation</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850905\'>Redireccion del enlace de C3 Para Sigma</a></div><div class=\"logs-group\"><div class=\"log-header\">09/08/2024 3:20 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: Re: Servicio Feng Office <> Sigma Seguridad - Agosto 2024<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928\'>Verify if the cron for the tasks dates are runing correctly</a></div><div class=\"logs-group\"><div class=\"log-header\">12/08/2024 1:44 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Verify if the cron for the tasks dates are runing correctly</li></ul></div></div></div></div></div></div>\r\n'),(101,'adrian.rivelli@xima.com.ar, luis.casamayou@fengoffice.com','','','','','prueba   [https://fengoffice.com/] ADRIÁN RIVELLI Technical Lead *\nadrian.rivelli@fengoffice.com','<html><body><div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">prueba<br />\r\n<br />\r\n&nbsp;\r\n<div class=\"fengoffice_signature\" id=\"og_1723490510_342154_fengoffice_signature_id\">\r\n<div class=\"es-wrapper-color\" style=\"min-width: 350px; font-family: \'Open Sans\',Arial,sans-serif;\">\r\n<table cellpadding=\"0\" cellspacing=\"0\" class=\"es-wrapper\" style=\"border-collapse:collapse;border-spacing:0px;padding:0;Margin:0;width:100%;height:100%;background-repeat:repeat;background-position:center top; max-height: 75px;\" width=\"100%\">\r\n	<tbody style=\"display: block;\">\r\n		<tr>\r\n			<td align=\"left\" style=\"margin:0; max-width: 170px; padding-right: 10px;\"><a href=\"https://fengoffice.com/\" target=\"_blank\"><img alt=\"\" class=\"adapt-img\" src=\"https://fengoffice.com/images/logo_svg_MJr.png\" style=\"display:block;border:0;outline:none;text-decoration:none;\" width=\"150\" /></a></td>\r\n			<td>\r\n			<div style=\"border-left:8px solid #FF8C00;padding-left:10px;height:100%\">\r\n			<h2 style=\"Margin:0;line-height:29px;font-family:\'Open Sans\',Arial,sans-serif; font-size:17px;font-style:normal;font-weight:600;color:#2E4551\">Adri&aacute;n Rivelli</h2>\r\n			<span style=\"color:#2A9D8F;font-weight:600;font-size:14px;\">Technical Lead</span>\r\n\r\n			<ul style=\"list-style:none;padding:0;margin:5px 0;\">\r\n				<li style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; line-height: 21px; margin-left: 0px; font-size: 14px; margin-bottom: 5px; font-weight: 100;\"><font color=\"#2a9d8f\">adrian.rivelli@fengoffice.com</font></li>\r\n			</ul>\r\n			</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n</div>\r\n</div><img alt=\"\" style=\"height: 1px;width: 1px;display: none;\" src=\"https://feng.fengoffice.com/mail_tr.php?id=4851903\"/></body></html>\r\n\r\n'),(102,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'No funciona el EMPTY template de EVX\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216\">No funciona el EMPTY template de EVX</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis , no esta funcionando este template&nbsp;<br /><br /><br />https://template.evxsoftware.com/index.php?c=access&amp;a=logi</td></tr></table></div></div></div></div>\r\n'),(103,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216\'>No funciona el EMPTY template de EVX</a></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 2:54 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div></div></div></div></div></div>\r\n'),(104,'luis.casamayou@fengoffice.com','','','Adrián Rivelli commented on Create the new EVX Software website domain - I','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938\'>Create the new EVX Software website domain - I</a></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 12:37 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938\">Create the new EVX Software website domain - I</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.07. Approved / Release pending</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Create a clean wordpress installation on the infraestructure project and adapt it to the current install scripts for work as a another service<br /><br />This may to be for the evx website development</td></tr></table></div></div></div></div>\r\n'),(105,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\'>Change infrastructure script to not use fengapps_fgsite</a></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 12:52 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 12:53 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\">Change infrastructure script to not use fengapps_fgsite</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-13</strong><br />&nbsp; En infrastructure no se una ese usuario, cada equipo usa passwords diferentes gurdados en .env<br />&nbsp; O entend&iacute; mal lo que se pide o la tarea no corresponde<br />&nbsp; En en los servidores tradicionales que se usa ese usuario&nbsp;&nbsp;<br /><br />=================================<ol>	<li>create a .env.example file with the required env variables and put it under control version</li>	<li>create the proper .env file with the new credentials</li>	<li>apply it on all the servers</li></ol</td></tr></table></div></div></div></div>\r\n'),(106,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: Investigacion por robo de un computador','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4846096\'>Investigacion por robo de un computador</a></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 3:16 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Ana Arenas</span> <span class=\"log-detail--new-value\">Conrado Viña </span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.002</span></li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">1 hour</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4846096\">Investigacion por robo de un computador</a></td></tr><tr><th>Assigned to</th><td>Conrado Viña  by Conrado Viña </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">Permissions</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.11. Not a bug</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">El cliente nos pide ayuda por que le robaron un computador donde estaban los accesos a Feng para UEU para el usuario de Alejandra Madero&nbsp;<br /><br />Y necesitan saber la siguiente informacion&nbsp;<br /><br />1. Necesita saber las IPs de los accesos que han tenido al usuario de Alejandra Madero ( desde mayo hasta ahora) - Podemos verlas , en el usaurio pero no estan actualizadas. dice que el ultimo ingreso fue en Febrero<br /><br /><span style=\"color:rgb(0,0,0);font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12.96px;white-space:pre;background-color:rgb(238,238,238);\">167.60.19.25 2024-02-09 13:31:43<br />186.54.173.134 2024-02-08 17:59:29<br />167.60.19.25. 2024-02-08 15:15:27</span><br /><br />2. Fechas en las que se haya hecho cambio de clave del usuario de Alejandra&nbsp;<table cellspacing=\"0\" class=\"nowrap checkable\" style=\"margin:1em 20px 0px 0px;border-collapse:collapse;font-size:12.96px;color:rgb(0,0,0);font-family:Verdana, Arial, Helvetica, sans-serif;\">	<tbody>		<tr>			<td style=\"border:1px solid rgb(153,153,153);padding:0.2em 0.3em;white-space:pre;background:rgb(238,238,238);\">2024-02-08 15:14:33</td>		</tr>	</tbody></table><br /><br />3.Cual fue el ultimo login de Carolina Barreto<br /><br /><span style=\"color:rgb(0,0,0);font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12.96px;white-space:pre;background-color:rgb(238,238,238);\">2023-10-20 15:25:03</span><br /><br />Todo este robo ocurrio el 20 de Mayo aproximandamente.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(107,'luis.casamayou@fengoffice.com','','','Se compartió una hoja de cálculo contigo: \"Dominios gestionados por Feng Corp\"','','He compartido un elemento contigo: Dominios gestionados por Feng Corp\nhttps://docs.google.com/spreadsheets/d/1JxMEgQnT5byejsP08Odd92MIzkne6tU2X6FwQWvK3ik/edit?usp=sharing&ts=66bbec09\nNo es un archivo adjunto; está almacenado en línea. Para abrir este\nelemento, haz clic en el vínculo de arriba.','<html><head></head><body><table style=\"border-collapse: collapse; width: 100%; background-color: white; text-align: center;\" role=\"presentation\"><tr><td style=\"padding: 24px 0 16px 0;\"><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif;hyphens: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word;width: 90%; margin: auto;max-width: 700px;min-width: 280px; text-align: left;\" role=\"presentation\"><tr><td style=\"padding: 0;\"><table style=\"width:100%; border: 1px solid #dadce0; border-radius: 8px; border-spacing: 0; table-layout:fixed; border-collapse: separate;\" role=\"presentation\"><tr><td style=\"padding: 4.5%;\" dir=\"ltr\"><div style=\"margin-bottom:32px;font-family: Google Sans, Roboto, Arial, Helvetica, sans-serif; font-style: normal; font-size: 28px; line-height: 36px; color: #3c4043;\">Conrado Vina compartió una hoja de cálculo</div><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color:#202124; letter-spacing:0.1px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr><td style=\"padding: 0; vertical-align:top; width:50px;\"><!--[if mso]><v:oval xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" style=\"height:50px;width:50px;\" fill=\"t\" stroke=\"f\"><v:fill type=\"frame\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKCyXgULS0BQ7UjZHj1nPP5GKi5779N9FtcO8KuBZNU44gcQg=s64\" alt=\"Foto de perfil del encabezado\" style=\"height:50px;width:50px;\"/></v:oval><![endif]--><div style=\"mso-hide:all;\"><img style=\"border-radius:50%; display:block;\" width=\"50\" height=\"50\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKCyXgULS0BQ7UjZHj1nPP5GKi5779N9FtcO8KuBZNU44gcQg=s64\" alt=\"Foto de perfil del encabezado\"></div></td><td style=\"padding: 0; vertical-align:top; padding-left:12px;\"><div style=\"padding-top:12px;\">Conrado Vina (<a href=\"mailto:conrado.vina@fengoffice.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@fengoffice.com</a>) te invitó a <b>editar</b> la siguiente hoja de cálculo:</div></td></tr></table><table style=\"border-spacing:0 4px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr style=\"height:28px;\"></tr><tr><td style=\"padding: 0;\"><a href=\"https://docs.google.com/spreadsheets/d/1JxMEgQnT5byejsP08Odd92MIzkne6tU2X6FwQWvK3ik/edit?usp=sharing_eil&amp;ts=66bbec09\" target=\"_blank\" style=\"color: #3c4043; display: inline-block; max-width: 100%; text-decoration: none; vertical-align: top;border: 1px solid #DADCE0; border-radius: 16px; white-space: nowrap;\"><div style=\"line-height: 18px; overflow: hidden; text-overflow: ellipsis;padding: 6px 12px;\"><span style=\"display: inline-block; vertical-align: top; min-width: 26px; width: 26px;\"><img src=\"https://ssl.gstatic.com/docs/doclist/images/mediatype/icon_1_spreadsheet_x64.png\" width=\"18\" height=\"18\" style=\"vertical-align: top;\" role=\"presentation\"></span><span style=\"font: 500 14px/18px Google Sans, Roboto, Arial, Helvetica, sans-serif; display: inline; letter-spacing: 0.2px;\">Dominios gestionados por Feng Corp</span></div></a></td></tr></table><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div><!--[if mso]><v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" href=\"https://docs.google.com/spreadsheets/d/1JxMEgQnT5byejsP08Odd92MIzkne6tU2X6FwQWvK3ik/edit?usp=sharing_eip&amp;ts=66bbec09\" style=\"height:36px; width:100px; v-text-anchor:middle;\" arcsize=\"50%\" stroke=\"f\" fillcolor=\"#1a73e8\"><w:anchorlock/><center style=\"color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-weight:500;font-size:14px;\">Abrir </center></v:roundrect><![endif]--><a href=\"https://docs.google.com/spreadsheets/d/1JxMEgQnT5byejsP08Odd92MIzkne6tU2X6FwQWvK3ik/edit?usp=sharing_eip&amp;ts=66bbec09\" class=\"material-button material-button-filled\" target=\"_blank\" tabindex=\"0\" role=\"button\" style=\"mso-hide:all;padding: 0 24px;font: 500 14px/36px Google Sans, Roboto, Arial, Helvetica, sans-serif; border: none; border-radius: 18px; box-sizing: border-box; display: inline-block; letter-spacing: .25px; min-height: 36px; text-align: center; text-decoration: none;background-color: #1a73e8; color: #fff; cursor: pointer;\">Abrir</a></div><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div style=\"font-size: 12px; color: #5F6368\">Si no quieres recibir archivos de esta persona, <a href=\"https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&amp;blockeeEmail=conrado.vina@fengoffice.com&amp;usp=sharing_eib\" target=\"_blank\" style=\"color: #1a73e8; text-decoration: none;\">bloquea al remitente</a> en Drive</div></td></tr></table><table style=\"border-collapse: collapse; width: 100%;\" role=\"presentation\"><tr><td style=\"padding: 24px 4.5%\"><table style=\"border-collapse: collapse; width: 100%;\" dir=\"ltr\"><tr><td style=\"padding: 0;font-family: Roboto, Arial, Helvetica, sans-serif; color: #5F6368; width: 100%; font-size: 12px; line-height: 16px; min-height: 40px; letter-spacing: .3px;\">Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA<br/> Recibiste este correo electrónico porque <a href=\"mailto:conrado.vina@fengoffice.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@fengoffice.com</a> compartió un archivo de Hojas de cálculo de Google contigo.</td><td style=\"padding: 0;padding-left: 20px; min-width: 96px\"><a href=\"https://www.google.com/\" target=\"_blank\" style=\"text-decoration: none\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_grey_tm_color_96x40dp.png\" width=\"96\" height=\"40\" alt=\"Google\" style=\"font-size:16px;font-weight:500;color:#5F6368\"></a></td></tr></table></td></tr></table></td></tr></table></td></tr></table></body></html>\r\n'),(108,'luis.casamayou@fengoffice.com','','','[Farste - Chris Moore] New task \'BKPS Y GRAFANA Para este cliente\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685\">BKPS Y GRAFANA Para este cliente</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Asia</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Australia</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Farste - Chris Moore</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">https://e11.fengoffice.com/farste/index.php?c=access&amp;a=login<br /><br /><br />Este es un cliente pago, por favor hacerle los bkps y agregarlo a grafana</td></tr></table></div></div></div></div>\r\n'),(109,'luis.casamayou@fengoffice.com','','','[Cyberscape Media] New task \'cyberscapemedia No esta funcionando la instalacion \' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852869\">cyberscapemedia No esta funcionando la instalacion </a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client sectors: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">01. Professional Services</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">02. Other industries</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Creative agencies & teams (Advertising, PR, Web, Marketing)</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Cyberscape Media</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Europe</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">United Kingdom</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Business companies: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Feng Corp.</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">No me funciona el acceso a la instalacion , no se cual es la URL correcta, no esta redirigiendo&nbsp;<br /><br />Estoy usando esta&nbsp;https://e10.fengoffice.com/cyberscapemedia</td></tr></table></div></div></div></div>\r\n'),(110,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] New task \'Consulta por mails que estan rebotando\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4853272\">Consulta por mails que estan rebotando</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Question</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Sabes que ya van 2 personas que<br />me quieren enviar mails y le rebota diciendo que mi servidor lo toma<br />como spam (cito casi textual). Ser&aacute; por los cambios de contrase&ntilde;as?<br />Capaz es algo que tendr&iacute;amos que ver con Montevideocom?&nbsp;<br /><br /><br />Esto le esta pasando en el mail de Fernanda Gimenez</td></tr></table></div></div></div></div>\r\n'),(111,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">15/08/2024 2:20 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Cesar  Schefer</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">3</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\">Manager: servicio para crear los registros de una instalación</a></td></tr><tr><th>Assigned to</th><td>Cesar  Schefer by Conrado Viña </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">WebPanel (Web/Panel)</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Management</span>&nbsp;<br />Contract phases: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 11</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">cuando se genera una nueva instalaci&oacute;n a partir de una demo se deben crear adem&aacute;s los registros en la base de datos del manager<ol>	<li>Estudiar la creaci&oacute;n de trilas para determinar con precisi&oacute;n los registros que se deben crear para una nueva instalaci&oacute;n ( al menos tablas installations, installation_tickets phpbb_user user_info )</li>	<li>Definir los par&aacute;metros que deben pasarse al serivicio para poder crear dichos registros&nbsp; ( sugrencia que el usuario si no existe sea creado a mano y se pase&nbsp; como par&aacute;metro el registro correspondeinte )</li>	<li>Generar un servicio por el cual el manager crear&aacute; los registros en installations e installation_tickets debidamente relacionados con el usuario correspondiente</li></ol>Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(112,'luis.casamayou@fengoffice.com','','','[_Feng Office] You have been subscribed to ProdIT d.o.o. - Issues with the Login','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\'>ProdIT d.o.o. - Issues with the Login</a></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 8:33 AM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: Re: Feng Office <> ProdIT d.o.o. - Login support<br/>Unlinked to objects: </li></ul></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 8:35 AM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\">ProdIT d.o.o. - Issues with the Login</a></td></tr><tr><th>Assigned to</th><td>Anyone by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">I can&#39;t log into my FengOffice account for two or three days.<br /><br />I also tried to change the password and got the message &quot;Instructions<br />have been emailed to you&quot; but I don&#39;t receive any email. I checked<br />both the Inbox and Junk Email folders.<br /><br />Can you help me please?<br /><br />Installation&nbsp;<a href=\"https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&amp;a=login\">https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&amp;a=login</a</td></tr></table></div></div></div></div>\r\n'),(113,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696\'>Manager > Look for hardcoded passwords</a></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 10:55 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696\">Manager > Look for hardcoded passwords</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">WebPanel (Web/Panel)</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">LC 2024-08-15<br />&nbsp; No encontr&eacute; nada<br /><br />================================<br /><br />Look for hardcoded emails and passwords on the whole manager and for each case look for a solution to avoid that hardcoded informatio</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(114,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\'>ProdIT d.o.o. - Issues with the Login</a></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 1:04 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\">ProdIT d.o.o. - Issues with the Login</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">I can&#39;t log into my FengOffice account for two or three days.<br /><br />I also tried to change the password and got the message &quot;Instructions<br />have been emailed to you&quot; but I don&#39;t receive any email. I checked<br />both the Inbox and Junk Email folders.<br /><br />Can you help me please?<br /><br />Installation&nbsp;<a href=\"https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&amp;a=login\">https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&amp;a=login</a</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(115,'luis.casamayou@fengoffice.com, lcasamayou@gmail.com, conrado.vina@fengoffice.com','','','Fwd: Link a base de datos.','','Este es el email: ---------- Forwarded message --------- From: Date:\nFri, Aug 16, 2024 at 2:30 PM Subject: RV: Link a base de datos. To:\n*De:* aesteves@todosoft.com.uy *Enviado el:* viernes, 16 de agosto de\n2024 16:26 *Para:* \'conrado.vina@fengoffice.com\' *CC:* \'Alejandra\nMedero\' ; \'Lic. Margarita Varela\' *Asunto:* Link a base de datos.\nConrado buenas tardes. Te envió una captura de acceso con el usuario\nimasd a los enlaces enviados a Sebastián, aún siguen activos. Favor\nde cerrar este acceso. Saludos','<div dir=\"ltr\">Este es el email:<br><br><div class=\"gmail_quote\"><div dir=\"ltr\" class=\"gmail_attr\">---------- Forwarded message ---------<br>From: <span dir=\"auto\">&lt;<a href=\"mailto:aesteves@todosoft.com.uy\">aesteves@todosoft.com.uy</a>&gt;</span><br>Date: Fri, Aug 16, 2024 at 2:30 PM<br>Subject: RV: Link a base de datos.<br>To:  &lt;<a href=\"mailto:conradov@gmail.com\">conradov@gmail.com</a>&gt;<br></div><br><br><div class=\"msg-7950010504107009531\"><div lang=\"ES-UY\" link=\"#467886\" vlink=\"#96607D\" style=\"word-wrap:break-word\"><div class=\"m_-1708359016185709483WordSection1\"><p class=\"MsoNormal\"><u></u> <u></u></p><p class=\"MsoNormal\"><u></u> <u></u></p><div><div style=\"border:none;border-top:solid #e1e1e1 1.0pt;padding:3.0pt 0cm 0cm 0cm\"><p class=\"MsoNormal\"><b><span lang=\"ES\" style=\"font-family:&quot;Calibri&quot;,sans-serif\">De:</span></b><span lang=\"ES\" style=\"font-family:&quot;Calibri&quot;,sans-serif\"> <a href=\"mailto:aesteves@todosoft.com.uy\" target=\"_blank\">aesteves@todosoft.com.uy</a> &lt;<a href=\"mailto:aesteves@todosoft.com.uy\" target=\"_blank\">aesteves@todosoft.com.uy</a>&gt; <br><b>Enviado el:</b> viernes, 16 de agosto de 2024 16:26<br><b>Para:</b> &#39;<a href=\"mailto:conrado.vina@fengoffice.com\" target=\"_blank\">conrado.vina@fengoffice.com</a>&#39; &lt;<a href=\"mailto:conrado.vina@fengoffice.com\" target=\"_blank\">conrado.vina@fengoffice.com</a>&gt;<br><b>CC:</b> &#39;Alejandra Medero&#39; &lt;<a href=\"mailto:amedero@uniondeexportadores.com\" target=\"_blank\">amedero@uniondeexportadores.com</a>&gt;; &#39;Lic. Margarita Varela&#39; &lt;<a href=\"mailto:mvarela@uniondeexportadores.com\" target=\"_blank\">mvarela@uniondeexportadores.com</a>&gt;<br><b>Asunto:</b> Link a base de datos. <u></u><u></u></span></p></div></div><p class=\"MsoNormal\"><u></u> <u></u></p><p class=\"MsoNormal\">Conrado buenas tardes.<u></u><u></u></p><p class=\"MsoNormal\"><u></u> <u></u></p><p class=\"MsoNormal\">Te envió una captura de acceso con el usuario <span style=\"font-size:10.5pt;font-family:&quot;Arial&quot;,sans-serif;color:#222222\">imasd a los enlaces enviados a Sebastián, aún siguen activos. Favor de cerrar este acceso.<u></u><u></u></span></p><p class=\"MsoNormal\"><span style=\"font-size:10.5pt;font-family:&quot;Arial&quot;,sans-serif;color:#222222\"><u></u> <u></u></span></p><p class=\"MsoNormal\"><u></u> <u></u></p><p class=\"MsoNormal\"><span><img width=\"584\" height=\"509\" style=\"width:6.0833in;height:5.302in\" id=\"m_-1708359016185709483Imagen_x0020_2\" src=\"cid:ii_1915cbb226b5b16b22\"></span><u></u><u></u></p><p class=\"MsoNormal\">Saludos<u></u><u></u></p><p class=\"MsoNormal\"><u></u> <u></u></p><p class=\"MsoNormal\"><u></u> <u></u></p><p class=\"MsoNormal\"><span style=\"font-size:12.0pt\"><img width=\"492\" height=\"170\" style=\"width:5.125in;height:1.7708in\" id=\"m_-1708359016185709483Imagen_x0020_1\" src=\"cid:ii_1915cbb226b4cff311\"></span><span style=\"font-size:12.0pt\"><u></u><u></u></span></p><p class=\"MsoNormal\"><u></u> <u></u></p></div></div></div></div></div>\r\n\r\n'),(116,'conrado.vina@fengoffice.com','luis.casamayou@fengoffice.com','','Test','','Test','<div dir=\"ltr\">Test</div>\r\n\r\n'),(117,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] New task \'Remove UEU backups\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4853958\">Remove UEU backups</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Troubleshooting</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Remove UEU backu</td></tr></table></div></div></div></div>\r\n'),(118,'conrado.vina@fengoffice.com','luis.casamayou@fengoffice.com','','Test 3','','A ver a dónde me llega y a donde no.','<div dir=\"ltr\">A ver a dónde me llega y a donde no.</div>\r\n\r\n'),(119,'luis.casamayou@fengoffice.com','','','Alerta de seguridad para lcasamayou@gmail.com','','Esta es una copia de una alerta de seguridad que se envió a\nlcasamayou@gmail.com. luis.casamayou@fengoffice.com es el correo de\nrecuperación para esta cuenta. Si no reconoces esta cuenta, quítala\n. [image: Google] Un nuevo acceso en el dispositivo Windows\nlcasamayou@gmail.com Detectamos un nuevo acceso a tu Cuenta de Google\nen el dispositivo Windows. Si fuiste tú, no tienes que hacer nada. De\nlo contrario, te ayudaremos a proteger tu cuenta. Ver actividad\nTambién puedes ver la actividad de seguridad en\nhttps://myaccount.google.com/notifications Enviamos este correo\nelectrónico para informar cambios importantes en los servicios y la\nCuenta de Google. © 2024 Google LLC, 1600 Amphitheatre Parkway,\nMountain View, CA 94043, USA','<!DOCTYPE html><html lang=\"en\"><head><meta name=\"format-detection\" content=\"email=no\"/><meta name=\"format-detection\" content=\"date=no\"/><style nonce=\"WWyb0GuQUiHOOWnAlWu2CA\">.awl a {color: #FFFFFF; text-decoration: none;} .abml a {color: #000000; font-family: Roboto-Medium,Helvetica,Arial,sans-serif; font-weight: bold; text-decoration: none;} .adgl a {color: rgba(0, 0, 0, 0.87); text-decoration: none;} .afal a {color: #b0b0b0; text-decoration: none;} @media screen and (min-width: 600px) {.v2sp {padding: 6px 30px 0px;} .v2rsp {padding: 0px 10px;}} @media screen and (min-width: 600px) {.mdv2rw {padding: 40px 40px;}} </style><link href=\"//fonts.googleapis.com/css?family=Google+Sans\" rel=\"stylesheet\" type=\"text/css\" nonce=\"WWyb0GuQUiHOOWnAlWu2CA\"/></head><body style=\"margin: 0; padding: 0;\" bgcolor=\"#FFFFFF\"><table width=\"100%\" height=\"100%\" style=\"min-width: 348px;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" lang=\"en\"><tr height=\"32\" style=\"height: 32px;\"><td></td></tr><tr align=\"center\"><td><div itemscope itemtype=\"//schema.org/EmailMessage\"><div itemprop=\"action\" itemscope itemtype=\"//schema.org/ViewAction\"><link itemprop=\"url\" href=\"https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1724001978000?rfn%3D325%26rfnc%3D1%26eid%3D-604285871914179204%26et%3D1\"/><meta itemprop=\"name\" content=\"Revisar actividad\"/></div></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"padding-bottom: 20px; max-width: 516px; min-width: 220px;\"><tr><td width=\"8\" style=\"width: 8px;\"></td><td><div style=\"background-color: #F5F5F5; direction: ltr; padding: 16px;margin-bottom: 6px;\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tbody><tr><td style=\"vertical-align: top;\"><img height=\"20\" src=\"https://www.gstatic.com/accountalerts/email/Icon_recovery_x2_20_20.png\"></td><td width=\"13\" style=\"width: 13px;\"></td><td style=\"direction: ltr;\"><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Esta es una copia de una alerta de seguridad que se envió a <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">lcasamayou@gmail.com</a>. <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">luis.casamayou@fengoffice.com</a> es el correo de recuperación para esta cuenta.</span> <span><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Si no reconoces esta cuenta, <a href=\"https://accounts.google.com/AccountDisavow?adt=AOX8kirDgs5PuIx0RNzT-_d34k9HJ21wErPkUEAP3ATfhb6cHXxSEdHCdliNqSWRMjNre8dWxWCA&amp;rfn=325\" data-meta-key=\"disavow\" style=\"text-decoration: none; color: #4285F4;\" target=\"_blank\">quítala</a>.</span></span></td></tr></tbody></table></div><div style=\"border-style: solid; border-width: thin; border-color:#dadce0; border-radius: 8px; padding: 40px 20px;\" align=\"center\" class=\"mdv2rw\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_color_74x24dp.png\" width=\"74\" height=\"24\" aria-hidden=\"true\" style=\"margin-bottom: 16px;\" alt=\"Google\"><div style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;border-bottom: thin solid #dadce0; color: rgba(0,0,0,0.87); line-height: 32px; padding-bottom: 24px;text-align: center; word-break: break-word;\"><div style=\"font-size: 24px;\">Un nuevo acceso en el dispositivo Windows </div><table align=\"center\" style=\"margin-top:8px;\"><tr style=\"line-height: normal;\"><td align=\"right\" style=\"padding-right:8px;\"><img width=\"20\" height=\"20\" style=\"width: 20px; height: 20px; vertical-align: sub; border-radius: 50%;;\" src=\"https://lh3.googleusercontent.com/a/ACg8ocIEKdpt_Ycc1NhK5NwB46kmb5sa9vefMuEPA8whuC3dz67B=s96-c\" alt=\"\"></td><td><a style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.87); font-size: 14px; line-height: 20px;\">lcasamayou@gmail.com</a></td></tr></table> </div><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 14px; color: rgba(0,0,0,0.87); line-height: 20px;padding-top: 20px; text-align: center;\">Detectamos un nuevo acceso a tu Cuenta de Google en el dispositivo Windows. Si fuiste tú, no tienes que hacer nada. De lo contrario, te ayudaremos a proteger tu cuenta.<div style=\"padding-top: 32px; text-align: center;\"><a href=\"https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1724001978000?rfn%3D325%26rfnc%3D1%26eid%3D-604285871914179204%26et%3D1\" target=\"_blank\" link-id=\"main-button-link\" style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif; line-height: 16px; color: #ffffff; font-weight: 400; text-decoration: none;font-size: 14px;display:inline-block;padding: 10px 24px;background-color: #4184F3; border-radius: 5px; min-width: 90px;\">Ver actividad</a></div></div><div style=\"padding-top: 20px; font-size: 12px; line-height: 16px; color: #5f6368; letter-spacing: 0.3px; text-align: center\">También puedes ver la actividad de seguridad en <br><a style=\"color: rgba(0, 0, 0, 0.87);text-decoration: inherit;\">https://myaccount.google.com/notifications</a></div></div><div style=\"text-align: left;\"><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\"><div>Enviamos este correo electrónico para informar cambios importantes en los servicios y la Cuenta de Google.</div><div style=\"direction: ltr;\">&copy; 2024 Google LLC, <a class=\"afal\" style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\">1600 Amphitheatre Parkway, Mountain View, CA 94043, USA</a></div></div></div></td><td width=\"8\" style=\"width: 8px;\"></td></tr></table></td></tr><tr height=\"32\" style=\"height: 32px;\"><td></td></tr></table></body></html>\r\n'),(120,'luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com','','','pr1','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(121,'lcasamayou@gmail.com, luis.casamayou@fengoffice.com','','','pr3 desde mail1','',' ','<html><body><div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">&nbsp;\r\n<div class=\"fengoffice_signature\" id=\"og_1724012804_188984_fengoffice_signature_id\"></div>\r\n</div><img alt=\"\" style=\"height: 1px;width: 1px;display: none;\" src=\"https://feng.fengoffice.com/mail_tr.php?id=4854244\"/></body></html>\r\n\r\n'),(122,'luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com','','','pr4 desde gmail a mail1','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(123,'lcasamayou@gmail.com, luis.casamayou@fengoffice.com','','','pr7 desde evx a gamil y feng','','  _Luis Casamayou luis.casamayou@evxsoftware.com_','<html><body><div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">&nbsp;\r\n<div class=\"fengoffice_signature\" id=\"og_1724013173_485660_fengoffice_signature_id\"><em>Luis Casamayou<br />\r\nluis.casamayou@evxsoftware.com</em></div>\r\n</div><img alt=\"\" style=\"height: 1px;width: 1px;display: none;\" src=\"https://feng.fengoffice.com/mail_tr.php?id=4854250\"/></body></html>\r\n\r\n'),(124,'luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com','','','pr8 desde gmail con el dovecot de mail2 corregido','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(125,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216\'>No funciona el EMPTY template de EVX</a></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 2:54 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4814800\'>Fix all issues with Web plugin</a></div><div class=\"logs-group\"><div class=\"log-header\">13/08/2024 8:36 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.002</span> <span class=\"log-detail--new-value\">0.003</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685\'>BKPS Y GRAFANA Para este cliente</a></div><div class=\"logs-group\"><div class=\"log-header\">14/08/2024 1:33 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852869\'>cyberscapemedia No esta funcionando la instalacion </a></div><div class=\"logs-group\"><div class=\"log-header\">14/08/2024 3:45 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Ana Arenas subscribed Ana Arenas to the task cyberscapemedia No esta funcionando la instalacion </li></ul></div><div class=\"logs-group\"><div class=\"log-header\">14/08/2024 3:45 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">14/08/2024 3:48 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852869\'>cyberscapemedia No esta funcionando la instalacion </a></div><div class=\"logs-group\"><div class=\"log-header\">14/08/2024 8:29 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task cyberscapemedia No esta funcionando la instalacion </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853272\'>Consulta por mails que estan rebotando</a></div><div class=\"logs-group\"><div class=\"log-header\">15/08/2024 2:08 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: Consulta por mails<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853272\'>Consulta por mails que estan rebotando</a></div><div class=\"logs-group\"><div class=\"log-header\">15/08/2024 3:51 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Consulta por mails que estan rebotando</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>manager: crear un servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">15/08/2024 5:13 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">15/08/2024 7:20 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">3</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">15/08/2024 7:28 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\'>ProdIT d.o.o. - Issues with the Login</a></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 1:33 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: Re: Feng Office <> ProdIT d.o.o. - Login support<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\'>ProdIT d.o.o. - Issues with the Login</a></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 7:24 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853958\'>Remove UEU backups</a></div><div class=\"logs-group\"><div class=\"log-header\">16/08/2024 7:57 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">0.5</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.0001</span></li></ul></div></div></div></div></div></div>\r\n'),(126,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\'>ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8</a></div><div class=\"logs-group\"><div class=\"log-header\">19/08/2024 12:41 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4719738</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\">ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">LC 2024-08-19<br />&nbsp; &nbsp;Las notificaciones no salen, ni siquiera se intenta conectar el servidor<br />&nbsp; &nbsp;Los mail desde una cuenta con la mimsa configuraci&oacute;n de servidor que las notificaciones si sasle<br /><br />=============================<br />I can&#39;t log into my FengOffice account for two or three days.<br /><br />I also tried to change the password and got the message &quot;Instructions<br />have been emailed to you&quot; but I don&#39;t receive any email. I checked<br />both the Inbox and Junk Email folders.<br /><br />Can you help me please?<br /><br />Installation&nbsp;<a href=\"https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&amp;a=login\">https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&amp;a=login</a</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(127,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(128,'lcasamayou  <lcasamayou@gmail.com>','','','pr3 desde teleredes 10','','  \n ','<div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">&nbsp;\n<div class=\"fengoffice_signature\" id=\"og_1724095248_862179_fengoffice_signature_id\"></div>\n</div>'),(129,'luis.casamayou@fengoffice.com','','','Undelivered Mail Returned to Sender','','This is the mail system at host mail2.fengoffice.com.\r\n\r\nI\'m sorry to have to inform you that your message could not\r\nbe delivered to one or more recipients. It\'s attached below.\r\n\r\nFor further assistance, please send mail to postmaster.\r\n\r\nIf you do so, please include this problem report. You can\r\ndelete your own text from the attached returned message.\r\n\r\n                   The mail system\r\n\r\n<adrian.rivelli@fengoffice.com>: connect to 127.0.0.1[127.0.0.1]:10026:\r\n    Connection refused\r\n\r\n<lcasamayou@gmail.com>: connect to 127.0.0.1[127.0.0.1]:10026: Connection\r\n    refused\r\n\r\n<adrian.rivelli@xima.com.ar>: connect to 127.0.0.1[127.0.0.1]:10026: Connection\r\n    refused\r\n\r\n',''),(130,'lcasamayou@gmail.com, luis.casamayou@evxsoftware.com, luis.casamayou@fengoffice.com','','','pr2 desde feng','',' ','<html><body><div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">&nbsp;\r\n<div class=\"fengoffice_signature\" id=\"og_1724005497_860960_fengoffice_signature_id\"></div>\r\n</div><img alt=\"\" style=\"height: 1px;width: 1px;display: none;\" src=\"https://feng.fengoffice.com/mail_tr.php?id=4854225\"/></body></html>\r\n\r\n'),(131,'luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com','','','pr1 2024-08-20 desde gmail a feng y evx luego de cambio a mail2','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(132,'conrado.vina@fengoffice.com, luis.casamayou@fengoffice.com','','','pr1 desde gmail despues de migrar a mail2','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(133,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">20/08/2024 12:11 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.03</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\">Nuevo cliente - Hacer proceso despues de que compra</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Beunas tardes Luis,&nbsp;<br /><br />Este es un nuevo cliente que compro Feng Office, por favor me ayudas con&nbsp;<br /><br />1. El cambio de servidor : Estan en South Africa&nbsp;<br />2. Agregandolo a Grafana<br />3. Haciendo los bkps<br /><br />Gracia</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(134,'conrado.vina@fengoffice.com, luis.casamayou@fengoffice.com','','','test 1 de gmail a feng','','-- Luis Casamayou lcasamayou@gmail.com tel desde uruguay: 099 107298\ntel desde el exterior: 598 99 107298','<div dir=\"ltr\"><div class=\"gmail_default\" style=\"font-family:monospace,monospace\"><br clear=\"all\"></div><div><br></div><span class=\"gmail_signature_prefix\">-- </span><br><div dir=\"ltr\" class=\"gmail_signature\" data-smartmail=\"gmail_signature\">Luis Casamayou<br><a href=\"mailto:lcasamayou@gmail.com\" target=\"_blank\">lcasamayou@gmail.com</a><br>tel desde uruguay:     099 107298<br>tel desde el exterior:  598 99 107298</div></div>\r\n\r\n'),(135,'lcasamayou@gmail.com, luis.casamayou@fengoffice.com, conrado.vina@fengoffice.com','','','Fwd: Test 1','','Reenvio de test 1 ---------- Forwarded message --------- From: Conrado\nViña Date: Wed, Aug 21, 2024 at 7:50 AM Subject: Test 1 To: Conrado\nVina Test','<div dir=\"ltr\">Reenvio de test 1<br><br><div class=\"gmail_quote\"><div dir=\"ltr\" class=\"gmail_attr\">---------- Forwarded message ---------<br>From: <strong class=\"gmail_sendername\" dir=\"auto\">Conrado Viña</strong> <span dir=\"auto\">&lt;<a href=\"mailto:conradov@gmail.com\">conradov@gmail.com</a>&gt;</span><br>Date: Wed, Aug 21, 2024 at 7:50 AM<br>Subject: Test 1<br>To: Conrado Vina &lt;<a href=\"mailto:conrado.vina@fengoffice.com\">conrado.vina@fengoffice.com</a>&gt;<br></div><br><br><div dir=\"ltr\">Test</div>\r\n</div></div>\r\n\r\n'),(136,'ana.arenas@fengoffice.com','support@fengoffice.com, luis.casamayou@fengoffice.com, lcasamayou@gmail.com','','PRUEBA EMAIL DE FENG CON TODOS','','','<div dir=\"ltr\"><br></div>\r\n\r\n'),(137,'ana.arenas@fengoffice.com','luis.casamayou@fengoffice.com, lcasamayou@gmail.com, support@fengoffice.com','','RE: EMAIL DE PRUEBA FENG OFFICE HOTMAIL cc support','','________________________________ De: Ana Maria Arenas Enviado:\nmiércoles, 21 de agosto de 2024 10:38 a. m. Para:\nana.arenas@fengoffice.com Cc: luis.casamayou@fengoffice.com ;\nlcasamayou@gmail.com Asunto: EMAIL DE PRUEBA FENG OFFICE HOTMAIL\nPRUEBA CON TODOS DESDE HOTMAIL','<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n<style type=\"text/css\" style=\"display:none;\"> P {margin-top:0;margin-bottom:0;} </style>\r\n</head>\r\n<body dir=\"ltr\">\r\n<div class=\"elementToProof\" style=\"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);\">\r\n<br>\r\n</div>\r\n<div id=\"appendonsend\"></div>\r\n<hr style=\"display:inline-block;width:98%\" tabindex=\"-1\">\r\n<div id=\"divRplyFwdMsg\" dir=\"ltr\"><font face=\"Calibri, sans-serif\" style=\"font-size:11pt\" color=\"#000000\"><b>De:</b> Ana Maria Arenas &lt;anamaria2593@hotmail.com&gt;<br>\r\n<b>Enviado:</b> miércoles, 21 de agosto de 2024 10:38 a.&nbsp;m.<br>\r\n<b>Para:</b> ana.arenas@fengoffice.com &lt;ana.arenas@fengoffice.com&gt;<br>\r\n<b>Cc:</b> luis.casamayou@fengoffice.com &lt;luis.casamayou@fengoffice.com&gt;; lcasamayou@gmail.com &lt;lcasamayou@gmail.com&gt;<br>\r\n<b>Asunto:</b> EMAIL DE PRUEBA FENG OFFICE HOTMAIL</font>\r\n<div>&nbsp;</div>\r\n</div>\r\n<style type=\"text/css\" style=\"display:none\">\r\n<!--\r\np\r\n	{margin-top:0;\r\n	margin-bottom:0}\r\n-->\r\n</style>\r\n<div dir=\"ltr\">\r\n<div class=\"x_elementToProof\" style=\"font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)\">\r\n<br>\r\nPRUEBA CON TODOS DESDE HOTMAIL</div>\r\n</div>\r\n</body>\r\n</html>\r\n\r\n'),(138,'conrado.vina@fengoffice.com','support@fengoffice.com, conradov@gmail.com, lcasamayou@gmail.com, luis.casamayou@fengoffice.com','','Prueba desde Outlook #1','','Prueba','<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n<style type=\"text/css\" style=\"display:none;\"> P {margin-top:0;margin-bottom:0;} </style>\r\n</head>\r\n<body dir=\"ltr\">\r\n<div class=\"elementToProof\" style=\"font-family: Aptos, Aptos_EmbeddedFont, Aptos_MSFontService, Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0);\">\r\nPrueba</div>\r\n</body>\r\n</html>\r\n\r\n'),(139,'luis.casamayou@fengoffice.com','','','Activity on task: Create the new EVX Software website domain - I','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938\'>Create the new EVX Software website domain - I</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 10:52 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938\">Create the new EVX Software website domain - I</a></td></tr><tr><th>Assigned to</th><td>Anyone by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.07. Approved / Release pending</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Create a clean wordpress installation on the infraestructure project and adapt it to the current install scripts for work as a another service<br /><br />This may to be for the evx website development</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(140,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 1:35 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Ana Arenas</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\">Nuevo cliente - Hacer proceso despues de que compra</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Beunas tardes Luis,&nbsp;<br /><br />Este es un nuevo cliente que compro Feng Office, por favor me ayudas con&nbsp;<br /><br />1. El cambio de servidor : Estan en South Africa&nbsp;<br />2. Agregandolo a Grafana<br />3. Haciendo los bkps<br /><br />Gracia</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(141,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 4:01 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\">Nuevo cliente - Hacer proceso despues de que compra</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Beunas tardes Luis,&nbsp;<br /><br />Este es un nuevo cliente que compro Feng Office, por favor me ayudas con&nbsp;<br /><br />1. El cambio de servidor : Estan en South Africa&nbsp;<br />2. Agregandolo a Grafana<br />3. Haciendo los bkps<br /><br />Gracia</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(142,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'El DNS de Feng Office tiene más de 300 registros.\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4856451\">El DNS de Feng Office tiene más de 300 registros.</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Revisar los m&aacute;s de 300 registros de dens de fengoffice.com<br /><br /><br />conrado&nbsp; 16:31:<br />El DNS de Feng Office tiene m&aacute;s de 300 registros.<br />Seguro que el 90% son basura.</td></tr></table></div></div></div></div>\r\n'),(143,'luis.casamayou@fengoffice.com','','','[Farste - Chris Moore] Activity on task: ( REJECTED) BKPS Y GRAFANA Para este cliente','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685\'>( REJECTED) BKPS Y GRAFANA Para este cliente</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 4:18 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Ana Arenas</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685\">( REJECTED) BKPS Y GRAFANA Para este cliente</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Asia</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Australia</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Farste - Chris Moore</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>AA 2024-08-21</strong><br /><strong>Luis, a este cliente me aparece que no se le esta haciendo bkps ( lo miro en la infraweb)<br /><br />Por favor revisar&nbsp;</strong><br /><br />============================================<br /><br /><strong>LC 2024-08-14</strong><br />&nbsp; Pronto, respaldando y presenete en cpanel y grafana<br /><br />============================================<br /><br />https://e11.fengoffice.com/farste/index.php?c=access&amp;a=login<br /><br /><br />Este es un cliente pago, por favor hacerle los bkps y agregarlo a grafana</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(144,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">22/08/2024 10:08 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\">Nuevo cliente - Hacer proceso despues de que compra</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Beunas tardes Luis,&nbsp;<br /><br />Este es un nuevo cliente que compro Feng Office, por favor me ayudas con&nbsp;<br /><br />1. El cambio de servidor : Estan en South Africa&nbsp;<br />2. Agregandolo a Grafana<br />3. Haciendo los bkps<br /><br />Gracia</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(145,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Missing the \"compress\" function under documents','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\'>Missing the \"compress\" function under documents</a></div><div class=\"logs-group\"><div class=\"log-header\">22/08/2024 10:12 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">1</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\">Missing the \"compress\" function under documents</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Documents</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Missing php-zip extension in the server where the client is.<br /><br />They are in c8.<br />To install the zip extension we need to run the following commands.<br /><strong><span style=\"font-family:\'courier new\', courier, monospace;\"><span style=\"background-color:#F0FFF0;\">sudo apt-get update</span><br /><span style=\"background-color:#F0FFF0;\">sudo apt-get install php7.4-zip</span><br /><span style=\"background-color:#F0FFF0;\">sudo /etc/init.d/apache2 reload</span></span></strong><br /><br />Now I am waiting for the ok to run the commands and verify<br /><br />Added this documentation to the wiki:<br />https://dw.fengoffice.com/dokuwiki/doku.php?id=development:fengoffice-troubleshooting#installation_does_not_have_compress_utility<br /><br />----------<br /><br />&nbsp;The URL client is:&nbsp;https://c8.fengoffice.com/lifestyle_management_agents/index.php?c=access&amp;a=login<br /><br />The installation is missing the &quot;compress&quot; function under<br />documents. Please can you assit with a fix<br /><br />It is available for other installations, see image linked , on our&nbsp;https://advanced-demo.evxsoftware.com/index.php?c=access&amp;a=index we have it</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(146,'luis.casamayou@fengoffice.com','','','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Adri án Rivelli commented on Missing the \"compress\" function under documents','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\'>Missing the \"compress\" function under documents</a></div><div class=\"logs-group\"><div class=\"log-header\">22/08/2024 1:14 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--old-value\">4353405</span> <span class=\"log-detail--new-value\">4719738</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\">Missing the \"compress\" function under documents</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Documents</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.08. Test pending (support)</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Missing php-zip extension in the server where the client is.<br /><br />They are in c8.<br />To install the zip extension we need to run the following commands.<br /><strong><span style=\"font-family:\'courier new\', courier, monospace;\"><span style=\"background-color:#F0FFF0;\">sudo apt-get update</span><br /><span style=\"background-color:#F0FFF0;\">sudo apt-get install php7.4-zip</span><br /><span style=\"background-color:#F0FFF0;\">sudo /etc/init.d/apache2 reload</span></span></strong><br /><br />Now I am waiting for the ok to run the commands and verify<br /><br />Added this documentation to the wiki:<br />https://dw.fengoffice.com/dokuwiki/doku.php?id=development:fengoffice-troubleshooting#installation_does_not_have_compress_utility<br /><br />----------<br /><br />&nbsp;The URL client is:&nbsp;https://c8.fengoffice.com/lifestyle_management_agents/index.php?c=access&amp;a=login<br /><br />The installation is missing the &quot;compress&quot; function under<br />documents. Please can you assit with a fix<br /><br />It is available for other installations, see image linked , on our&nbsp;https://advanced-demo.evxsoftware.com/index.php?c=access&amp;a=index we have it</td></tr></table></div></div></div></div>\r\n'),(147,'luis.casamayou@fengoffice.com','','','Sebastian Lois commented on Create the new EVX Software website domain - I','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938\'>Create the new EVX Software website domain - I</a></div><div class=\"logs-group\"><div class=\"log-header\">23/08/2024 10:13 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938\">Create the new EVX Software website domain - I</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.3 WEBSITE Development</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.09. Ready to install</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Create a clean wordpress installation on the infraestructure project and adapt it to the current install scripts for work as a another service<br /><br />This may to be for the evx website development</td></tr></table></div></div></div></div>\r\n'),(148,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(149,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\'>Change infrastructure script to not use fengapps_fgsite</a></div><div class=\"logs-group\"><div class=\"log-header\">26/08/2024 10:18 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\">Change infrastructure script to not use fengapps_fgsite</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.09. Ready to install</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-13</strong><br />&nbsp; En infrastructure no se una ese usuario, cada equipo usa passwords diferentes gurdados en .env<br />&nbsp; O entend&iacute; mal lo que se pide o la tarea no corresponde<br />&nbsp; En en los servidores tradicionales que se usa ese usuario&nbsp;&nbsp;<br /><br />=================================<ol>	<li>create a .env.example file with the required env variables and put it under control version</li>	<li>create the proper .env file with the new credentials</li>	<li>apply it on all the servers</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(150,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752\'>ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8</a></div><div class=\"logs-group\"><div class=\"log-header\">19/08/2024 4:19 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848844\'>Change adminer http authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">20/08/2024 3:09 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.05</span></li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">3 hours</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">20/08/2024 3:11 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.03</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\'>Missing the \"compress\" function under documents</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 4:31 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Linked to objects: missing functionality<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856360\'>Validation email not sent when creating a trial</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 4:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479\'>Nuevo cliente - Hacer proceso despues de que compra</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 6:35 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Ana Arenas subscribed Adrián Rivelli to the task Nuevo cliente - Hacer proceso despues de que compra</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856451\'>El DNS de Feng Office tiene más de 300 registros.</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 7:35 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.2</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 9:39 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task ( REJECTED) BKPS Y GRAFANA Para este cliente</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856360\'>Validation email not sent when creating a trial</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 10:43 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Validation email not sent when creating a trial</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216\'>No funciona el EMPTY template de EVX</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 10:44 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task No funciona el EMPTY template de EVX</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4850905\'>Redireccion del enlace de C3 Para Sigma</a></div><div class=\"logs-group\"><div class=\"log-header\">21/08/2024 10:45 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Redireccion del enlace de C3 Para Sigma</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">22/08/2024 1:37 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Nuevo cliente - Hacer proceso despues de que compra</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293\'>Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation</a></div><div class=\"logs-group\"><div class=\"log-header\">22/08/2024 6:49 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696\'>Manager > Look for hardcoded passwords</a></div><div class=\"logs-group\"><div class=\"log-header\">23/08/2024 1:20 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Manager &gt; Look for hardcoded passwords</li></ul></div></div></div></div></div></div>\r\n'),(151,'luis.casamayou@fengoffice.com','','','[Consultora Austral - Ignacio Bilbao] Conrado Viña completed the task Generate the links for the backups for this client','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4746980\'>Generate the links for the backups for this client</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 11:25 AM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4746980\">Generate the links for the backups for this client</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Conrado Viña </td></tr><tr><th>Status</th><td>Completed</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">3. Complete/Closed</span>&nbsp;<br />Client sectors: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">01. Professional Services</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">02. Other industries</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Consulting firm</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Consultora Austral - Ignacio Bilbao</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Chile</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Business companies: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Feng Corp.</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 06</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-06-05</strong><br />&nbsp; URL:&nbsp; &nbsp;https://clientes.fengoffice.com/consultora_austral/<br />&nbsp; USER:&nbsp; austral<br />&nbsp; PWD:&nbsp; &nbsp;<span style=\"font-family:\'courier new\', courier, monospace;font-size:medium;background-color:rgb(255,165,0);\">X5j3sgu7</span><br /><strong>&nbsp;&nbsp;</strong><br /><br /><strong>=====================================<br />Added this topic to arch meetings agenda (top of it)</strong><br />https://dw.fengoffice.com/dokuwiki/doku.php?id=development:architecture:pending-discussions#address_general_cache_issues_after_upgrades_log_js_issues_for_easier_troubleshooting<br /><br /><strong>LC 2025-02-26</strong><br />&nbsp; El upload pesa 52Gb<br />&nbsp; El tar comprimiedo 48 Gb ( no justifica compriirlo )<br />&nbsp; No es factible tener una pol&iacute;tica de mantener en nuestros discos de producci&oacute;n estos vol&uacute;menes<br />&nbsp; Alternativas&Ntilde;<ul>	<li>Un servidor con disco sata en que se ponga a disposici&oacute;n estos archivos</li>	<li>Que el cliente son de un servidor donde subir los respaldos pr ftp,&nbsp;sftp o por https</li></ul><br /><strong>2024-02-26 AR</strong><br />Check size of upload directory<br />split the upload backup depending on size:<ol>	<li>&lt; 1GB : daily backup of upload directory too</li>	<li>&gt; 1GB : weekly backup (on sunday) + daily differential from sunday backup</li></ol>use the following naming convention:<br />{INSTALLATION_NAME}.tgz&nbsp; for config and database and any other custom file (php, assets, etc)<br />{INSTALLATION_NAME}_{upload_fullupload_inc}.tgz (upload directory for full weekly and incremental daily backups)<br /><br />--------<br /><br />Generate the links for the backups for this client, they want to have them</td></tr></table></div></div></div></div>\r\n'),(152,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\'>Change infrastructure script to not use fengapps_fgsite</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 9:41 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\">Change infrastructure script to not use fengapps_fgsite</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.09. Ready to install</span>&nbsp;<br />Contract phases: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 10</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>SL 2024-08-27</strong><br />Nico ya lo prob&oacute; en staging.<br />Queda &uacute;nicamente pasarlo a PRD y volver a probar ah&iacute;<br />@Luis, vos pod&eacute;s pasarlo a PRD?<br /><br /><strong>LC 2024-08-13</strong><br />&nbsp; En infrastructure no se una ese usuario, cada equipo usa passwords diferentes gurdados en .env<br />&nbsp; O entend&iacute; mal lo que se pide o la tarea no corresponde<br />&nbsp; En en los servidores tradicionales que se usa ese usuario&nbsp;&nbsp;<br /><br />=================================<ol>	<li>create a .env.example file with the required env variables and put it under control version</li>	<li>create the proper .env file with the new credentials</li>	<li>apply it on all the servers</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(153,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] New task \'Migrate ueu website to website service\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4858931\">Migrate ueu website to website service</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Feature development and testing</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">ol>	<li>Create the backups and all the need it to be ready to clone the website using the install_site.sh script</li>	<li>Test it on Local (Luis)</li>	<li>Test it on Staging (Nico)</li>	<li>Notify the customer and coordinate a date (Seba)</li>	<li>Execute the migration (Luis)</li>	<li>Test on production (Nico)</li></ol</td></tr></table></div></div></div></div>\r\n'),(154,'luis.casamayou@fengoffice.com','','','Alerta de seguridad para lucasdelpino423@gmail.com','','Este mensaje es una copia de una alerta de seguridad enviada a\nlucasdelpino423@gmail.com. luis.casamayou@fengoffice.com es el correo\nde recuperación de esta cuenta. Si no reconoces esta cuenta, quítala\n. [image: Google] Nuevo acceso a tu cuenta lucasdelpino423@gmail.com\nHemos detectado un nuevo inicio de sesión en tu cuenta de Google. Si\nhas sido tú, no es necesario que hagas nada. De lo contrario, te\nayudaremos a proteger la cuenta. Comprobar actividad También puedes\nver toda la actividad de seguridad en\nhttps://myaccount.google.com/notifications Te hemos enviado este\ncorreo electrónico para informarte de cambios importantes en tu\ncuenta y en los servicios de Google. © 2024 Google LLC, 1600\nAmphitheatre Parkway, Mountain View, CA 94043, USA','<!DOCTYPE html><html lang=\"en\"><head><meta name=\"format-detection\" content=\"email=no\"/><meta name=\"format-detection\" content=\"date=no\"/><style nonce=\"dE8WUHOwh3lJO5lXyi7wiA\">.awl a {color: #FFFFFF; text-decoration: none;} .abml a {color: #000000; font-family: Roboto-Medium,Helvetica,Arial,sans-serif; font-weight: bold; text-decoration: none;} .adgl a {color: rgba(0, 0, 0, 0.87); text-decoration: none;} .afal a {color: #b0b0b0; text-decoration: none;} @media screen and (min-width: 600px) {.v2sp {padding: 6px 30px 0px;} .v2rsp {padding: 0px 10px;}} @media screen and (min-width: 600px) {.mdv2rw {padding: 40px 40px;}} </style><link href=\"//fonts.googleapis.com/css?family=Google+Sans\" rel=\"stylesheet\" type=\"text/css\" nonce=\"dE8WUHOwh3lJO5lXyi7wiA\"/></head><body style=\"margin: 0; padding: 0;\" bgcolor=\"#FFFFFF\"><table width=\"100%\" height=\"100%\" style=\"min-width: 348px;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" lang=\"en\"><tr height=\"32\" style=\"height: 32px;\"><td></td></tr><tr align=\"center\"><td><div itemscope itemtype=\"//schema.org/EmailMessage\"><div itemprop=\"action\" itemscope itemtype=\"//schema.org/ViewAction\"><link itemprop=\"url\" href=\"https://accounts.google.com/AccountChooser?Email=lucasdelpino423@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1724780642000?rfn%3D325%26rfnc%3D1%26eid%3D-3816848665360627853%26et%3D1\"/><meta itemprop=\"name\" content=\"¡Repasemos!\"/></div></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"padding-bottom: 20px; max-width: 516px; min-width: 220px;\"><tr><td width=\"8\" style=\"width: 8px;\"></td><td><div style=\"background-color: #F5F5F5; direction: ltr; padding: 16px;margin-bottom: 6px;\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tbody><tr><td style=\"vertical-align: top;\"><img height=\"20\" src=\"https://www.gstatic.com/accountalerts/email/Icon_recovery_x2_20_20.png\"></td><td width=\"13\" style=\"width: 13px;\"></td><td style=\"direction: ltr;\"><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Este mensaje es una copia de una alerta de seguridad enviada a <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">lucasdelpino423@gmail.com</a>. <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">luis.casamayou@fengoffice.com</a> es el correo de recuperación de esta cuenta.</span> <span><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Si no reconoces esta cuenta, <a href=\"https://accounts.google.com/AccountDisavow?adt=AOX8kioOc_erBiAGjOHt8ruH2tUvbFPav2vucB35Tiuf9k-enMsBmssh3clvi-BvjuU2CLHtsGxaHg&amp;rfn=325\" data-meta-key=\"disavow\" style=\"text-decoration: none; color: #4285F4;\" target=\"_blank\">quítala</a>.</span></span></td></tr></tbody></table></div><div style=\"border-style: solid; border-width: thin; border-color:#dadce0; border-radius: 8px; padding: 40px 20px;\" align=\"center\" class=\"mdv2rw\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_color_74x24dp.png\" width=\"74\" height=\"24\" aria-hidden=\"true\" style=\"margin-bottom: 16px;\" alt=\"Google\"><div style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;border-bottom: thin solid #dadce0; color: rgba(0,0,0,0.87); line-height: 32px; padding-bottom: 24px;text-align: center; word-break: break-word;\"><div style=\"font-size: 24px;\">Nuevo acceso a tu cuenta </div><table align=\"center\" style=\"margin-top:8px;\"><tr style=\"line-height: normal;\"><td align=\"right\" style=\"padding-right:8px;\"><img width=\"20\" height=\"20\" style=\"width: 20px; height: 20px; vertical-align: sub; border-radius: 50%;;\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKH9Qp5tS2HmJoA6OvjdOle7yj-dXJ126uuDKExIkn9G9kEaw=s96-c\" alt=\"\"></td><td><a style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.87); font-size: 14px; line-height: 20px;\">lucasdelpino423@gmail.com</a></td></tr></table> </div><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 14px; color: rgba(0,0,0,0.87); line-height: 20px;padding-top: 20px; text-align: center;\">Hemos detectado un nuevo inicio de sesión en tu cuenta de Google. Si has sido tú, no es necesario que hagas nada. De lo contrario, te ayudaremos a proteger la cuenta.<div style=\"padding-top: 32px; text-align: center;\"><a href=\"https://accounts.google.com/AccountChooser?Email=lucasdelpino423@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1724780642000?rfn%3D325%26rfnc%3D1%26eid%3D-3816848665360627853%26et%3D1\" target=\"_blank\" link-id=\"main-button-link\" style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif; line-height: 16px; color: #ffffff; font-weight: 400; text-decoration: none;font-size: 14px;display:inline-block;padding: 10px 24px;background-color: #4184F3; border-radius: 5px; min-width: 90px;\">Comprobar actividad</a></div></div><div style=\"padding-top: 20px; font-size: 12px; line-height: 16px; color: #5f6368; letter-spacing: 0.3px; text-align: center\">También puedes ver toda la actividad de seguridad en<br><a style=\"color: rgba(0, 0, 0, 0.87);text-decoration: inherit;\">https://myaccount.google.com/notifications</a></div></div><div style=\"text-align: left;\"><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\"><div>Te hemos enviado este correo electrónico para informarte de cambios importantes en tu cuenta y en los servicios de Google.</div><div style=\"direction: ltr;\">&copy; 2024 Google LLC, <a class=\"afal\" style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\">1600 Amphitheatre Parkway, Mountain View, CA 94043, USA</a></div></div></div></td><td width=\"8\" style=\"width: 8px;\"></td></tr></table></td></tr><tr height=\"32\" style=\"height: 32px;\"><td></td></tr></table></body></html>\r\n'),(155,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 1 fix clone_installation.sh script','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 3:52 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Cesar  Schefer</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\">Redirections -> 1 fix clone_installation.sh script</a></td></tr><tr><th>Assigned to</th><td>Cesar  Schefer by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-12</strong><br />&nbsp; Se crean 3 subtareas:<br />&nbsp; &nbsp; - Cargar lo que que existe en los .htaccess en la base de datos: installation_tickets.user_url<br />&nbsp; &nbsp; - Desarrollar en manager un servicio qeu permita crear los registros de una nueva instalaci&oacute;n similar a lo que se hace con los trials<br />&nbsp; &nbsp; - Desarrollar en manager un servicio que permita cambiar valores de un registro en installations intallation_tickers cuando se migra una instalaci&oacute;n<br /><br />======================_<br />Review all the places in which we create the .htaccess files that make the redirect service works and add the proper code to update the <em><strong>installation_tickets</strong></em> table on the manager database and make sure it work as expected<br /><br /><br />AC:<ol>	<li>Each time a .htaccess file is created or updated the same happend with the <em><strong>installation_tickets&nbsp;</strong></em>table</li>	<li>make it work on the docker and no docker scripts</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(156,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 3:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Cesar  Schefer</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 3:52 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--old-value\">2</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\">Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></td></tr><tr><th>Assigned to</th><td>Cesar  Schefer by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se migra una instalación se deben cambiar algunos valores en las tablas installations  installation_tickets<br />installation:               folder<br />installation_tickets:   user_url, installationa_name ( = folder )<br /><br />Desarrollar un servicio que reciba 3 parámetros y haga el update de la tablas correspondiente<br />    id        ->   installations.id = id    installation_tickets.installation_id = id<br />    folder  ->   installations.folder   installations_tickets.installations_name<br />    url       ->   installations_tickets.user_url<br /><br />Sería deseable pero no esencial que el servicio también creara el .htaccess correspondiente</td></tr></table></div></div></div></div>\r\n'),(157,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4648176\'>Make trials to use the latest notifications (notification manager)</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 4:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Alex Zonis</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4648176\">Make trials to use the latest notifications (notification manager)</a></td></tr><tr><th>Assigned to</th><td>Anyone by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Notifications</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Configuration & Setup</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">4 series</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">4.0</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Our Feng was configured the way we want notifications by default using the notification manager.<br />For the trials to use this same configuration we should:<br />1- Update trials DB to the latest version<br />2- Copy Feng&#39;s configuration for notifications<br />3- Ensure they are using the latest UI for email notification template</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(158,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\'>Change infrastructure script to not use fengapps_fgsite</a></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 10:24 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Sebastian Lois</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845\">Change infrastructure script to not use fengapps_fgsite</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.05. Level 3 - In progress</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-27</strong><br />&nbsp; - Se pas&oacute; a producci&oacute;n y los trials dejaron de funcionar<br />&nbsp; - Adri&aacute;n cambi&oacute; el c&oacute;digo de manera importante y al final los trials funcionan<br /><strong>&nbsp; &nbsp;<br /><br />SL 2024-08-27</strong><br />Nico ya lo prob&oacute; en staging.<br />Queda &uacute;nicamente pasarlo a PRD y volver a probar ah&iacute;<br />@Luis, vos pod&eacute;s pasarlo a PRD?<br /><br /><strong>LC 2024-08-13</strong><br />&nbsp; En infrastructure no se una ese usuario, cada equipo usa passwords diferentes gurdados en .env<br />&nbsp; O entend&iacute; mal lo que se pide o la tarea no corresponde<br />&nbsp; En en los servidores tradicionales que se usa ese usuario&nbsp;&nbsp;<br /><br />=================================<ol>	<li>create a .env.example file with the required env variables and put it under control version</li>	<li>create the proper .env file with the new credentials</li>	<li>apply it on all the servers</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n');
INSERT INTO `fo_mail_datas` VALUES (159,'luis.casamayou@fengoffice.com','','','Slack: se requiere una actualización en los dispos itivos móviles','','Slack\nhttps://click.email.slackhq.com/?qs=d716c0e4f79723451c850582df9bf8742ffb311ed72cc31f09e166a6f174fe460e4887971b4f90129f9b01256cf31896f2e7fafd9a9be58a\nJueves, 29 De Agosto De 2024 Hola, Según nuestros registros, estás\nusando una versión de sistema operativo para dispositivos móviles\nque dejará de funcionar con Slack luego del 1 de septiembre de 2024.\nPara obtener la mejor experiencia y continuar recibiendo\nactualizaciones periódicas de la aplicación móvil de Slack, te\nrecomendamos encarecidamente que actualices el sistema operativo de tu\ndispositivo móvil lo antes posible. ¿Tienes alguna pregunta? Estamos\na tu disposición. Envíanos un correo electrónico a\nmailto:feedback@slack.com feedback@slack.com . Si deseas obtener más\ninformación, visita nuestro Centro de ayuda para revisar los\nhttps://slack.com/help/articles/115002037526-System-requirements-for-using-Slack\nrequisitos actuales del sistema y las próximas desactivaciones de\nSlack , u obtén más información acerca de nuestro\nhttps://slack.com/help/articles/1500001836081-Slacks-deprecation-schedule\nciclo de vida de asistencia para sistemas operativos, versiones de\naplicaciones y navegadores . El equipo de Slack\nhttps://click.email.slackhq.com/?qs=d716c0e4f7972345c7b094574b3cb175db6d3d602dc1eaebbdceaa5b478e328567259276611e6d43e8b072b284be6dc37cc1631027a63788\n©2024 Slack Technologies, LLC, una empresa de Salesforce. Salesforce\nTower, 415 Mission Street, 3rd Floor, San Francisco, CA 94105, United\nStates Número gratuito desde México: 1 866 450 8123\nhttps://click.email.slackhq.com/?qs=d716c0e4f7972345a24d96a43736a2058543eaa2ee9aeb3eb609a7e6f5dcc4febe63b8cb487913e793cc8dc327dabf3f171ddcbeff62d6c5\nslack.com Slack Technologies, Inc., 500 Howard Street, San Francisco,\nCA 94105 US\nhttps://click.email.slackhq.com/?qs=d716c0e4f7972345a8a9e0aeaeb83724f2efb3590965a3c48065ec17155ad393871fba5f98185ad180c3bbe07737ed5a3f09f094638c29bf3a617544c8fb4e57\nNuestro blog |\nhttps://click.email.slackhq.com/?qs=d716c0e4f797234584e98d9679b44973a22000de47c75579a351b09e19d21cdc49c5a789e29a5d8613fdf92d6f06650573f5d5a422a53f67\nPolíticas\nhttps://click.email.slackhq.com/?qs=d716c0e4f79723451ee4c9a1b242166b0bb02ee7cab6e7735f0346701c7126e0fbe98d11d297aa9040633e0e7013836a46a895a21114b641\nCentro de ayuda |\nhttps://click.email.slackhq.com/?qs=d716c0e4f7972345ee0d8cbe009cc0d42da07b9267a7df65d8b511f7d2cf57e238743789263538cf79b574342906c0a80a5508bbc5df35f4\nComunidad de Slack Todos los derechos reservados. Las distintas marcas\ncomerciales pertenecen a sus respectivos propietarios.\nhttps://view.email.slackhq.com/?qs=790377776d18ef4a57a0bc478759c90ff7ed2bc53a49677f75fc0baffdad161e53f9e28e11571e8423164b4ad1808f02db2782210b2606f69813f4bc9589b649bfc7ae28f0830fedd646ceae79044130\nView in browser','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\">\r\n\r\n<!--[if gte mso 9]><xml>    <o:OfficeDocumentSettings>    <o:AllowPNG/>    <o:PixelsPerInch>96</o:PixelsPerInch>    </o:OfficeDocumentSettings>   </xml><![endif]-->\r\n\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html;\" charset=\"utf-8\" />\r\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\r\n<!--[if !mso]><!-->\r\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" />\r\n<!--<![endif]-->\r\n<link href=\"https://fonts.googleapis.com/css?family=Open+Sans\" rel=\"stylesheet\">\r\n<!-- Begin Knak Styles. Added 9/16/2021 -->\r\n<style type=\"text/css\">\r\n #outlook a {\r\n  padding:0;\r\n }\r\n body { \r\n  margin:0;\r\n  padding:0;\r\n  -webkit-text-size-adjust:100%;\r\n  -ms-text-size-adjust:100%;\r\n }\r\n table {\r\n  border-spacing:0;\r\n }\r\n img {\r\n  border:0;\r\n  height:auto;\r\n  line-height:100%;\r\n  outline:none;\r\n  text-decoration:none;\r\n  -ms-interpolation-mode:bicubic;\r\n }           \r\n p { \r\n  display:block;\r\n  margin:13px 0; \r\n }\r\n</style>\r\n<!--[if mso]>                      <xml>   <o:OfficeDocumentSettings>   <o:AllowPNG/>   <o:PixelsPerInch>96</o:PixelsPerInch>   </o:OfficeDocumentSettings>  </xml>  <style type=\"text/css\">   table {     border-collapse:collapse;    mso-table-lspace:0pt;    mso-table-rspace:0pt;   }                .mj-outlook-group-fix {     width:100% !important;    }   .block-grid-outlook .button-container a {    background: transparent !important;   }  </style> <![endif]-->\r\n<style type=\"text/css\">\r\n @media only screen and (min-width:620px) {\r\n  .mj-column-per-100 { \r\n   width:100% !important; \r\n   max-width: 100%;\r\n  } \r\n  .mj-column-per-60 { \r\n   width:60% !important; \r\n   max-width: 60%; \r\n  } \r\n  .mj-column-per-40 { \r\n   width:40% !important; \r\n   max-width: 40%; \r\n  } \r\n  .mj-column-per-50 { \r\n   width:50% !important; \r\n   max-width: 50%; \r\n  } \r\n  .mj-column-per-17 { \r\n   width:17% !important; \r\n   max-width: 17%; \r\n  } \r\n  .mj-column-per-83 { \r\n   width:83% !important; \r\n   max-width: 83%; \r\n  }\r\n }\r\n</style>\r\n<style type=\"text/css\">\r\n @media only screen and (max-width:620px) {\r\n  table.mj-full-width-mobile { \r\n   width: 100% !important;\r\n  }       \r\n  td.mj-full-width-mobile { \r\n   width: auto !important; \r\n  }     \r\n }\r\n</style>\r\n<style type=\"text/css\">\r\n ul { \r\n  display: block; \r\n }\r\n ul li { \r\n  list-style: disc; \r\n }\r\n li li {\r\n  list-style: circle; \r\n }\r\n .image-highlight{\r\n  transition: 0.3s;\r\n }\r\n .image-highlight:hover {\r\n  filter: brightness(1.2);\r\n }\r\n .button-highlight{\r\n  transition: 0.3s;\r\n }\r\n .button-highlight:hover {\r\n  filter: brightness(1.5);\r\n }\r\n @media only screen and (min-width: 620px) { \r\n  .hide-on-mobile { \r\n   display: block !important;\r\n  }\r\n }\r\n @media only screen and (max-width: 620px) {\r\n  .hide-on-mobile { \r\n   display: none !important;\r\n  }\r\n  .hide-on-desktop { \r\n   display: block !important; \r\n   max-height: none !important;\r\n  }         \r\n  .hide-on-desktop td { \r\n   display: table-cell !important; \r\n   max-height: none !important;\r\n  }\r\n }\r\n .hide-on-desktop, .hide-on-desktop td {\r\n  mso-hide: all;\r\n  display: none;\r\n  max-height: 0px;\r\n  overflow: hidden;\r\n }\r\n</style>\r\n  \r\n<!-- End Knak Styles -->\r\n<!-- Begin Slack Omni Styles -->\r\n<style type=\"text/css\">\r\n.ReadMsgBody {\r\n    width: 100%;\r\n} /* Forces Hotmail to display emails at full width */\r\n.ExternalClass {\r\n    width: 100%;\r\n} /* Hotmail table centering fix */\r\n.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {\r\n    line-height: 100%;\r\n}  /* Forces Hotmail to display normal line spacing */\r\n.ExternalClass * {\r\n    line-height: 100%\r\n}\r\np {\r\n    margin: 1em 0;\r\n} /* Yahoo paragraph fix */\r\ntable td {\r\n    border-collapse: collapse;\r\n}  /* This resolves the Outlook 07, 10, and Gmail td padding issue fix */\r\n/* This resolves the issue when iphone puts links on dates, etc. */\r\n.appleLinksWhite a {\r\n    color: #ffffff;\r\n    text-decoration: none;\r\n}\r\n.appleLinksWhiteUL a {\r\n    color: #ffffff;\r\n    text-decoration: underline;\r\n}\r\n.appleLinksGray a {\r\n    color: #1D1C1D;\r\n    text-decoration: none;\r\n}\r\n.appleLinksGray2 a {\r\n    color: #707070;\r\n    text-decoration: none;\r\n}\r\n.appleLinksBlack a {\r\n    color: #1d1d1d;\r\n    text-decoration: none;\r\n}\r\n.appleLinksGreen a {\r\n    color: #1a3c34 !important;\r\n}\r\na.mobileshow, .mobilehide {\r\n    display: none;\r\n    color: #fff; /* for Gmail */\r\n}\r\n.mobileshow, .mobilehide {\r\n    display: none;\r\n}\r\nsup {\r\n   line-height: 0;\r\n   font-size: 55%;\r\n}\r\nh1 {\r\n   font-size: 32px !important;\r\n   line-height: 38px !important;\r\n   font-weight: bold !important;\r\n   color: #1D1C1D !important;\r\n}\r\n  \r\nh2 {\r\n   font-size: 24px !important;\r\n   line-height: 30px !important;\r\n   font-weight: bold !important;\r\n   color: #1D1C1D !important;\r\n}\r\nh3 {\r\n   font-size: 18px !important;\r\n   line-height: 24px !important;\r\n   font-weight: bold !important;\r\n   color: #1D1C1D !important;\r\n}\r\n  \r\na[x-apple-data-detectors] {\r\n color: inherit !important;\r\n text-decoration: none !important;\r\n font-size: inherit !important;\r\n font-family: inherit !important;\r\n font-weight: inherit !important;\r\n line-height: inherit !important;\r\n}\r\n  \r\n  </style>\r\n<style type=\"text/css\">\r\n@media only screen and (max-width: 660px) {\r\nhtml, body {\r\n    width: 100% !important;\r\n    min-width: 100% !important;\r\n    margin: 0 auto !important;\r\n}\r\n.container, .responsive-table {\r\n    width: 100% !important;\r\n}\r\n.body-table-spacing {\r\n    padding-top: 10px;\r\n    padding-bottom: 10px;\r\n    padding-left: 0px;\r\n    padding-right: 0px;\r\n}\r\n  .image {\r\n   width:100% !important;\r\n    height:auto !important;\r\n    display:block !important;\r\n  }\r\n  \r\n.drop, .block {\r\n    width: 100% !important;\r\n    display: block !important;\r\n}\r\n.drop-center {\r\n    width: 100% !important;\r\n    display: block !important;\r\n    text-align: center !important;\r\n}\r\n  .mobilePadding {\r\n   padding:0px 10px !important; \r\n  }\r\n.noPad {\r\n    padding: 0 0 0 0 !important;\r\n}\r\n.padTop16 {\r\n    padding-top: 16px !important;\r\n}  \r\n.padBot20 {\r\n    padding: 0px 0px 20px 0px !important;\r\n}\r\n.pad20 {\r\n    padding-right: 20px !important;\r\n    padding-left: 20px !important;\r\n}\r\n.padRight10 {\r\n    padding-right: 10px !important;\r\n    padding-left: 0px !important;\r\n}\r\n.padLeft10 {\r\n    padding-right: 0px !important;\r\n    padding-left: 10px !important;\r\n}   \r\n.pad5 {\r\n    padding-right: 5px !important;\r\n    padding-left: 5px !important;\r\n} \r\n.CTA-Primary {\r\n    width: 100% !important;\r\n  line-height:30px !important;\r\n  padding:10px 15px !important;\r\n  box-sizing: border-box !important;\r\n}\r\n.block {\r\n  display:block !important;\r\n  width:100% !important;\r\n  }\r\n  .blocknowidth {\r\n  display:block !important;\r\n  text-align:center !important;\r\n  padding-right: 0px !important;\r\n  }\r\n.mob-centerme {\r\n    text-align: center !important;\r\n}\r\n.mob-centermeblock {\r\n    text-align: center !important;\r\n    display:block !important;\r\n    width:100% !important;\r\n  }\r\n.mob-leftme {\r\n    text-align: left !important;\r\n}\r\n.two-column .column, .column-text, .column-image, .column-button, .column-teaminfo-r {\r\n    max-width: 100% !important;\r\n    width: 100% !important;\r\n}\r\n.button a {\r\n    width: 100% !important;\r\n}\r\n.logo {\r\n    width: 98% !important;\r\n}\r\n.font-21 {\r\n    font-size: 21px !important;\r\n    line-height: 26px !important;\r\n}\r\n.font-18 {\r\n    font-size: 18px !important;\r\n    line-height: 24px !important;\r\n}\r\n.font-paragraph {\r\n    text-align: center !important;\r\n    font-size: 16px !important;\r\n}\r\n.hide {\r\n    display: none;\r\n}\r\n.show {\r\n    display: block !important;\r\n    margin: 0 !important;\r\n    padding: 0 !important;\r\n    overflow: visible !important;\r\n    width: auto !important;\r\n    max-height: inherit !important;\r\n}\r\n  .btn {\r\n    padding-top:15px !important;\r\n    padding-bottom:15px !important;\r\n} \r\n  .noLRpad {\r\n    padding-left:0px !important;\r\n    padding-right:0px !important;\r\n  }\r\n  .imgcenter {\r\n    display: block !important;\r\n    margin: 0 auto !important;\r\n  }\r\n  .mobJumbofont {\r\n    font-size: 28px !important;\r\n  line-height: 34px !important;\r\n  }\r\n  \r\n}\r\n</style>\r\n<style type=\"text/css\">\r\n@media only screen and (max-width: 450px) {\r\n/* global 450 wide styles */\r\nbody {\r\n    width: 100% !important;\r\n    min-width: 100% !important;\r\n    margin: 0 auto !important;\r\n}\r\n.body {\r\n    min-width: 100vw;\r\n}\r\n.container, .responsive-table {\r\n    width: 100% !important;\r\n}\r\n.body-table-spacing {\r\n    padding-top: 10px;\r\n    padding-bottom: 10px;\r\n    padding-left: 0px;\r\n    padding-right: 0px;\r\n}\r\n  .image {\r\n   width:100% !important;\r\n    height:auto !important;\r\n    display:block !important;\r\n  }\r\n.drop, .block {\r\n    width: 100% !important;\r\n    display: block !important;\r\n}\r\n.drop-center {\r\n    width: 100% !important;\r\n    display: block !important;\r\n    text-align: center !important;\r\n}\r\n  .mobilePadding {\r\n   padding:0px 10px !important; \r\n  }\r\n.noPad {\r\n    padding: 0 0 0 0 !important;\r\n}\r\n.padTop16 {\r\n    padding-top: 16px !important;\r\n}  \r\n.padBot20 {\r\n    padding: 0px 0px 20px 0px !important;\r\n}\r\n.pad20 {\r\n    padding-right: 20px !important;\r\n    padding-left: 20px !important;\r\n}\r\n.padRight10 {\r\n    padding-right: 10px !important;\r\n    padding-left: 0px !important;\r\n}\r\n.padLeft10 {\r\n    padding-right: 0px !important;\r\n    padding-left: 10px !important;\r\n}   \r\n.pad5 {\r\n    padding-right: 5px !important;\r\n    padding-left: 5px !important;\r\n}  \r\n.CTA-Primary {\r\n    width: 100% !important;\r\n  line-height:30px !important;\r\n  padding:10px 15px !important;\r\n    box-sizing: border-box !important;\r\n}\r\n.block {\r\n  display:block !important;\r\n  width:100% !important;\r\n  }\r\n  .blocknowidth {\r\n  display:block !important;\r\n  text-align:center !important;\r\n  padding-right: 0px !important;\r\n  }\r\n.mob-centerme {\r\n    text-align: center !important;\r\n}\r\n.mob-centermeblock {\r\n    text-align: center !important;\r\n    display:block !important;\r\n    width:100% !important;\r\n  }\r\n.mob-leftme {\r\n    text-align: left !important;\r\n}\r\n.two-column .column, .column-text, .column-image, .column-button, .column-teaminfo-r {\r\n    max-width: 100% !important;\r\n    width: 100% !important;\r\n}\r\n.button a {\r\n    width: 100% !important;\r\n}\r\n.logo {\r\n    width: 98% !important;\r\n}\r\n.font-21 {\r\n    font-size: 21px !important;\r\n    line-height: 26px !important;\r\n}\r\n .font-18 {\r\n    font-size: 18px !important;\r\n    line-height: 24px !important;\r\n}\r\n  .mobJumbofont {\r\n    font-size: 28px !important;\r\n  line-height: 34px !important;\r\n  }\r\n.font-paragraph {\r\n    text-align: center !important;\r\n    font-size: 16px !important;\r\n}\r\n.hide {\r\n    display: none;\r\n}\r\n.show {\r\n    display: block !important;\r\n    margin: 0 !important;\r\n    padding: 0 !important;\r\n    overflow: visible !important;\r\n    width: auto !important;\r\n    max-height: inherit !important;\r\n}\r\n.mobileshow {\r\n    display: block !important;\r\n    margin: 0 !important;\r\n    padding: 0 !important;\r\n    overflow: visible !important;\r\n    width: auto !important;\r\n    max-height: inherit !important;\r\n}\r\n  .btn {\r\n    padding-top:15px !important;\r\n    padding-bottom:15px !important;\r\n    line-height:30px !important;\r\n} \r\n  .noLRpad {\r\n   padding-left:0px !important;\r\n    padding-right:0px !important;\r\n  }\r\n    .imgcenter {\r\n    display: block !important;\r\n    margin: 0 auto !important;\r\n  }\r\nu + .body .gwfw {\r\n    width: 100% !important;\r\n    width: 100vw !important;\r\n}\r\n  /* SAMSUNG APP FIX */\r\n#MessageViewBody, #MessageWebViewDiv {\r\nmin-width:100vw;\r\nmargin:0 !important;\r\nzoom:1 !important;\r\n}\r\n}\r\n</style>\r\n  <!--[if gte mso 9]>   <style>     sup { font-size: 100% !important; }   </style>  <![endif]-->\r\n<!--[if !mso]><!-- -->\r\n<link href=\"https://fonts.googleapis.com/css?family=Lato:400,900\" rel=\"stylesheet\">\r\n<link href=\"https://fonts.googleapis.com/css?family=Source+Sans+Pro\" rel=\"stylesheet\">\r\n<!--<![endif]-->\r\n<!--[if gte mso 10]>    <style type=\"text/css\" media=\"all\">         div, center, body, table, td { font-family: Arial, Helvetica, sans-serif !important; font-size:19px !important!}    </style> <![endif]-->  \r\n    \r\n<title></title>\r\n    \r\n    <!--[if gte mso 15]>   <style type=\"text/css\">   table { mso-line-height-rule: exactly !important; }   * { mso-line-height-rule: exactly !important; }   </style>   <![endif]-->\r\n<!--[if gte mso 12]>       <style type=\"text/css\">       /* Your Outlook-specific CSS goes here. */        table { mso-line-height-rule: exactly !important; border-left: none !important; }       td { border-left: none !important; }       * { mso-line-height-rule: exactly !important; }              </style>   <![endif]-->\r\n<!--[if gte mso 9]><xml>    <o:OfficeDocumentSettings>    <o:AllowPNG/>    <o:PixelsPerInch>96</o:PixelsPerInch>    </o:OfficeDocumentSettings>   </xml><![endif]-->\r\n\r\n<!--[if gte mso 9]>  <style type=\"text/css\">       .module-spacer40-border { margin-top:20px; }       #outbor { border:none !important; }       </style> <![endif]-->\r\n    \r\n  <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"min-width: 100%; \" class=\"stylingblock-content-wrapper\"><tr><td class=\"stylingblock-content-wrapper camarker-inner\"><span style=\"font-family:Courier,arial; font-size:12px; color:#666666;\"></span>\r\n<span style=\"display:none;\">\r\n\r\n\r\n\r\n\r\n\r\n  \r\n\r\n\r\n   \r\n</span></td></tr></table> \r\n  \r\n</head>\r\n\r\n  \r\n  <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"min-width: 100%; \" class=\"stylingblock-content-wrapper\"><tr><td class=\"stylingblock-content-wrapper camarker-inner\">\r\n</td></tr></table> \r\n<body leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\" style=\"width:100% !important;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;background-color:#ffffff;background-image:none;background-repeat:repeat;background-position:top left;background-attachment:scroll;min-width:100%;\" class=\"body\">\r\n<img src=\"https://click.email.slackhq.com/open.aspx?ffcb10-fe8f13777660077575-fe1f17787460077a711d79-fe5515707c610d7b7312-ff6a157374-fe221773716d057b7d1077-ff65167774&d=10183&bmt=0\" width=\"1\" height=\"1\" alt=\"\">\r\n\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" class=\"gwfw\">\r\n  <tr>\r\n    <td align=\"center\">\r\n<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n  <tr>      \r\n     <td align=\"center\">       \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"container\" style=\"font-family: Arial, Helvetica, sans-serif; width: 100%;\">\r\n        <tr>\r\n          <td>\r\n            <table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n              <tr>\r\n                <td align=\"center\" valign=\"top\">\r\n                  <table align=\"left\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n                    <tr>\r\n                      <td style=\"border:0px;\">\r\n                        <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\">\r\n                          <tr>\r\n                            <td align=\"left\" valign=\"top\">\r\n                              <table width=\"100%\" cellpadding=\"0\" cellspacing=\"0\" border=\"0\">\r\n                                <tr>\r\n                                  <td width=\"100%\">\r\n                                    \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" align=\"center\" class=\"full-wrap\" style=\"table-layout: fixed; margin: 0 auto;\">\r\n  <tr>\r\n    <td align=\"center\">\r\n      <div align=\"center\">\r\n        <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" align=\"center\" class=\"container\" style=\"table-layout: fixed; margin: 0 auto;\">\r\n          <tr>\r\n            <td align=\"center\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" align=\"center\" class=\"container\" style=\"table-layout: fixed; margin: 0 auto;\">\r\n          <tr>\r\n            <td align=\"center\">\r\n              <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" align=\"center\" class=\"container\" style=\"table-layout: fixed; margin: 0 auto;\">\r\n                <tr>\r\n                  <td align=\"center\">\r\n       <div align=\"center\">\r\n                      <table width=\"600\" class=\"container\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" style=\"font-family:\'Source Sans Pro\', Calibri, Arial, sans-serif;  background-color:#ffffff;\">\r\n                        <tr>\r\n                          <td align=\"center\">\r\n                            <div align=\"center\">\r\n                              <table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"background-color:#ffffff;\">\r\n                                <tr>\r\n                                  <td align=\"center\" style=\"padding:0px 20px;\" class=\"mobilePadding\">\r\n                                    <table width=\"560\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"container\">\r\n                                      <tr>\r\n                                        <td align=\"center\" style=\"padding-bottom:20px;\">\r\n                                          <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"min-width: 100%; \" class=\"stylingblock-content-wrapper\"><tr><td class=\"stylingblock-content-wrapper camarker-inner\"><!-- Edited Oct 26 2023 Revised alt text for logo image from Frontiers to Slack -->\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" bgcolor=\"#FFFFFF\">\r\n  <tr>\r\n  <td bgcolor=\"#481A54\">\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td style=\"padding-top:32px;padding-bottom:24px;padding-left:50px;padding-right:50px;\" bgcolor=\"#481A54\" align=\"center\"> \r\n      <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f79723451c850582df9bf8742ffb311ed72cc31f09e166a6f174fe460e4887971b4f90129f9b01256cf31896f2e7fafd9a9be58a\"><img src=\"https://image.email.slackhq.com/lib/fe5515707c610d7b7312/m/1/SLA-Slack-from-Salesforce-logo-WHITE-CMYK.png\" class=\"image\" alt=\"Slack\" style=\"color:#481A54; width:auto; max-width:170px;\"></a>\r\n    </td>\r\n  </tr>\r\n  \r\n   </table>\r\n    <style>\r\n   @media only screen and (max-width:660px){\r\n     .mobJumbofont {font-size: 32px !important;\r\n  line-height: 38px !important;}\r\n   }\r\n  </style>\r\n<table style=\"border-collapse:collapse;\" width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" bgcolor=\"#481A54\" align=\"center\">\r\n \r\n  <tr>\r\n   <td style=\"padding-top: 0px; padding-bottom:4px; padding-left: 56px; padding-right: 56px; font-size: 10px; line-height: 12px; font-family: Helvetica, Calibri, sans-serif; color:#ffffff; font-weight:bold;letter-spacing: 0.8px; text-transform:uppercase;\" align=\"center\">\r\n  Jueves, 29 De Agosto De 2024</td></tr>\r\n  \r\n  <!-- will have alternate for developers -->\r\n  <tr>\r\n   <td style=\"font-size: 44px; line-height: 50px; padding-left:56px; padding-right:56px;padding-bottom:32px; font-weight:bold; font-family: Helvetica, Calibri, sans-serif;  color:#ffffff; letter-spacing: -0.57px\" class=\"mobJumbofont\" align=\"center\">\r\n</td></tr>\r\n  \r\n</table>\r\n\r\n     </td>\r\n  </tr>\r\n</table>\r\n\r\n\r\n \r\n\r\n</td></tr></table><table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"background-color: transparent; min-width: 100%; \" class=\"stylingblock-content-wrapper\"><tr><td style=\"padding: 32px 0px 8px; \" class=\"stylingblock-content-wrapper camarker-inner\"><table class=\"responsive-table\" style=\"border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt;width:85%;\" width=\"85%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">\r\n  <tr>\r\n    <td class=\"pad20\">\r\n      <table class=\"responsive-table\" style=\"border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt;width:100%;\" width=\"560\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">\r\n                <tr>\r\n          <td style=\"font-family: Helvetica, Calibri, sans-serif; font-size: 21px; line-height: 25px; color: #1D1C1D; font-weight:bold;\" align=\"left\">\r\n\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td style=\"font-family: Helvetica, Calibri, sans-serif; font-size: 16px; line-height: 24px; color: #1D1C1D; font-weight:normal;\" align=\"left\"><br>\r\nHola,<br><br>\r\nSegún nuestros registros, estás usando una versión de sistema operativo para dispositivos móviles que dejará de funcionar con Slack luego del 1 de septiembre de 2024. Para obtener la mejor experiencia y continuar recibiendo actualizaciones periódicas de la aplicación móvil de Slack, <span style=\"font-style:italic;\">te recomendamos encarecidamente que actualices el sistema operativo de tu dispositivo móvil lo antes posible</span>.<br><br>\r\n¿Tienes alguna pregunta? Estamos a tu disposición. Envíanos un correo electrónico a <a href=\"mailto:feedback@slack.com\" style=\"text-decoration:underline;color:#0645AD;\" target=\"_blank\">feedback@slack.com</a>. Si deseas obtener más información, visita nuestro Centro de ayuda para revisar los <a href=\"https://slack.com/help/articles/115002037526-System-requirements-for-using-Slack\" style=\"text-decoration:underline;color:#0645AD;\" target=\"_blank\">requisitos actuales del sistema y las próximas desactivaciones de Slack</a>, u obtén más información acerca de nuestro <a href=\"https://slack.com/help/articles/1500001836081-Slacks-deprecation-schedule\" style=\"text-decoration:underline;color:#0645AD;\" target=\"_blank\">ciclo de vida de asistencia para sistemas operativos, versiones de aplicaciones y navegadores</a>.<br><br>\r\nEl equipo de Slack<br><br>\r\n          </td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table></td></tr></table>\r\n                                        </td>\r\n                                      </tr>\r\n                                    </table>\r\n                                  </td>\r\n                                </tr>\r\n                              </table>\r\n                            </div>\r\n                          </td>\r\n                        </tr>\r\n                        <!---->\r\n                      </table>\r\n                    </div>\r\n                  </td>\r\n                </tr>\r\n              </table>\r\n            </td>\r\n          </tr>\r\n          <tr>\r\n            <td align=\"center\"  style=\"font-family:Courier,arial; font-size:12px; color:#000000;\"> <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"min-width: 100%; \" class=\"stylingblock-content-wrapper\"><tr><td class=\"stylingblock-content-wrapper camarker-inner\">\r\n\r\n\r\n  <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"min-width: 100%; \" class=\"stylingblock-content-wrapper\"><tr><td class=\"stylingblock-content-wrapper camarker-inner\">\r\n      <style type=\"text/css\">\r\n  .appleLinks_bfbfbf {\r\n    color: #bfbfbf;\r\n    text-decoration: none;\r\n  }\r\n</style>\r\n\r\n<table class=\"container\" style=\"width:100%;\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\">\r\n  <tr>\r\n    <td style=\"padding:20px 0px 20px 0px;\" align=\"center\">\r\n      <table class=\"container\" style=\"width:560px;\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">\r\n        <tr>\r\n          <td style=\"padding:0px 20px;\" align=\"center\">\r\n            <table class=\"container\" width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">\r\n  <tr>\r\n                <td style=\"padding-top: 48px;\" align=\"center\">\r\n                  <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f7972345f2e21d0459558c15b6a232945d0d1e127dd055a20532cc9321e9f63760fd8de3e857dffa41f6172f50e5e457c2a7a20e\" target=\"_blank\" ><img src=\"https://image.email.slackhq.com/lib/fe5515707c610d7b7312/m/1/SlackFromSalesforce.png\" alt=\"Slack\" style=\"display: block;\" width=\"180\" border=\"0\"></a>\r\n                </td>\r\n              </tr>\r\n              \r\n                             <tr>\r\n                <td class=\"pad20\" style=\"padding-top: 32px; padding-bottom:32px; font-family: Helvetica, Calibri, sans-serif; font-size: 16px; line-height: 24px; color: #1D1C1D;\" align=\"center\">\r\n<b>©2024 Slack Technologies, LLC, una empresa de Salesforce.</b><br>\r\n<a style=\"color: #1D1C1D; text-decoration:none;\">Salesforce Tower, 415 Mission Street, 3rd Floor, <br class=\"mobileshow\">San Francisco, CA 94105, United States</a><br>Número gratuito desde México: 1 866 450 8123<br>\r\n                  <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f7972345a24d96a43736a2058543eaa2ee9aeb3eb609a7e6f5dcc4febe63b8cb487913e793cc8dc327dabf3f171ddcbeff62d6c5\" target=\"_blank\" style=\"color: #005c95; text-decoration:underline; font-weight:400;\">slack.com</a>\r\n                </td>\r\n              </tr>\r\n                                                       <tr>\r\n<td style=\"font-family: Helvetica, Calibri, sans-serif; font-size: 0px; line-height: 0px; color: #1D1C1D; display:none;\">\r\nSlack Technologies, Inc., <a style=\"color: #1D1C1D; text-decoration:none;\">500 Howard Street, San Francisco, CA 94105 US</a>   \r\n                </td>\r\n              </tr>\r\n\r\n              <tr>\r\n                <td style=\"padding-bottom:24px;\" align=\"center\">\r\n                  <table class=\"container\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">\r\n                    <tr>\r\n                      <td class=\"block\" style=\"font-size: 15px; line-height:24px; font-family: Helvetica, Calibri, sans-serif; color: #1D1C1D; padding-top: 0px; padding-bottom: 5px; font-weight:normal;\" valign=\"top\" align=\"center\"> <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f797234562c76da91bbd204266d9694e29f35d7eba319ffeb200c946aa8a8755f48f1154a55691da183f94bec539dc64c39eb6460f5c4838443ce6ef\"  target=\"_blank\" class=\"dark-grey hover\" style=\"color:#1D1C1D;text-decoration:none;\">Nuestro blog</a></td>\r\n                      <td class=\"hide\" style=\"font-size: 15px; line-height:24px; font-family: Helvetica, Calibri, sans-serif; color: #1D1C1D; padding-top: 0px; padding-bottom: 5px; font-weight:normal;\" valign=\"top\" align=\"center\">&nbsp;&nbsp;|&nbsp;&nbsp;</td>\r\n                      <td class=\"block\" style=\"font-size: 15px; line-height:24px; font-family: Helvetica, Calibri, sans-serif; color: #1D1C1D; padding-top: 0px; padding-bottom: 5px; font-weight:normal;\" valign=\"top\" align=\"center\"> <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f79723450b5ef1508d4ed3689a1078c5985c9d0c79c2a284e17c0004d824e6bd5337a106b8f4cad0e5bb1c1ba5bc94d24f2dd16e\"  target=\"_blank\" class=\"dark-grey hover\" style=\"color:#1D1C1D;text-decoration:none;\">Políticas</a></td>\r\n                    </tr>\r\n                  </table>\r\n                    <table class=\"container\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">\r\n                    <tr>\r\n                      <td class=\"block\" style=\"font-size: 15px; line-height:24px; font-family: Helvetica, Calibri, sans-serif; color: #1D1C1D; padding-top: 0px; padding-bottom: 5px; font-weight:normal;\" valign=\"top\" align=\"center\"> <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f7972345e25134ae389545649a770822e9854d62117e6a0d86992132c29a99aef92ce821a188d22c72d131cb3398457be874b1bd\"  target=\"_blank\" class=\"dark-grey hover\" style=\"color:#1D1C1D; text-decoration:none;\" valign=\"top\">Centro de ayuda </a></td>\r\n                      <td class=\"hide\" style=\"font-size: 15px; line-height:24px; font-family: Helvetica, Calibri, sans-serif; color: #1D1C1D; padding-top: 0px; padding-bottom: 5px; font-weight:normal;\" valign=\"top\" align=\"center\">&nbsp;&nbsp;|&nbsp;&nbsp;</td>\r\n<td class=\"block mob-centerme\" style=\"font-size: 15px; line-height:24px; font-family: Helvetica, Calibri, sans-serif; color: #1D1C1D; padding-top: 0px; padding-bottom: 5px; font-weight:normal;\" valign=\"top\" align=\"center\"> <a href=\"https://click.email.slackhq.com/?qs=d716c0e4f7972345211099636071a9a8602f1d3bbde0ae73d70a9eaacd39b804904458eda88919cbb4e2a58a255374432a4c1a1acdb73c84\"  target=\"_blank\" class=\"dark-grey hover\" style=\"color:#1D1C1D; text-decoration:none;\">Comunidad de Slack </a></td>\r\n \r\n                    </tr>\r\n                  </table>\r\n                </td>\r\n              </tr>\r\n                            <tr>\r\n<td style=\"font-family: Helvetica, Calibri, sans-serif; font-size: 12px; line-height: 16px; color: #1D1C1D;\" align=\"center\">\r\nTodos los derechos reservados. Las distintas marcas comerciales pertenecen a sus respectivos&nbsp;propietarios.\r\n                </td>\r\n              </tr>\r\n            </table>\r\n          </td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n</td></tr></table>\r\n\r\n</td></tr></table> \r\n            </td>\r\n          </tr>\r\n        </table>                          \r\n                                  </td>\r\n                                </tr>\r\n                              </table>\r\n      </div>\r\n                            </td>\r\n                          </tr>\r\n                        </table>\r\n                      </td>\r\n                    </tr>\r\n                  </table>\r\n                </td>\r\n              </tr>\r\n            </table>\r\n          </td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" class=\"container\" width=\"100%\" align=\"center\">\r\n<tr>\r\n    <td align=\"center\" style=\"font-size: 12px; font-family: Helvetica, Calibri, sans-serif; color:#ffffff;\"> <a href=\"https://view.email.slackhq.com/?qs=790377776d18ef4a57a0bc478759c90ff7ed2bc53a49677f75fc0baffdad161e53f9e28e11571e8423164b4ad1808f02db2782210b2606f69813f4bc9589b649bfc7ae28f0830fedd646ceae79044130\" style=\"font-size: 12px; font-family: Helvetica, Calibri, sans-serif; color:#ffffff;\">View in browser</a></td>\r\n  </tr>\r\n</table>\r\n<img src=\"https://click.email.slackhq.com/open.aspx?ffcb10-fe8f13777660077575-fe1f17787460077a711d79-fe5515707c610d7b7312-ff6a157374-fe221773716d057b7d1077-ff65167774&d=10183&bmt=0\" width=\"1\" height=\"1\" alt=\"\">\r\n</body>\r\n</html>\r\n\r\n'),(160,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 6:59 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">3</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 8:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 8:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div></div></div></div></div></div>\r\n'),(161,'luis.casamayou@fengoffice.com','','','Ayuda a mejorar la seguridad de tu Cuenta de Google','','[image: Google] ¿Aún quieres que 099 107 298 sea tu teléfono de\nrecuperación? luis.casamayou@fengoffice.com Google podrá usar este\nnúmero de teléfono para comunicarse contigo si necesitas ayuda para\nacceder a tu cuenta o si notamos actividad sospechosa. Confirma tu\nnúmero de teléfono de recuperación 099 107 298 y consulta otras\nrecomendaciones de seguridad personalizadas en la Verificación de\nseguridad. Tomar medidas También puedes ir directamente a:\nhttps://myaccount.google.com/security-checkup Enviamos este correo\nelectrónico para informar cambios importantes en los servicios y la\nCuenta de Google. © 2024 Google LLC, 1600 Amphitheatre Parkway,\nMountain View, CA 94043, USA','<!DOCTYPE html><html lang=\"en\"><head><meta name=\"format-detection\" content=\"email=no\"/><meta name=\"format-detection\" content=\"date=no\"/><style nonce=\"tCmlw0S6jQaS7co0S9YDcw\">.awl a {color: #FFFFFF; text-decoration: none;} .abml a {color: #000000; font-family: Roboto-Medium,Helvetica,Arial,sans-serif; font-weight: bold; text-decoration: none;} .adgl a {color: rgba(0, 0, 0, 0.87); text-decoration: none;} .afal a {color: #b0b0b0; text-decoration: none;} @media screen and (min-width: 600px) {.v2sp {padding: 6px 30px 0px;} .v2rsp {padding: 0px 10px;}} @media screen and (min-width: 600px) {.mdv2rw {padding: 40px 40px;}} </style><link href=\"//fonts.googleapis.com/css?family=Google+Sans\" rel=\"stylesheet\" type=\"text/css\" nonce=\"tCmlw0S6jQaS7co0S9YDcw\"/></head><body style=\"margin: 0; padding: 0;\" bgcolor=\"#FFFFFF\"><table width=\"100%\" height=\"100%\" style=\"min-width: 348px;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" lang=\"en\"><tr height=\"32\" style=\"height: 32px;\"><td></td></tr><tr align=\"center\"><td><div itemscope itemtype=\"//schema.org/EmailMessage\"><div itemprop=\"action\" itemscope itemtype=\"//schema.org/ViewAction\"><link itemprop=\"url\" href=\"https://accounts.google.com/AccountChooser?Email=luis.casamayou@fengoffice.com&amp;continue=https://myaccount.google.com/security-checkup?utm_source%3Dgoogle%26utm_medium%3Demail%26utm_campaign%3Dsap%26aneid%3D-3950640384311444369%26sea%3D24%26rfn%3D1724950612931%26anexp%3Dsaprfsm-const--sapef-a9\"/><meta itemprop=\"name\" content=\"Revisar actividad\"/></div></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"padding-bottom: 20px; max-width: 516px; min-width: 220px;\"><tr><td width=\"8\" style=\"width: 8px;\"></td><td><div style=\"border-style: solid; border-width: thin; border-color:#dadce0; border-radius: 8px; padding: 40px 20px;\" align=\"center\" class=\"mdv2rw\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_color_74x24dp.png\" width=\"74\" height=\"24\" aria-hidden=\"true\" style=\"margin-bottom: 16px;\" alt=\"Google\"><div style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;border-bottom: thin solid #dadce0; color: rgba(0,0,0,0.87); line-height: 32px; padding-bottom: 24px;padding-bottom: 32px;text-align: center; word-break: break-word;\"><div style=\"font-size: 24px;\"><table style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size: 24px; line-height: 28px; text-align: center; width: 100%;\"><tr><td><a><img width=\"80\" height=\"80\" src=\"https://www.gstatic.com/accountalerts/email/Recovery_phone_icon_160x160.png\" style=\"width: 80px; height: 80px; padding-bottom: 8px\" alt=\"\"/></a></td></tr><tr><td style=\"font-family: inherit;\">¿Aún quieres que 099 107 298 sea tu teléfono de recuperación?</td></tr></table> </div><table align=\"center\" style=\"margin-top:8px;\"><tr style=\"line-height: normal;\"><td align=\"right\" style=\"padding-right:8px;\"><img width=\"20\" height=\"20\" style=\"width: 20px; height: 20px; vertical-align: sub; border-radius: 50%;;\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKjyxIZnSIs1CdhyktE13kISw5X7rUXjwNGPGpi7TxKvlEv2g=s96-c\" alt=\"\"></td><td><a style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.87); font-size: 14px; line-height: 20px;\">luis.casamayou@fengoffice.com</a></td></tr></table> </div><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 14px; color: rgba(0,0,0,0.87); line-height: 20px;padding-top: 20px; text-align: left;\"><table style=\"font-size: 14px; letter-spacing: 0.2; line-height: 20px; text-align: center;\"><tr><td style=\"padding-bottom: 24px; text-align: start;\">Google podrá usar este número de teléfono para comunicarse contigo si necesitas ayuda para acceder a tu cuenta o si notamos actividad sospechosa.<div style=\"height: 13px;\"></div>Confirma tu número de teléfono de recuperación 099 107 298 y consulta otras recomendaciones de seguridad personalizadas en la Verificación de seguridad.</td></tr><tr><td><a href=\"https://accounts.google.com/AccountChooser?Email=luis.casamayou@fengoffice.com&amp;continue=https://myaccount.google.com/security-checkup?utm_source%3Dgoogle%26utm_medium%3Demail%26utm_campaign%3Dsap%26aneid%3D-3950640384311444369%26sea%3D24%26rfn%3D1724950612931%26anexp%3Dsaprfsm-const--sapef-a9\" target=\"_blank\" data-meta-key=\"go-to-sa\" link-id=\"main-button-link\" style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif; line-height: 16px; color: #ffffff; font-weight: 400; text-decoration: none;font-size: 13px;display:inline-block;padding: 6px 24px;background-color: #4184F3; border-radius: 5px; min-width: 90px;\">Tomar medidas</a></td></tr><tr style=\"color: rgba(0, 0, 0, 0.54); font-size: 12px; line-height: 150%; text-align: center;\"><td style=\"padding-top: 12px\">También puedes ir directamente a:<br><a class=\"adgl\" style=\"color: rgba(0, 0, 0, 0.87);text-decoration: inherit;\">https://myaccount.google.com/security-checkup</a></td></tr></table></div></div><div style=\"text-align: center;\"><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\"><div>Enviamos este correo electrónico para informar cambios importantes en los servicios y la Cuenta de Google.</div><div style=\"direction: ltr;\">&copy; 2024 Google LLC, <a class=\"afal\" style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\">1600 Amphitheatre Parkway, Mountain View, CA 94043, USA</a></div></div></div></td><td width=\"8\" style=\"width: 8px;\"></td></tr></table></td></tr><tr height=\"32\" style=\"height: 32px;\"><td></td></tr></table></body></html>\r\n'),(162,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(163,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">26/08/2024 4:23 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">26/08/2024 4:23 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 2:26 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Generate the links for the backups for this client</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4858931\'>Migrate ueu website to website service</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 3:56 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\'>Missing the \"compress\" function under documents</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 4:15 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4859125\'>Increase the size for the files on the Keefer installation </a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 7:18 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 7:18 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 7:49 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Conrado Viña  subscribed Luis Casamayou to the task Increase the size for the files on the Keefer installation </li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 7:49 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.041</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 7:50 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.041</span> <span class=\"log-detail--new-value\">0.018</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 9:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 9:52 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--old-value\">2</span> <span class=\"log-detail--new-value\"></span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4675832\'>Ayudar a Gastón: Fix the known bug that the \"Delete mails from server\" has stopped working</a></div><div class=\"logs-group\"><div class=\"log-header\">27/08/2024 10:03 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Ayudar a Gastón: Fix the known bug that the &quot;Delete mails from server&quot; has stopped working</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706\'>Time entries > gateway timeout</a></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 4:30 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Time entries &gt; gateway timeout</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 6:59 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">3</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 8:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">28/08/2024 8:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">29/08/2024 7:00 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div></div></div></div></div></div>\r\n'),(164,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'Review redirections for element_outfiters\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4863192\">Review redirections for element_outfiters</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Troubleshooting</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">div><br />we found the following information on this file /var/www/html/manager/sign-up/web/inc/log.php:</div><div></div><div></div><div>&nbsp;Array</div><div>(</div><div>&nbsp; &nbsp; [0] =&gt; 46866</div><div>&nbsp; &nbsp; [1] =&gt; http://u1.fengoffice.com/element_outfitters</div><div>&nbsp; &nbsp; [2] =&gt; paul@idahoace.com</div><div>)<br />So, some place (probably trying to login from https://manager.fengoffice.com/login) we are getting that url and we need to get the right one instead of that one on u1 server<br /><br />so, fix the url for element outfitters</div</td></tr></table></div></div></div></div>\r\n'),(165,'luis.casamayou@fengoffice.com','','','Activity on task: Missing the \"compress\" function under documents','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\">Missing the \"compress\" function under documents</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Adrián Rivelli</td></tr><tr><th>Due Date</th><td>04/09/2024 5:00 PM</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">2. CUSTOMER SUCCESS</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">2.02 CUSTOMER SUPPORT</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Documents</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Middle East and Africa</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">South Africa</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 11</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">5. Customer Success</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">Waiting feedback from the client</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Missing php-zip extension in the server where the client is.<br /><br />They are in c8.<br />To install the zip extension we need to run the following commands.<br /><strong><span style=\"font-family:\'courier new\', courier, monospace;\"><span style=\"background-color:#F0FFF0;\">sudo apt-get update</span><br /><span style=\"background-color:#F0FFF0;\">sudo apt-get install php7.4-zip</span><br /><span style=\"background-color:#F0FFF0;\">sudo /etc/init.d/apache2 reload</span></span></strong><br /><br />Now I am waiting for the ok to run the commands and verify<br /><br />Added this documentation to the wiki:<br />https://dw.fengoffice.com/dokuwiki/doku.php?id=development:fengoffice-troubleshooting#installation_does_not_have_compress_utility<br /><br />----------<br /><br />&nbsp;The URL client is:&nbsp;https://c8.fengoffice.com/lifestyle_management_agents/index.php?c=access&amp;a=login<br /><br />The installation is missing the &quot;compress&quot; function under<br />documents. Please can you assit with a fix<br /><br />It is available for other installations, see image linked , on our&nbsp;https://advanced-demo.evxsoftware.com/index.php?c=access&amp;a=index we have it</td></tr></table></div></div></div></div>\r\n'),(166,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(167,'luis.casamayou@fengoffice.com','','','Activity on task: Hay un retardo de casi medio minuto para abrir una insalación en el web/panel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4859860\'>Hay un retardo de casi medio minuto para abrir una insalación en el web/panel</a></div><div class=\"logs-group\"><div class=\"log-header\">04/09/2024 4:17 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4859860\">Hay un retardo de casi medio minuto para abrir una insalación en el web/panel</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Hay un retardo de casi medio minuto para abrir una insalaci&oacute;n en el web/panel</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(168,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">05/09/2024 2:53 PM by Cesar  Schefer:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div></div></div></div></div></div>\r\n'),(169,'luis.casamayou@fengoffice.com','','','Esteban  Barrientos commented on Feng Office - Support Ticket Response','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Mail</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=mail&a=view&id=4864796\'>Feng Office - Support Ticket Response</a></div><div class=\"logs-group\"><div class=\"log-header\">05/09/2024 2:21 PM, Esteban  Barrientos commented:</div><div class=\"log-detail log-detail--comment\">\"Test\"</div></div></div></div></div></div></div>\r\n'),(170,'luis.casamayou@fengoffice.com','','','Alerta de seguridad para lcasamayou@gmail.com','','Esta es una copia de una alerta de seguridad que se envió a\nlcasamayou@gmail.com. luis.casamayou@fengoffice.com es el correo de\nrecuperación para esta cuenta. Si no reconoces esta cuenta, quítala\n. [image: Google] Un nuevo acceso en el dispositivo Linux\nlcasamayou@gmail.com Detectamos un nuevo acceso a tu Cuenta de Google\nen el dispositivo Linux. Si fuiste tú, no tienes que hacer nada. De\nlo contrario, te ayudaremos a proteger tu cuenta. Ver actividad\nTambién puedes ver la actividad de seguridad en\nhttps://myaccount.google.com/notifications Enviamos este correo\nelectrónico para informar cambios importantes en los servicios y la\nCuenta de Google. © 2024 Google LLC, 1600 Amphitheatre Parkway,\nMountain View, CA 94043, USA','<!DOCTYPE html><html lang=\"en\"><head><meta name=\"format-detection\" content=\"email=no\"/><meta name=\"format-detection\" content=\"date=no\"/><style nonce=\"5ELM8yXROs8lohsXLBldWw\">.awl a {color: #FFFFFF; text-decoration: none;} .abml a {color: #000000; font-family: Roboto-Medium,Helvetica,Arial,sans-serif; font-weight: bold; text-decoration: none;} .adgl a {color: rgba(0, 0, 0, 0.87); text-decoration: none;} .afal a {color: #b0b0b0; text-decoration: none;} @media screen and (min-width: 600px) {.v2sp {padding: 6px 30px 0px;} .v2rsp {padding: 0px 10px;}} @media screen and (min-width: 600px) {.mdv2rw {padding: 40px 40px;}} </style><link href=\"//fonts.googleapis.com/css?family=Google+Sans\" rel=\"stylesheet\" type=\"text/css\" nonce=\"5ELM8yXROs8lohsXLBldWw\"/></head><body style=\"margin: 0; padding: 0;\" bgcolor=\"#FFFFFF\"><table width=\"100%\" height=\"100%\" style=\"min-width: 348px;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" lang=\"en\"><tr height=\"32\" style=\"height: 32px;\"><td></td></tr><tr align=\"center\"><td><div itemscope itemtype=\"//schema.org/EmailMessage\"><div itemprop=\"action\" itemscope itemtype=\"//schema.org/ViewAction\"><link itemprop=\"url\" href=\"https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1725674635293?rfn%3D325%26rfnc%3D1%26eid%3D-1778463961331244922%26et%3D1\"/><meta itemprop=\"name\" content=\"Revisar actividad\"/></div></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"padding-bottom: 20px; max-width: 516px; min-width: 220px;\"><tr><td width=\"8\" style=\"width: 8px;\"></td><td><div style=\"background-color: #F5F5F5; direction: ltr; padding: 16px;margin-bottom: 6px;\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tbody><tr><td style=\"vertical-align: top;\"><img height=\"20\" src=\"https://www.gstatic.com/accountalerts/email/Icon_recovery_x2_20_20.png\"></td><td width=\"13\" style=\"width: 13px;\"></td><td style=\"direction: ltr;\"><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Esta es una copia de una alerta de seguridad que se envió a <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">lcasamayou@gmail.com</a>. <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">luis.casamayou@fengoffice.com</a> es el correo de recuperación para esta cuenta.</span> <span><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Si no reconoces esta cuenta, <a href=\"https://accounts.google.com/AccountDisavow?adt=AOX8kio6gkAywtULZRO598JreDdxVdQrqngqndgubsVgm9-4-9jZqHClW-iXaw0LZGHU-cyikaDN&amp;rfn=325\" data-meta-key=\"disavow\" style=\"text-decoration: none; color: #4285F4;\" target=\"_blank\">quítala</a>.</span></span></td></tr></tbody></table></div><div style=\"border-style: solid; border-width: thin; border-color:#dadce0; border-radius: 8px; padding: 40px 20px;\" align=\"center\" class=\"mdv2rw\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_color_74x24dp.png\" width=\"74\" height=\"24\" aria-hidden=\"true\" style=\"margin-bottom: 16px;\" alt=\"Google\"><div style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;border-bottom: thin solid #dadce0; color: rgba(0,0,0,0.87); line-height: 32px; padding-bottom: 24px;text-align: center; word-break: break-word;\"><div style=\"font-size: 24px;\">Un nuevo acceso en el dispositivo Linux </div><table align=\"center\" style=\"margin-top:8px;\"><tr style=\"line-height: normal;\"><td align=\"right\" style=\"padding-right:8px;\"><img width=\"20\" height=\"20\" style=\"width: 20px; height: 20px; vertical-align: sub; border-radius: 50%;;\" src=\"https://lh3.googleusercontent.com/a/ACg8ocIEKdpt_Ycc1NhK5NwB46kmb5sa9vefMuEPA8whuC3dz67B=s96-c\" alt=\"\"></td><td><a style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.87); font-size: 14px; line-height: 20px;\">lcasamayou@gmail.com</a></td></tr></table> </div><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 14px; color: rgba(0,0,0,0.87); line-height: 20px;padding-top: 20px; text-align: center;\">Detectamos un nuevo acceso a tu Cuenta de Google en el dispositivo Linux. Si fuiste tú, no tienes que hacer nada. De lo contrario, te ayudaremos a proteger tu cuenta.<div style=\"padding-top: 32px; text-align: center;\"><a href=\"https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1725674635293?rfn%3D325%26rfnc%3D1%26eid%3D-1778463961331244922%26et%3D1\" target=\"_blank\" link-id=\"main-button-link\" style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif; line-height: 16px; color: #ffffff; font-weight: 400; text-decoration: none;font-size: 14px;display:inline-block;padding: 10px 24px;background-color: #4184F3; border-radius: 5px; min-width: 90px;\">Ver actividad</a></div></div><div style=\"padding-top: 20px; font-size: 12px; line-height: 16px; color: #5f6368; letter-spacing: 0.3px; text-align: center\">También puedes ver la actividad de seguridad en <br><a style=\"color: rgba(0, 0, 0, 0.87);text-decoration: inherit;\">https://myaccount.google.com/notifications</a></div></div><div style=\"text-align: left;\"><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\"><div>Enviamos este correo electrónico para informar cambios importantes en los servicios y la Cuenta de Google.</div><div style=\"direction: ltr;\">&copy; 2024 Google LLC, <a class=\"afal\" style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\">1600 Amphitheatre Parkway, Mountain View, CA 94043, USA</a></div></div></div></td><td width=\"8\" style=\"width: 8px;\"></td></tr></table></td></tr><tr height=\"32\" style=\"height: 32px;\"><td></td></tr></table></body></html>\r\n'),(171,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(172,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4863192\'>Review redirections for element_outfiters</a></div><div class=\"logs-group\"><div class=\"log-header\">03/09/2024 6:14 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/09/2024 6:15 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">05/09/2024 2:53 PM by Cesar  Schefer:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div></div></div></div></div></div>\r\n'),(173,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">09/09/2024 4:36 PM by Cesar  Schefer:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Cesar  Schefer</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li><li class=\"log-detail\">Pull Request: <span class=\"log-detail--new-value\">https://github.com/fengoffice/manager/pull/23</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\">Manager: servicio para crear los registros de una instalación</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Cesar  Schefer</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">cuando se genera una nueva instalaci&oacute;n a partir de una demo se deben crear adem&aacute;s los registros en la base de datos del manager<ol>	<li>Estudiar la creaci&oacute;n de trilas para determinar con precisi&oacute;n los registros que se deben crear para una nueva instalaci&oacute;n ( al menos tablas installations, installation_tickets phpbb_user user_info )</li>	<li>Definir los par&aacute;metros que deben pasarse al serivicio para poder crear dichos registros&nbsp; ( sugrencia que el usuario si no existe sea creado a mano y se pase&nbsp; como par&aacute;metro el registro correspondeinte )</li>	<li>Generar un servicio por el cual el manager crear&aacute; los registros en installations e installation_tickets debidamente relacionados con el usuario correspondiente</li></ol>Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(174,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 10:51 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Álvaro Torterola </span></li><li class=\"log-detail\">Pull Request: <span class=\"log-detail--new-value\">https://github.com/fengoffice/FO_Internal/pull/2728</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4719738</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\">Nuevo sistema de nombre de feng incompatible con el webpanel</a></td></tr><tr><th>Assigned to</th><td>Álvaro Torterola  by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.06. Code review (support)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-06-14</strong><br /><strong>PARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER RESUELTO CAMBIANDO statistics.php EN LA INSTALACION</strong><br /><br />Para poder implementar la nueva pol&iacute;tica de nombre de feng similar a la de evx, por ej:<br />&nbsp; &nbsp; &nbsp;https://uninon-exportadores.fengoffice.com en vez de https://c12.fengoffice.com/union_exportadores<br />Se necestita correcciones en el web panel ( manager1 )<br /><br />Se usar&aacute; como ejempla la instalaci&oacute;n&nbsp;https://djlconsulting.fengoffice.com<br /><br />A ltestear la instalaci&oacute;n el web panel realiza la sigujiente consulta que devuelve un error 500:<br />&nbsp; &nbsp;&nbsp;https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br /><br />En cambio la misma consulta para una instalaci&oacute;n evx funciona correctamente<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br />Por otro lado si la consulta se realiza con una URL ligermanete distinta funciona correctamente ( es la manera que se implement&oacute; como parche )<br />&nbsp; &nbsp;&nbsp;https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br /><br />Por otro lado la instalaci&oacute;n responde correctamete si sacamos algunos par&aacute;metros de la consulta<br />&nbsp; &nbsp; &nbsp; https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting<br /><br />Esto me hace pensar que en alg&uacute;n lugar del tratamiento de estos par&aacute;metros se hace una diferencia entre los feng y los evx</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(175,'luis.casamayou@fengoffice.com','','','Activity on comment: Manager: servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 11:51 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(176,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 2:20 PM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\">Nuevo sistema de nombre de feng incompatible con el webpanel</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.6 Rejected (Changes requested)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />Esto solo funciona si la instalaci&oacute;n usa un subdominio, pero no funciona para las que son fengoffice.com/instalacion<br />porque el document root queda en el directorio donde se sirve fengoffice.com<br /><br />Ejemplo:<br />https://c12.fengoffice.com/union_exportadores<br /><br />-------------------<br /><br /><strong>LC 2024-06-14</strong><br /><strong>PARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER RESUELTO CAMBIANDO statistics.php EN LA INSTALACION</strong><br /><br />Para poder implementar la nueva pol&iacute;tica de nombre de feng similar a la de evx, por ej:<br />&nbsp; &nbsp; &nbsp;https://uninon-exportadores.fengoffice.com en vez de https://c12.fengoffice.com/union_exportadores<br />Se necestita correcciones en el web panel ( manager1 )<br /><br />Se usar&aacute; como ejempla la instalaci&oacute;n&nbsp;https://djlconsulting.fengoffice.com<br /><br />A ltestear la instalaci&oacute;n el web panel realiza la sigujiente consulta que devuelve un error 500:<br />&nbsp; &nbsp;&nbsp;https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br /><br />En cambio la misma consulta para una instalaci&oacute;n evx funciona correctamente<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br />Por otro lado si la consulta se realiza con una URL ligermanete distinta funciona correctamente ( es la manera que se implement&oacute; como parche )<br />&nbsp; &nbsp;&nbsp;https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br /><br />Por otro lado la instalaci&oacute;n responde correctamete si sacamos algunos par&aacute;metros de la consulta<br />&nbsp; &nbsp; &nbsp; https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting<br /><br />Esto me hace pensar que en alg&uacute;n lugar del tratamiento de estos par&aacute;metros se hace una diferencia entre los feng y los evx</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(177,'luis.casamayou@fengoffice.com','','','[Culver City - Gabe Garcia] New task \'Inactivar Culver City\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4867135\">Inactivar Culver City</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Account executives: <span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">Inactive</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">James Decker</span>&nbsp;<br />Client types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">09. Inactive clients</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Client sectors: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">20. Former IQTell users</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">United States (USA)</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">North America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">California</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Inactive (bajas)</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Culver City - Gabe Garcia</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Business companies: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">Feng Corp.</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis por favor me ayudas inactivando esta instalacion&nbsp;<br /><br />https://c12.fengoffice.com/culvercity/index.php?c=access&amp;a=logi</td></tr></table></div></div></div></div>\r\n'),(178,'luis.casamayou@fengoffice.com','','','New task \'Put every http service of staging under http basic authentication\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214\">Put every http service of staging under http basic authentication</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">I think it could be done for the whole or maybe not...</td></tr></table></div></div></div></div>\r\n'),(179,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 5:25 PM by Cesar  Schefer:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Cesar  Schefer</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li><li class=\"log-detail\">Pull Request: <span class=\"log-detail--new-value\">https://github.com/fengoffice/manager/pull/24/</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\">Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Cesar  Schefer</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se migra una instalaci&oacute;n se deben cambiar algunos valores en las tablas installations&nbsp; installation_tickets<br />installation:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;folder<br />installation_tickets:&nbsp; &nbsp;user_url, installationa_name ( = folder )<br /><br />Desarrollar un servicio que reciba 3 par&aacute;metros y haga el update de la tablas correspondiente<br />&nbsp; &nbsp; id&nbsp; &nbsp; &nbsp; &nbsp; -&gt;&nbsp; &nbsp;installations.id = id&nbsp; &nbsp; installation_tickets.installation_id = id<br />&nbsp; &nbsp; folder&nbsp; -&gt;&nbsp; &nbsp;installations.folder&nbsp; &nbsp;installations_tickets.installations_name<br />&nbsp; &nbsp; url&nbsp; &nbsp; &nbsp; &nbsp;-&gt;&nbsp; &nbsp;installations_tickets.user_url<br /><br />Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(180,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 6:22 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\">Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se migra una instalaci&oacute;n se deben cambiar algunos valores en las tablas installations&nbsp; installation_tickets<br />installation:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;folder<br />installation_tickets:&nbsp; &nbsp;user_url, installationa_name ( = folder )<br /><br />Desarrollar un servicio que reciba 3 par&aacute;metros y haga el update de la tablas correspondiente<br />&nbsp; &nbsp; id&nbsp; &nbsp; &nbsp; &nbsp; -&gt;&nbsp; &nbsp;installations.id = id&nbsp; &nbsp; installation_tickets.installation_id = id<br />&nbsp; &nbsp; folder&nbsp; -&gt;&nbsp; &nbsp;installations.folder&nbsp; &nbsp;installations_tickets.installations_name<br />&nbsp; &nbsp; url&nbsp; &nbsp; &nbsp; &nbsp;-&gt;&nbsp; &nbsp;installations_tickets.user_url<br /><br />Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(181,'luis.casamayou@fengoffice.com','','','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] New task \'Configuracion del email: No le esta funcionando una cuenta de correo \' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688\">Configuracion del email: No le esta funcionando una cuenta de correo </a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Client sectors: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">01. Professional Services</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">02. Other industries</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Law firm</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Europe</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Spain</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">CUENTA:&nbsp; info@abogadospolo.com<br /><br />El cliente dice que ya agrego la contrase&ntilde;a correcta, pero no lo deja verificar la conexion de la cuenta de mail&nbsp;<br /><br />INSTALLATION&nbsp;https://e11.fengoffice.com/abogadospolo/index.php?c=access&amp;a=index#</td></tr></table></div></div></div></div>\r\n'),(182,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Sebastian Lois commented on Create new credentials on mysql for manager on c2','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847\'>Create new credentials on mysql for manager on c2</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 10:18 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847\">Create new credentials on mysql for manager on c2</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2O24-09-11:</strong><br />&nbsp; Se cambia el .env.php en producci&oacute;n ( c2 ) del manager<br />&nbsp; se reallizan consultas en el web/panel<br />&nbsp; se crea un trial<br />&nbsp; todo correcto<br /><br /><br /><strong>LC 2024-09-10:</strong><br />&nbsp; Se crea el usuario &quot;manager&quot; y se prepara el .env.php para cambiarlo ma&ntilde;ana de ma&ntilde;ana<br /><br />======================<br />Create the credentials and put it on the proper .env.php file</td></tr></table></div></div></div></div>\r\n'),(183,'luis.casamayou@fengoffice.com','','','Alerta de seguridad para lcasamayou@gmail.com','','Esta es una copia de una alerta de seguridad que se envió a\nlcasamayou@gmail.com. luis.casamayou@fengoffice.com es el correo de\nrecuperación para esta cuenta. Si no reconoces esta cuenta, quítala\n. [image: Google] Se creó una contraseña de la aplicación para\nacceder a tu cuenta lcasamayou@gmail.com Si no fuiste tú quien\ngeneró esta contraseña para feng, es posible que otra persona esté\nusando tu cuenta. Revisa y protege tu cuenta ahora. Ver actividad\nTambién puedes ver la actividad de seguridad en\nhttps://myaccount.google.com/notifications Enviamos este correo\nelectrónico para informar cambios importantes en los servicios y la\nCuenta de Google. © 2024 Google LLC, 1600 Amphitheatre Parkway,\nMountain View, CA 94043, USA','<!DOCTYPE html><html lang=\"en\"><head><meta name=\"format-detection\" content=\"email=no\"/><meta name=\"format-detection\" content=\"date=no\"/><style nonce=\"joEG7CgxqQ9g88CU8YPr_w\">.awl a {color: #FFFFFF; text-decoration: none;} .abml a {color: #000000; font-family: Roboto-Medium,Helvetica,Arial,sans-serif; font-weight: bold; text-decoration: none;} .adgl a {color: rgba(0, 0, 0, 0.87); text-decoration: none;} .afal a {color: #b0b0b0; text-decoration: none;} @media screen and (min-width: 600px) {.v2sp {padding: 6px 30px 0px;} .v2rsp {padding: 0px 10px;}} @media screen and (min-width: 600px) {.mdv2rw {padding: 40px 40px;}} </style><link href=\"//fonts.googleapis.com/css?family=Google+Sans\" rel=\"stylesheet\" type=\"text/css\" nonce=\"joEG7CgxqQ9g88CU8YPr_w\"/></head><body style=\"margin: 0; padding: 0;\" bgcolor=\"#FFFFFF\"><table width=\"100%\" height=\"100%\" style=\"min-width: 348px;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" lang=\"en\"><tr height=\"32\" style=\"height: 32px;\"><td></td></tr><tr align=\"center\"><td><div itemscope itemtype=\"//schema.org/EmailMessage\"><div itemprop=\"action\" itemscope itemtype=\"//schema.org/ViewAction\"><link itemprop=\"url\" href=\"https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1726074507016?rfn%3D20%26rfnc%3D1%26eid%3D-7904067464099787811%26et%3D1\"/><meta itemprop=\"name\" content=\"Revisar actividad\"/></div></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"padding-bottom: 20px; max-width: 516px; min-width: 220px;\"><tr><td width=\"8\" style=\"width: 8px;\"></td><td><div style=\"background-color: #F5F5F5; direction: ltr; padding: 16px;margin-bottom: 6px;\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tbody><tr><td style=\"vertical-align: top;\"><img height=\"20\" src=\"https://www.gstatic.com/accountalerts/email/Icon_recovery_x2_20_20.png\"></td><td width=\"13\" style=\"width: 13px;\"></td><td style=\"direction: ltr;\"><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Esta es una copia de una alerta de seguridad que se envió a <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">lcasamayou@gmail.com</a>. <a style=\"text-decoration: none; color: rgba(0,0,0,0.87);\">luis.casamayou@fengoffice.com</a> es el correo de recuperación para esta cuenta.</span> <span><span style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 13px; color: rgba(0,0,0,0.87); line-height: 1.6; color: rgba(0,0,0,0.54);\">Si no reconoces esta cuenta, <a href=\"https://accounts.google.com/AccountDisavow?adt=AOX8kiq09FVrKolErDz9ukpR73S3wtUcDNgT9FLl6-vDin6OzCqTxAIpVzYxuGECtUzHiAF7vXvX&amp;rfn=20\" data-meta-key=\"disavow\" style=\"text-decoration: none; color: #4285F4;\" target=\"_blank\">quítala</a>.</span></span></td></tr></tbody></table></div><div style=\"border-style: solid; border-width: thin; border-color:#dadce0; border-radius: 8px; padding: 40px 20px;\" align=\"center\" class=\"mdv2rw\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_color_74x24dp.png\" width=\"74\" height=\"24\" aria-hidden=\"true\" style=\"margin-bottom: 16px;\" alt=\"Google\"><div style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;border-bottom: thin solid #dadce0; color: rgba(0,0,0,0.87); line-height: 32px; padding-bottom: 24px;text-align: center; word-break: break-word;\"><div style=\"font-size: 24px;\">Se creó una contraseña de la aplicación para acceder a tu cuenta </div><table align=\"center\" style=\"margin-top:8px;\"><tr style=\"line-height: normal;\"><td align=\"right\" style=\"padding-right:8px;\"><img width=\"20\" height=\"20\" style=\"width: 20px; height: 20px; vertical-align: sub; border-radius: 50%;;\" src=\"https://lh3.googleusercontent.com/a/ACg8ocIEKdpt_Ycc1NhK5NwB46kmb5sa9vefMuEPA8whuC3dz67B=s96-c\" alt=\"\"></td><td><a style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.87); font-size: 14px; line-height: 20px;\">lcasamayou@gmail.com</a></td></tr></table> </div><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 14px; color: rgba(0,0,0,0.87); line-height: 20px;padding-top: 20px; text-align: left;\">Si no fuiste tú quien generó esta contraseña para feng, es posible que otra persona esté usando tu cuenta. Revisa y protege tu cuenta ahora.<div style=\"padding-top: 32px; text-align: center;\"><a href=\"https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&amp;continue=https://myaccount.google.com/alert/nt/1726074507016?rfn%3D20%26rfnc%3D1%26eid%3D-7904067464099787811%26et%3D1\" target=\"_blank\" link-id=\"main-button-link\" style=\"font-family: &#39;Google Sans&#39;,Roboto,RobotoDraft,Helvetica,Arial,sans-serif; line-height: 16px; color: #ffffff; font-weight: 400; text-decoration: none;font-size: 14px;display:inline-block;padding: 10px 24px;background-color: #4184F3; border-radius: 5px; min-width: 90px;\">Ver actividad</a></div></div><div style=\"padding-top: 20px; font-size: 12px; line-height: 16px; color: #5f6368; letter-spacing: 0.3px; text-align: center\">También puedes ver la actividad de seguridad en <br><a style=\"color: rgba(0, 0, 0, 0.87);text-decoration: inherit;\">https://myaccount.google.com/notifications</a></div></div><div style=\"text-align: left;\"><div style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\"><div>Enviamos este correo electrónico para informar cambios importantes en los servicios y la Cuenta de Google.</div><div style=\"direction: ltr;\">&copy; 2024 Google LLC, <a class=\"afal\" style=\"font-family: Roboto-Regular,Helvetica,Arial,sans-serif;color: rgba(0,0,0,0.54); font-size: 11px; line-height: 18px; padding-top: 12px; text-align: center;\">1600 Amphitheatre Parkway, Mountain View, CA 94043, USA</a></div></div></div></td><td width=\"8\" style=\"width: 8px;\"></td></tr></table></td></tr><tr height=\"32\" style=\"height: 32px;\"><td></td></tr></table></body></html>\r\n'),(184,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\'>Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 2:10 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174\">Redirections -> 4.1 fix redirect to use database instead of .htaccess files</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Completed</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">3. Complete/Closed</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-09-09</strong><br />&nbsp; Se detecto todas las instlaciones en servidores de producci&oacute;n y se gener&oacute; un tabla installations_servers_20240901 en la base del manager con los datos recogidos<br />&nbsp; Se compar&oacute; todos los registros de installations en dicha base y se verific&oacute; que los que no figuraban en la tabla&nbsp;installations_servers_20240901 daban errores al intenar acceder con el redirect<br />&nbsp; Se copio la URL de la nueva tabla en el atributo &quot;user_installation&quot; de la tabla installation_tickets<br /><br />&nbsp; Se vrfici&oacute; que algunas instalaci&oacute;nes para las queno funcionaba el web/panel se corriegieron con este procedimiento<br /><br />==================<br />Avoid the use of .htaccess file on redirect service and create a new configuration database based (<em><strong>installation_tickets</strong></em>) to accomplish that goal</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(185,'luis.casamayou@fengoffice.com','','','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] Activity on task: Configuracion del email: No le esta funcionando una cuenta de correo','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688\'>Configuracion del email: No le esta funcionando una cuenta de correo </a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 12:06 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Sebastian Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688\">Configuracion del email: No le esta funcionando una cuenta de correo </a></td></tr><tr><th>Assigned to</th><td>Sebastian Lois by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Urgent</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client sectors: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">01. Professional Services</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">02. Other industries</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Law firm</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa</span>&nbsp;<br />Client stages: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">03. Good</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Europe</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Spain</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">04.1. Up to date with payments</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">CUENTA:&nbsp; info@abogadospolo.com<br /><br />El cliente dice que ya agrego la contrase&ntilde;a correcta, pero no lo deja verificar la conexion de la cuenta de mail&nbsp;<br /><br />INSTALLATION&nbsp;https://e11.fengoffice.com/abogadospolo/index.php?c=access&amp;a=index#</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(186,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 1 fix clone_installation.sh script','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 2:50 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Cesar  Schefer</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\">Redirections -> 1 fix clone_installation.sh script</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-12</strong><br />&nbsp; Se crean 3 subtareas:<br />&nbsp; &nbsp; - Cargar lo que que existe en los .htaccess en la base de datos: installation_tickets.user_url<br />&nbsp; &nbsp; - Desarrollar en manager un servicio qeu permita crear los registros de una nueva instalaci&oacute;n similar a lo que se hace con los trials<br />&nbsp; &nbsp; - Desarrollar en manager un servicio que permita cambiar valores de un registro en installations intallation_tickers cuando se migra una instalaci&oacute;n<br /><br />======================_<br />Review all the places in which we create the .htaccess files that make the redirect service works and add the proper code to update the <em><strong>installation_tickets</strong></em> table on the manager database and make sure it work as expected<br /><br /><br />AC:<ol>	<li>Each time a .htaccess file is created or updated the same happend with the <em><strong>installation_tickets&nbsp;</strong></em>table</li>	<li>make it work on the docker and no docker scripts</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(187,'luis.casamayou@fengoffice.com','','','Sebastian Lois commented on Manage php errors on servers','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4832335\'>Manage php errors on servers</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 12:54 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4832335\">Manage php errors on servers</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Esto est&aacute; configurado pero no verificado SOLICITO VERIFICACION Y SI ES POSIBLE SUGERENCIAS<br />Aparentemente los&nbsp; logs de php salen en el archivo de log de apache<br /><br /><br /><br />C2:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;/var/log/apache2/php54.log<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;manager&nbsp; &nbsp;/var/log/apache2/manager_access.log<br />C8:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; /var/log/apache2/php74.log<br />C9:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; /var/log/apache2/php74.log<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;/var/log/apache2/php82.log<br />C11:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;/var/log/apache2/php74.log<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; /var/log/apache2/php82.log<br />C12:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;/var/log/apache2/php74.log<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; /var/log/apache2/php82.log<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; /var/log/php7.4-fpm.log &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; /var/log/php8.2-fpm.log<br />E10<br /><br />E11<br /><br />In order to have better information to debug any issue:<br /><br />For all our php services setup the php settings to have php error logs by domain and display error on false for production and true for all the other environments.<br /><br />There is some useful information:&nbsp;<a href=\"https://stackoverflow.com/questions/176/error-log-per-virtual-host\">https://stackoverflow.com/questions/176/error-log-per-virtual-host</a><div class=\"simple-translate-system-theme\"><div><div class=\"simple-translate-button isShow\" style=\"height:22px;width:22px;\"></div><div class=\"simple-translate-panel\" style=\"width:300px;height:200px;font-size:13px;\"><div class=\"simple-translate-result-wrapper\"><div class=\"simple-translate-move\"></div><div class=\"simple-translate-result-contents\"><p class=\"simple-translate-result\"></p><p class=\"simple-translate-candidate\"></p></div></div></div></div></div</td></tr></table></div></div></div></div>\r\n'),(188,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 1 fix clone_installation.sh script','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 1:15 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--old-value\">2</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\">Redirections -> 1 fix clone_installation.sh script</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-12</strong><br />&nbsp; Se crean 3 subtareas:<br />&nbsp; &nbsp; - Cargar lo que que existe en los .htaccess en la base de datos: installation_tickets.user_url<br />&nbsp; &nbsp; - Desarrollar en manager un servicio qeu permita crear los registros de una nueva instalaci&oacute;n similar a lo que se hace con los trials<br />&nbsp; &nbsp; - Desarrollar en manager un servicio que permita cambiar valores de un registro en installations intallation_tickers cuando se migra una instalaci&oacute;n<br /><br />======================_<br />Review all the places in which we create the .htaccess files that make the redirect service works and add the proper code to update the <em><strong>installation_tickets</strong></em> table on the manager database and make sure it work as expected<br /><br /><br />AC:<ol>	<li>Each time a .htaccess file is created or updated the same happend with the <em><strong>installation_tickets&nbsp;</strong></em>table</li>	<li>make it work on the docker and no docker scripts</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(189,'luis.casamayou@fengoffice.com','','','New task \'fix clone_installation.sh script\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4867915\">fix clone_installation.sh script</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(190,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 5:11 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Álvaro Torterola </span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\">Nuevo sistema de nombre de feng incompatible con el webpanel</a></td></tr><tr><th>Assigned to</th><td>Álvaro Torterola  by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;<br />Sprints: <span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3.0-beta5</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />Esto solo funciona si la instalaci&oacute;n usa un subdominio, pero no funciona para las que son fengoffice.com/instalacion<br />porque el document root queda en el directorio donde se sirve fengoffice.com<br /><br />Ejemplo:<br />https://c12.fengoffice.com/union_exportadores<br /><br />-------------------<br /><br /><strong>LC 2024-06-14</strong><br /><strong>PARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER RESUELTO CAMBIANDO statistics.php EN LA INSTALACION</strong><br /><br />Para poder implementar la nueva pol&iacute;tica de nombre de feng similar a la de evx, por ej:<br />&nbsp; &nbsp; &nbsp;https://uninon-exportadores.fengoffice.com en vez de https://c12.fengoffice.com/union_exportadores<br />Se necestita correcciones en el web panel ( manager1 )<br /><br />Se usar&aacute; como ejempla la instalaci&oacute;n&nbsp;https://djlconsulting.fengoffice.com<br /><br />A ltestear la instalaci&oacute;n el web panel realiza la sigujiente consulta que devuelve un error 500:<br />&nbsp; &nbsp;&nbsp;https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br /><br />En cambio la misma consulta para una instalaci&oacute;n evx funciona correctamente<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br />Por otro lado si la consulta se realiza con una URL ligermanete distinta funciona correctamente ( es la manera que se implement&oacute; como parche )<br />&nbsp; &nbsp;&nbsp;https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br /><br />Por otro lado la instalaci&oacute;n responde correctamete si sacamos algunos par&aacute;metros de la consulta<br />&nbsp; &nbsp; &nbsp; https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting<br /><br />Esto me hace pensar que en alg&uacute;n lugar del tratamiento de estos par&aacute;metros se hace una diferencia entre los feng y los evx</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(191,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">12/09/2024 9:12 AM by Álvaro Torterola :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\">Nuevo sistema de nombre de feng incompatible con el webpanel</a></td></tr><tr><th>Assigned to</th><td>Anyone by Álvaro Torterola </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;<br />Sprints: <span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3.0-beta5</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />Esto solo funciona si la instalaci&oacute;n usa un subdominio, pero no funciona para las que son fengoffice.com/instalacion<br />porque el document root queda en el directorio donde se sirve fengoffice.com<br /><br />Ejemplo:<br />https://c12.fengoffice.com/union_exportadores<br /><br />-------------------<br /><br /><strong>LC 2024-06-14</strong><br /><strong>PARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER RESUELTO CAMBIANDO statistics.php EN LA INSTALACION</strong><br /><br />Para poder implementar la nueva pol&iacute;tica de nombre de feng similar a la de evx, por ej:<br />&nbsp; &nbsp; &nbsp;https://uninon-exportadores.fengoffice.com en vez de https://c12.fengoffice.com/union_exportadores<br />Se necestita correcciones en el web panel ( manager1 )<br /><br />Se usar&aacute; como ejempla la instalaci&oacute;n&nbsp;https://djlconsulting.fengoffice.com<br /><br />A ltestear la instalaci&oacute;n el web panel realiza la sigujiente consulta que devuelve un error 500:<br />&nbsp; &nbsp;&nbsp;https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br /><br />En cambio la misma consulta para una instalaci&oacute;n evx funciona correctamente<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br />Por otro lado si la consulta se realiza con una URL ligermanete distinta funciona correctamente ( es la manera que se implement&oacute; como parche )<br />&nbsp; &nbsp;&nbsp;https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br /><br />Por otro lado la instalaci&oacute;n responde correctamete si sacamos algunos par&aacute;metros de la consulta<br />&nbsp; &nbsp; &nbsp; https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting<br /><br />Esto me hace pensar que en alg&uacute;n lugar del tratamiento de estos par&aacute;metros se hace una diferencia entre los feng y los evx</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(192,'luis.casamayou@fengoffice.com','','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: Create a EVX demo installation','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4868357\'>Create a EVX demo installation</a></div><div class=\"logs-group\"><div class=\"log-header\">12/09/2024 10:41 AM:</div><ul class=\"log-details\"><li class=\"log-detail\">Esteban  Barrientos subscribed Luis Casamayou to the task Create a EVX demo installation</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">12/09/2024 10:41 AM by Esteban  Barrientos:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4868357\">Create a EVX demo installation</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Esteban  Barrientos</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Client types: <span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">02. Lead stages</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">0. Sales funnel / Active deals</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">02.1. Attempting Contact</span>&nbsp;<br />Marketing channels: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">Inbound</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">North America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">United States (USA)</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Account executives: <span style=\"border-color: #854F61; background-color: #854F61; color: #FDE9F4; \r\n	padding: 1px 5px; font-size: 90%;\">Esteban Barrientos</span>&nbsp;<br />Labor categories: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Sales & Marketing</span><span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">Account executive</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">EVX Prospects</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Dynamic Environmental Associates, Inc. - David Jermakian</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Plase create an installation based on this template <a class=\"c-link\" href=\"https://template-empty-evx.evxsoftware.com/\" style=\"font-family:\'Slack-Lato\', \'Slack-Fractions\', appleLogo, sans-serif;font-size:15px;background-color:rgb(248,248,248);\">https://template-empty-evx.evxsoftware.com/</a>&nbsp;for the Client&nbsp;<br /><br />Compa&ntilde;&iacute;a: Dynamic Environmental Associates, Inc.&nbsp; &nbsp; &nbsp;<br />Nombre: David&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<br />Apellido: Jermakian&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<br />usuario:&nbsp;David Jermakian&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<br />email:&nbsp;DJermakian@DynamicEnvironmental.org&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<br />telefono:&nbsp;877-968-4787 &nbsp; &nbsp; &nbsp; &nbsp;<br />Pa&iacute;s: GA, USA&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<br />URL:&nbsp; dynamicenvironmental.evxsoftware.com&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<br />URLactual:&nbsp;https://c8.fengoffice.com/dynamic_environmental_associa/?c=access&amp;a=index?lang=en &nbsp;&nbsp;<br /><br /><br /><span id=\"docs-internal-guid-810c83f8-7fff-6fc2-a2b7-e4e44ef471a3\"><span style=\"font-size: 11pt; font-family: Arial, sans-serif; color: rgb(0, 0, 0); background-color: transparent; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; vertical-align: baseline; white-space-collapse: preserve;\">Por favor agregarlos a la version MOBILE tambi&eacute;n y ponerlos en la versi&oacute;n 3.11.1.0-beta3</span></spa</td></tr></table></div></div></div></div>\r\n'),(193,'luis.casamayou@fengoffice.com','','','Grafana named observability leader in Gartner Magic Quadrant, 11.2 release, and more','','Hi there, We’re excited to share some great news - Grafana has been\nrecently recognized as a leader in the Gartner Magic Quadrant for\nObservability ! This recognition highlights our commitment to\ninnovation and excellence in the field. We\'re also excited to share\nsome of our latest updates and releases with you: - Grafana 11.2\nrelease : new updates for data sources, visualizations,\ntransformations, and more - Observe deleted Kubernetes components in\nGrafana Cloud to boost troubleshooting and resource management -\nCustomer story : How Japan\'s space agency used Grafana to monitor its\nfirst moon landing in real time As always, if there\'s something else\nyou\'re curious about or need help with, don\'t hesitate to reach out.\nWe\'re here to help! Best, Mahim Hossain Grafana Labs User Success\nP.S. Sign up for the ObservabilityCON 2024 keynote livestream on Sept\n24 to learn about the latest features and AI/ML developments in the\nGrafana LGTM Stack and Grafana Cloud. It’s the only session of the\nconference we’ll be live streaming! This email was sent to\nluis.casamayou@fengoffice.com. Visit our preference center to stay\nupdated on the topics that matter most to you\nhere:https://go2.grafana.com/user-preferences.html?mkt_tok=MzU2LVlGRy0zODkAAAGVhxE_w0UXwnMa2mQ52Znrz3TP6ypBNsHe8z2t87yFQn_DUZ5XCJW3hiFxJnMLS1jPKm2A78id6vUBo1ngy_Q3dLhB-Pt2DuJ9VDm9S6ysUkQ\nor you may unsubscribe here:\nhttps://go2.grafana.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=MzU2LVlGRy0zODkAAAGVhxE_w0UXwnMa2mQ52Znrz3TP6ypBNsHe8z2t87yFQn_DUZ5XCJW3hiFxJnMLS1jPKm2A78id6vUBo1ngy_Q3dLhB-Pt2DuJ9VDm9S6ysUkQ.','<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n<html>\r\n<head> \r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n<title></title> \r\n</head> \r\n<body style=\"\">\r\n<div style=\"\">\r\n<div class=\"mktEditable\" id=\"edit_text_1\" style=\"font-family:helvetica,arial,sans-serif; font-size:14px; \">\r\n<div>\r\nHi there,\r\n</div> \r\n<div>\r\n<br>\r\n</div> \r\n<div>\r\nWe’re excited to share some great news - \r\n<a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGVhxE_wnTlLw47TGPttRHQ9t7faZ6cfO5-3wcACgKjj6pJ8_XosKLzfSzoDNxagmgKpexZOj8=\"\r\n>Grafana has been recently recognized as a leader in the Gartner Magic Quadrant for Observability</a>! This recognition highlights our commitment to innovation and excellence in the field.\r\n</div> \r\n<div>\r\n<br>We\'re also excited to share some of our latest updates and releases with you:\r\n</div> \r\n<div> \r\n<ul> \r\n<li><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGVhxE_w_YhIm371bqlbHkInkfyFhNTNdbYP3ufP_4qd35tjSIu_HxTXKnUEHyF0TDzz2q84Tg=\"\r\n>Grafana 11.2 release</a>: new updates for data sources, visualizations, transformations, and more</li> \r\n<li><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGVhxE_wwSIRPllcb7F6sHXI8OH4PWSwVKlP_v6I15WW5tysQTtzN-zrwghG_1JwiiVFkYYrYo=\"\r\n>Observe deleted Kubernetes components in Grafana Cloud</a> to boost troubleshooting and resource management</li> \r\n<li><a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGVhxE_wjiUOPXCHVAvYrC5A7f4EBtpN2YHURFKY1ljbAZsbU41Txe6lueK7IJfINwMV6vFqN8=\"\r\n>Customer story</a>: How Japan\'s space agency used Grafana to monitor its first moon landing in real time</li> \r\n</ul> \r\n</div> \r\n<div>\r\nAs always, if there\'s something else you\'re curious about or need help with, don\'t hesitate to reach out. We\'re here to help!\r\n</div> \r\n<div>\r\n<br>\r\n</div> \r\n<div>\r\nBest,\r\n</div> \r\n<div>\r\n<br>\r\n</div> \r\n<div>\r\nMahim&nbsp;Hossain\r\n</div> \r\n<div>\r\nGrafana Labs\r\n</div> \r\n<div>\r\nUser Success\r\n</div> \r\n<div>\r\n<br>P.S. \r\n<a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGVhxE_wmb66oFMPLjKDeCkEmOHCAaIgRC5o7fDpe-vs9LdXhwtr9cXPVrsvFaDQZjyUNsWASY=\"\r\n>Sign up for the ObservabilityCON 2024 keynote livestream</a> on Sept 24 to learn about the latest features and AI/ML developments in the Grafana LGTM Stack and Grafana Cloud. It’s the only session of the conference we’ll be live streaming!\r\n</div>\r\n</div>\r\n</div>\r\n<a href=\r\n\"https://go.grafana.com/MzU2LVlGRy0zODkAAAGVhxE_w2hq7s8ZxL37aOjWTwA8Msiuw5zcvBX-2Jvdn0y6dPgms1ArbF5H0FJ-H2IxirPKxC0=\"\r\n></a>\r\n<img src=\"https://go.grafana.com/trk?t=1&mid=MzU2LVlGRy0zODkAAAGVhxE_w2SFu5PVdfYwaY0brOXNdNhWw7hCDE7VD_FBytYklvobGqXKBbRy_iGXe1Y41nhjdiuwt8Md6M88qPA4chK7lLtowPD-5xstZvk_5o9SXnXQvX1ApA\" width=\"1\" height=\"1\" style=\"display:none !important;\" alt=\"\" />\r\n\r\n<p><font face=\"Verdana\" size=\"1\">This email was sent to luis.casamayou@fengoffice.com. Visit our <a href=\r\n\"https://go.grafana.com/u/MzU2LVlGRy0zODkAAAGVhxE_w0xLlQukUFTCzfrsKtS1lRXQ6kXZIOjWukZxhxgj711FcRELzFJWYhuJBJV73ZLh1Lo=\"\r\n>preference center</a> to stay updated on the topics that matter most to you or you may <a class=\"mktNoTrack\" href=\r\n\"https://go2.grafana.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=MzU2LVlGRy0zODkAAAGVhxE_w0UXwnMa2mQ52Znrz3TP6ypBNsHe8z2t87yFQn_DUZ5XCJW3hiFxJnMLS1jPKm2A78id6vUBo1ngy_Q3dLhB-Pt2DuJ9VDm9S6ysUkQ\"\r\n>unsubscribe</a> at any time. </font> </p>\r\n</body>\r\n</html>\r\n'),(194,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">09/09/2024 8:53 PM by Cesar  Schefer:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">09/09/2024 8:53 PM by Cesar  Schefer:</div><ul class=\"log-details\"><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4813229</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293\'>Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 3:25 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.001</span> <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867135\'>Inactivar Culver City</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 5:59 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847\'>Create new credentials on mysql for manager on c2</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 7:07 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214\'>Put every http service of staging under http basic authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 7:42 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">10/09/2024 7:42 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Developer: <span class=\"log-detail--new-value\">4353405</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688\'>Configuracion del email: No le esta funcionando una cuenta de correo </a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 2:51 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li><li class=\"log-detail\">Linked to objects: Re: Actualización de Feng Office<br/>Unlinked to objects: </li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 3:22 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214\'>Put every http service of staging under http basic authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 4:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.06</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 4:11 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 4:22 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.11</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848844\'>Change adminer http authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 4:23 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846\'>Migrate manager to app1 server</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 4:24 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.1</span> <span class=\"log-detail--new-value\">0.11</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 5:11 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Redirections -&gt; 4.1 fix redirect to use database instead of .htaccess files</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847\'>Create new credentials on mysql for manager on c2</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 5:32 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Create new credentials on mysql for manager on c2</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867915\'>fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 7:15 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/09/2024 7:15 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.05</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">12/09/2024 3:41 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Esteban  Barrientos subscribed Luis Casamayou to the task Create a EVX demo installation</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4859860\'>Hay un retardo de casi medio minuto para abrir una insalación en el web/panel</a></div><div class=\"logs-group\"><div class=\"log-header\">12/09/2024 9:16 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Hay un retardo de casi medio minuto para abrir una insalación en el web/panel</li></ul></div></div></div></div></div></div>\r\n'),(195,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(196,'luis.casamayou@fengoffice.com','','','New task \'Forgot password not working in Trials\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working in Trials</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(197,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] Activity on task: The QR Code and the X logo is not working correctly on the email signature','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4754082\'>The QR Code and the X logo is not working correctly on the email signature</a></div><div class=\"logs-group\"><div class=\"log-header\">18/09/2024 10:28 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Álvaro Torterola </span> <span class=\"log-detail--new-value\"></span></li><li class=\"log-detail\">Total worked time: <span class=\"log-detail--old-value\">5 hours, 40 minutes</span> <span class=\"log-detail--new-value\">5 hours, 55 minutes</span></li><li class=\"log-detail\">Worked time: <span class=\"log-detail--old-value\">5 hours, 40 minutes</span> <span class=\"log-detail--new-value\">5 hours, 55 minutes</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4754082\">The QR Code and the X logo is not working correctly on the email signature</a></td></tr><tr><th>Assigned to</th><td>Anyone by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Client sectors: <span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Trade association</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">03. Affinity AMS (Non-profit and Associations)</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01. Edition-based</span><span style=\"border-color: #B36D00; background-color: #B36D00; color: #FADCB3; \r\n	padding: 1px 5px; font-size: 90%;\">Business chamber</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Client stages: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">02. Neutral</span>&nbsp;<br />Countries: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Latin America</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Uruguay</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Customer Identified</span>&nbsp;<br />Account executives: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Ana Arenas</span>&nbsp;<br />Client types: <span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">04. Active clients</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">04.3. Payments overdue by more than 30 days</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Business companies: <span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">Secure Data SRL</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-02-27</strong><br />&nbsp; Es muy importante saber como se piensa la soluci&oacute;n definitiva<br />&nbsp; En la situaci&oacute;n actual el directorio signatures no est&aacute; siendo respaldado y no se copia ni en los test y en una posible migraci&oacute;n<br /><br /><strong>2024-02-26 CV</strong><br />Ya arregl&eacute; el problema de las firmas de UEU<br />Alvaro (supongo que provisoriamente) puso las firmas en el directorio:<br /><strong><span style=\"font-family:\'courier new\', courier, monospace;\">c12:/www/union_exportadores/upload/signatures</span></strong><br />El problema es que ese directorio qued&oacute; creado con el usuario de Alvaro, y solo ese usuario ten&iacute;a permisos<br />Para salir del paso le hice un <strong><span style=\"font-family:\'courier new\', courier, monospace;\">chmod 777</span></strong><br />tengo claro que eso no es lo m&aacute;s correcto&quot;<br /><br />Adri&aacute;n, Luis =&gt; Check for a permanent fix.<br /><br /><strong>2024-02-26 -&nbsp; AR</strong><br />Check functionality on local environment and make it work<br /><br /><strong>2024-02-22 -&nbsp; AT</strong><br /><br />The PR in this task is for the definitive solution, it needs testing and it is tagged for next 3.11 beta<br /><br />So for UEU we came up with a provisory solution adding the image links manually, explained below.<br /><br /><strong>I fixed all the links to tmp folder that I found in the signatures<br />The ones that I modified are:</strong><br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Alejandra_Medero.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Fernanda_Gimenez.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Jimena_Carminati.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Maria_Laura_Rodriguez.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Matias_Camejo.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Noelia_Caporale.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Sebastian_Etcheverry.png<br /><br /><strong>These 2 files are in every signature that I modified</strong><br />https://c12.fengoffice.com/union_exportadores/upload/signatures/celular.jpg<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/x.jpg<br /><br /><br /><strong>There are files for other users but I dindn&#39;t modify their signatures because they don&#39;t have the images with the problem of the previous users (not pointing to &quot;tmp&quot; folder)<br />these are the other ones</strong><br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Danisa_Ferro.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Gabriela_Di_Leoni.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Gisella_Diaz.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Josefina_Acu_a.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Laura_Marquez.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Lucia_Amaral.png<br />https://c12.fengoffice.com/union_exportadores/upload/signatures/Margarita_Varela.png<br /><br /><br /><br /><br />2024-02-22 -&nbsp; A.A&nbsp;<br /><br />The client sent the files with the QR for each signature and the logos that are missing URL&nbsp;https://c12.fengoffice.com/_feng/index.php?c=files&amp;a=file_details&amp;id=4755413<br /><br />Conrado mentioned that we are going to fix it for each user&nbsp;<br /><br /><br /><br />====================================<br /><br />2024-02-21 AT<br /><br />The QR image was uploaded to the tmp directory, that&#39;s why now it doesn&#39;t exist and the image is broken.<br /><br />1) We need to modify how we store the images in email signatures<br />&nbsp; &nbsp;-&nbsp;use the reporsitory (upload directory)<br />&nbsp; &nbsp;- reference to the repository image in the signature<br /><br />2) Release a new version with this change and upgrade UEU<br /><br />3) They will need to re-upload each QR image into the each signature<br /><br />------------------<br /><br />&nbsp;The QR Code and the X logo is not working correctly on the email signature ( see image linked and email with this issue)</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(198,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working in Trials','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working in Trials</a></div><div class=\"logs-group\"><div class=\"log-header\">18/09/2024 10:30 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working in Trials</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(199,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working for on cloud installations','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926\'>Forgot password not working for on cloud installations</a></div><div class=\"logs-group\"><div class=\"log-header\">18/09/2024 10:30 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926\">Forgot password not working for on cloud installations</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(200,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working from fengoffie.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffie.com</a></div><div class=\"logs-group\"><div class=\"log-header\">18/09/2024 12:30 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">18/09/2024 12:33 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.0001</span> <span class=\"log-detail--new-value\">0.05</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working from fengoffie.com</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Contract phases: <span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 14</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>1) </strong>Using sebastian.lois@gmail.com, I go to the next screen but I get a &quot;Email address format is not valid&quot; error message<br /><br /><strong>2) </strong>Using adrian.rivelli@fengoffice.com works but the process is very confusing and the email is empty (at least in Feng), but if you download the email then you will see the new password.<br /><br /><strong>3) </strong>Using nicolas.lois@fengoffice.com it doesn&#39;t work<br /><br /><br />Improve the process for resetting password for consistency.</td></tr></table></div></div></div></div>\r\n'),(201,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working from fengoffice.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffice.com</a></div><div class=\"logs-group\"><div class=\"log-header\">19/09/2024 10:38 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working from fengoffice.com</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.1 Technical design</span>&nbsp;<br />Contract phases: <span style=\"border-color: #206CE1; background-color: #E0ECFF; color: #206CE1; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 14</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>Different scenarios where the forgot password feature is failing:<br /><br />1) </strong>Using sebastian.lois@gmail.com, I go to the next screen but I get a &quot;Email address format is not valid&quot; error message<br /><br /><strong>2) </strong>Using adrian.rivelli@fengoffice.com works but the process is very confusing and the email is empty (at least in Feng), but if you download the email then you will see the new password. Why don&#39;t we use the same current flow?<br /><br /><strong>3) </strong>Using nicolas.lois@fengoffice.com it doesn&#39;t work<br /><br />Improve the process for resetting passwords for consistency.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(202,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 40px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 30px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(203,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(204,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffice.com</a></div><div class=\"logs-group\"><div class=\"log-header\">17/09/2024 11:14 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.0001</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926\'>Forgot password not working for on cloud installations</a></div><div class=\"logs-group\"><div class=\"log-header\">17/09/2024 11:14 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.0002</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926\'>Forgot password not working for on cloud installations</a></div><div class=\"logs-group\"><div class=\"log-header\">19/09/2024 4:13 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Sebastian Lois subscribed Adrián Rivelli to the task Forgot password not working for on cloud installations</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">19/09/2024 4:13 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Forgot password not working for on cloud installations</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">19/09/2024 4:31 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926\'>Forgot password not working for on cloud installations</a></div><div class=\"logs-group\"><div class=\"log-header\">19/09/2024 4:34 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Reopened the task Forgot password not working for on cloud installations</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926\'>Forgot password not working for on cloud installations</a></div><div class=\"logs-group\"><div class=\"log-header\">23/09/2024 3:23 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Forgot password not working for on cloud installations</li></ul></div></div></div></div></div></div>\r\n'),(205,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(206,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">24/09/2024 9:58 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\">Nuevo sistema de nombre de feng incompatible con el webpanel</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;<br />Sprints: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3.0-beta5</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />Esto solo funciona si la instalaci&oacute;n usa un subdominio, pero no funciona para las que son fengoffice.com/instalacion<br />porque el document root queda en el directorio donde se sirve fengoffice.com<br /><br />Ejemplo:<br />https://c12.fengoffice.com/union_exportadores<br /><br />-------------------<br /><br /><strong>LC 2024-06-14</strong><br /><strong>PARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER RESUELTO CAMBIANDO statistics.php EN LA INSTALACION</strong><br /><br />Para poder implementar la nueva pol&iacute;tica de nombre de feng similar a la de evx, por ej:<br />&nbsp; &nbsp; &nbsp;https://uninon-exportadores.fengoffice.com en vez de https://c12.fengoffice.com/union_exportadores<br />Se necestita correcciones en el web panel ( manager1 )<br /><br />Se usar&aacute; como ejempla la instalaci&oacute;n&nbsp;https://djlconsulting.fengoffice.com<br /><br />A ltestear la instalaci&oacute;n el web panel realiza la sigujiente consulta que devuelve un error 500:<br />&nbsp; &nbsp;&nbsp;https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br /><br />En cambio la misma consulta para una instalaci&oacute;n evx funciona correctamente<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br />Por otro lado si la consulta se realiza con una URL ligermanete distinta funciona correctamente ( es la manera que se implement&oacute; como parche )<br />&nbsp; &nbsp;&nbsp;https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br /><br />Por otro lado la instalaci&oacute;n responde correctamete si sacamos algunos par&aacute;metros de la consulta<br />&nbsp; &nbsp; &nbsp; https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting<br /><br />Esto me hace pensar que en alg&uacute;n lugar del tratamiento de estos par&aacute;metros se hace una diferencia entre los feng y los evx</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(207,'luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com','','','Email marcado como SPAM','','Hola Luis, te envío los dos correos en su código  quedo atento \nmuchas gracias   [https://fengoffice.com/] JUAN MANJARRES Growth\nMarketing Manager * juan.manjarres@fengoffice.com','<html><body><div style=\"font-family:sans-serif,Arial,Verdana; font-size:14px; line-height:1.6; color:#222;\">Hola Luis, te env&iacute;o los dos correos en su c&oacute;digo&nbsp;<br />\r\n<br />\r\nquedo atento&nbsp;<br />\r\n<br />\r\nmuchas gracias\r\n<div class=\"fengoffice_signature\" id=\"og_1727273651_329424_fengoffice_signature_id\"><br />\r\n<br />\r\n<br />\r\n&nbsp;\r\n<table cellpadding=\"0\" cellspacing=\"0\" class=\"es-wrapper\" style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; border-collapse: collapse; border-spacing: 0px; padding: 0px; margin: 0px; width: 1370.91px; height: 79.9858px; background-repeat: repeat; background-position: center top; max-height: 75px;\" width=\"100%\">\r\n	<tbody style=\"display: block;\">\r\n		<tr>\r\n			<td align=\"left\" style=\"margin: 0px; max-width: 170px; padding-right: 10px;\"><a href=\"https://fengoffice.com/\" target=\"_blank\"><img alt=\"\" class=\"adapt-img\" src=\"https://fengoffice.com/images/logo_svg_MJr.png\" style=\"border-width: 0px; border-style: initial; outline: none; display: block; text-decoration-line: none;\" width=\"150\" /></a></td>\r\n			<td>\r\n			<div style=\"border-left: 8px solid rgb(255, 140, 0); padding-left: 10px; height: 71.3494px;\">\r\n			<h2 style=\"font-weight: 600; line-height: 29px; margin: 0px; font-size: 17px; color: rgb(46, 69, 81);\">Juan Manjarres</h2>\r\n			<span style=\"color: rgb(42, 157, 143); font-weight: 600;\">Growth Marketing Manager</span>\r\n\r\n			<ul style=\"padding-right: 0px; padding-left: 0px; list-style: none; margin: 5px 0px;\">\r\n				<li style=\"line-height: 21px; margin-left: 0px; color: rgb(46, 69, 81); margin-bottom: 5px;\"><a href=\"mailto:ana.arenas@fengoffice.com\" style=\"color: rgb(44, 181, 67); text-decoration-line: none;\" target=\"_blank\"><span style=\"color: rgb(42, 157, 143);\">juan.manjarres@fengoffice.com</span></a></li>\r\n			</ul>\r\n			</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n</div><img alt=\"\" style=\"height: 1px;width: 1px;display: none;\" src=\"https://feng.fengoffice.com/mail_tr.php?id=4876474\"/></body></html>\r\n\r\n'),(208,'luis.casamayou@fengoffice.com','','','TEST: Discover What\'s New in EVX Software Version 3.11.2  – Enhanced Reporting, Invoicing, and More','','Exciting news! We’ve released EVX Software version 3.11.2, and\nit’s packed with new features designed to help you streamline your\nproject management. ENHANCED REPORTING, INVOICING, AND MORE IN OUR NEW\nVERSION Hi  ,   We are excited to share that EVX Software version\n3.11.2 is now live! This latest release brings several new features\ndesigned to help you manage projects more efficiently and gain deeper\ninsights into your business. HERE ARE THE KEY UPDATES IN VERSION\n3.11.2: New! BUSINESS INTELLIGENCE TOOLS Our new reporting tools\nprovide you with more control and visibility over your projects:\nProject Quote Report: Easily create quotes from your project budgets,\nregardless of the engagement model—whether Fixed Fee, Time &\nMaterials, or other configurations. Gross Margin Report: Stay on top\nof your project\'s financial health with a tool that tracks gross\nmargins at every stage, empowering you to make proactive decisions.\nInvoicing Status Tracking: Get a complete view of each time entry and\nexpense in relation to billing. This feature ensures you know exactly\nwhen to invoice, minimizing delays and confusion. SUPPORT FOR\nPERCENTAGE OF COMPLETION CONTRACTS We’ve introduced a new Percentage\nof Completion contract type, which allows you to invoice clients based\non the percentage of work completed at different stages. This feature\nis perfect for long-term or phased projects, offering a clearer and\nmore incremental approach to billing. BULK ACTIONS FOR TASKS, TIME\nENTRIES, AND EXPENSES Our new bulk action feature is designed to save\ntime and simplify project administration. From the time entry list,\nyou can now assign multiple time entries to a task, budgeted, or\nactual expense all at once—no need to go one by one. This ensures\nthat everything is accounted for, organized, and ready for invoicing,\npromoting efficiency and reducing the administrative time spent\nassigning tasks manually. SECURITY ENHANCEMENTS We’ve made\nsignificant improvements to ensure your data and communications are\nmore secure: Improved Password Management: For better security,\nwe’ve implemented stricter password protocols that will occasionally\nprompt you to update your password or require authentication before\nperforming sensitive actions. These enhancements are designed to\nstreamline your workflow and give you the tools you need to stay\nfocused on delivering impactful projects. If you have any questions or\nwould like a personalized walkthrough of these new features, our\nCustomer Success team is here to help.   Thank you for choosing EVX\nSoftware to manage your projects!   Follow the link to read the full\nrelease notes Thank you for choosing EVX Software.   ANA ARENAS\nACCOUNT EXECUTIVE http://facebook.com/evxsoftware\nhttps://www.linkedin.com/company/evxsoftwarehttp://www.evxsoftware.com\nEVX Software 1141 Shady Lane, Suite 305, Austin, Texas, 78721, United\nStates No longer interested in receiving emails? Click here to\nunsubscribe','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional //EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\"><html lang=\"en\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta content=\"text/html; charset=utf-8\"><meta content=\"width=device-width,initial-scale=1\" name=\"viewport\"><!--[if mso]><xml><o:OfficeDocumentSettings><o:PixelsPerInch>96</o:PixelsPerInch><o:AllowPNG/></o:OfficeDocumentSettings></xml><![endif]--><!--[if !mso]><!--><link type=\"text/css\" rel=\"stylesheet\" href=\"https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&amp;display=swap\"><link type=\"text/css\" rel=\"stylesheet\" href=\"https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700;900&amp;display=swap\"><!--<![endif]--><style>\r\n*{box-sizing:border-box}body{margin:0;padding:0}a[x-apple-data-detectors]{color:inherit!important;text-decoration:inherit!important}#MessageViewBody a{color:inherit;text-decoration:none}p{line-height:inherit}.desktop_hide,.desktop_hide table{mso-hide:all;display:none;max-height:0;overflow:hidden}.image_block img+div{display:none}sub,sup{line-height:0;font-size:75%} @media (max-width:768px){.social_block.desktop_hide .social-table{display:inline-block!important}.mobile_hide{display:none}.row-content{width:100%!important}.stack .column{width:100%;display:block}.mobile_hide{min-height:0;max-height:0;max-width:0;overflow:hidden;font-size:0}.desktop_hide,.desktop_hide table{display:table!important;max-height:none!important}}\r\n</style><!--[if mso ]><style>sup, sub { font-size: 100% !important; } sup { mso-text-raise:10% } sub { mso-text-raise:-10% }</style> <![endif]--></head><body style=\"background-color:#fff;margin:0;padding:0;-webkit-text-size-adjust:none;text-size-adjust:none\" class=\"body\">\r\n<div id=\"preheader\" style=\" font-size: 0; height: 0; opacity: 0; width: 0; color: #ffffff;\">\r\n	<font color=\"#ffffff\" size=\"1\" style=\" color: transparent; display: none !important; font-size: 0; line-height: 0;\">\r\n		Exciting news! We’ve released EVX Software version 3.11.2, and it’s packed with new features designed to help you streamline your project management.\r\n	</font>\r\n</div>\r\n<table style=\"mso-table-lspace:0;mso-table-rspace:0;background-color:#fff\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"nl-container\"><tbody><tr><td><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-1\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"image_block block-1\"><tbody><tr><td style=\"width:100%\" class=\"pad\"><div style=\"line-height:10px\" align=\"center\" class=\"alignment\"><div style=\"max-width:800px\"><img height=\"auto\" width=\"800\" style=\"display:block;height:auto;border:0;width:100%\" src=\"https://cdn-4e7ee26.was-1.sendpdr.com/company/1887106/user/20869651/campaign-files/96a17cbc-cfc6-448f-8c27-f3db908645e2.png\"></div></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-2\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-1\"><tbody><tr><td style=\"padding-bottom:20px;padding-top:20px;text-align:center;width:100%\" class=\"pad\"><h1 style=\"margin:0;color:#555;direction:ltr;font-family:Montserrat,\'Trebuchet MS\',\'Lucida Grande\',\'Lucida Sans Unicode\',\'Lucida Sans\',Tahoma,sans-serif;font-size:36px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:center;margin-top:0;margin-bottom:0;mso-line-height-alt:43.199999999999996px\"><span style=\"word-break: break-word;\" class=\"tinyMce-placeholder\">Enhanced Reporting, Invoicing, and More in Our New Version</span></h1></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-2\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0;margin-bottom:16px\">Hi &nbsp;,\r\n</p><p style=\"margin:0;margin-bottom:16px\">&nbsp;</p><p style=\"margin:0\">We are excited to share that <strong>EVX Software</strong> version 3.11.2 is now live! This latest release brings several new features designed to help you manage projects more efficiently and gain deeper insights into your business.</p></div></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-3\"><tbody><tr><td style=\"text-align:center;width:100%\" class=\"pad\"><h2 style=\"margin:0;color:#555;direction:ltr;font-family:Montserrat,\'Trebuchet MS\',\'Lucida Grande\',\'Lucida Sans Unicode\',\'Lucida Sans\',Tahoma,sans-serif;font-size:32px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0;mso-line-height-alt:38.4px\"><strong>Here are the key updates in version 3.11.2:</strong></h2></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-3\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"33.333333333333336%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"image_block block-1\"><tbody><tr><td style=\"width:100%\" class=\"pad\"><div style=\"line-height:10px\" align=\"center\" class=\"alignment\"><div style=\"max-width:266.667px\"><img height=\"auto\" width=\"266.667\" style=\"display:block;height:auto;border:0;width:100%\" src=\"https://cdn-4e7ee26.was-1.sendpdr.com/company/1887106/user/20869651/campaign-files/248f288f-6eb5-4865-854d-eaae46454401.png\"></div></div></td></tr></tbody></table></td><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-left:30px;padding-right:30px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"66.66666666666667%\" class=\"column column-2\"><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-1\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0\"><em>New!</em></p></div></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-2\"><tbody><tr><td style=\"text-align:center;width:100%\" class=\"pad\"><h2 style=\"margin:0;color:#555;direction:ltr;font-family:Montserrat,\'Trebuchet MS\',\'Lucida Grande\',\'Lucida Sans Unicode\',\'Lucida Sans\',Tahoma,sans-serif;font-size:32px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0;mso-line-height-alt:38.4px\"><span style=\"word-break: break-word;\" class=\"tinyMce-placeholder\">Business Intelligence Tools</span></h2></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-3\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0\">Our new reporting tools provide you with more control and visibility over your projects:</p></div></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-4\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0\">\r\n<strong>Project Quote Report:</strong> Easily create quotes from your project budgets, regardless of the engagement model—whether Fixed Fee, Time &amp; Materials, or other configurations.</p></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-4\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-1\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0;margin-bottom:16px\">\r\n<strong>Gross Margin Report:</strong> Stay on top of your project\'s financial health with a tool that tracks gross margins at every stage, empowering you to make proactive decisions.</p><p style=\"margin:0\"><strong>Invoicing Status Tracking:</strong> Get a complete view of each time entry and expense in relation to billing. This feature ensures you know exactly when to invoice, minimizing delays and confusion.</p></div></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-2\"><tbody><tr><td style=\"text-align:center;width:100%\" class=\"pad\"><h2 style=\"margin:0;color:#555;direction:ltr;font-family:Montserrat,\'Trebuchet MS\',\'Lucida Grande\',\'Lucida Sans Unicode\',\'Lucida Sans\',Tahoma,sans-serif;font-size:32px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0;mso-line-height-alt:38.4px\">\r\n<span style=\"word-break: break-word;\" class=\"tinyMce-placeholder\">Support for Percentage of Completion Contracts</span></h2></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-3\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0\">\r\nWe’ve introduced a new <strong>Percentage of Completion</strong> contract type, which allows you to invoice clients based on the percentage of work completed at different stages. This feature is perfect for long-term or phased projects, offering a clearer and more incremental approach to billing.</p></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-5\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"image_block block-1\"><tbody><tr><td style=\"width:100%\" class=\"pad\"><div style=\"line-height:10px\" align=\"center\" class=\"alignment\"><div style=\"max-width:800px\"><img height=\"auto\" width=\"800\" style=\"display:block;height:auto;border:0;width:100%\" src=\"https://cdn-4e7ee26.was-1.sendpdr.com/company/1887106/user/20869651/campaign-files/24c953c1-a4c4-49ee-9258-46ad55cc8aff.png\"></div></div></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-2\"><tbody><tr><td style=\"padding-top:15px;text-align:center;width:100%\" class=\"pad\"><h2 style=\"margin:0;color:#555;direction:ltr;font-family:Montserrat,\'Trebuchet MS\',\'Lucida Grande\',\'Lucida Sans Unicode\',\'Lucida Sans\',Tahoma,sans-serif;font-size:32px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0;mso-line-height-alt:38.4px\"><span style=\"word-break: break-word;\" class=\"tinyMce-placeholder\">Bulk Actions for Tasks, Time Entries, and Expenses</span></h2></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-3\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0\">\r\nOur new <strong>bulk action</strong> feature is designed to save time and simplify project administration. From the time entry list, you can now assign multiple time entries to a task, budgeted, or actual expense all at once—no need to go one by one. This ensures that everything is accounted for, organized, and ready for invoicing, promoting efficiency and reducing the administrative time spent assigning tasks manually.</p></div></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-4\"><tbody><tr><td style=\"text-align:center;width:100%\" class=\"pad\"><h2 style=\"margin:0;color:#555;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:32px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0;mso-line-height-alt:38.4px\">Security Enhancements</h2></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-5\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0;margin-bottom:16px\">\r\nWe’ve made significant improvements to ensure your data and communications are more secure:</p><p style=\"margin:0\"><strong>Improved Password Management:</strong> For better security, we’ve implemented stricter password protocols that will occasionally prompt you to update your password or require authentication before performing sensitive actions.</p></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-6\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"paragraph_block block-1\"><tbody><tr><td class=\"pad\"><div style=\"color:#000;direction:ltr;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:19.2px\"><p style=\"margin:0;margin-bottom:16px\">\r\nThese enhancements are designed to streamline your workflow and give you the tools you need to stay focused on delivering impactful projects. If you have any questions or would like a personalized walkthrough of these new features, our Customer Success team is here to help.</p><p style=\"margin:0;margin-bottom:16px\">&nbsp;</p><p style=\"margin:0;margin-bottom:16px\">Thank you for choosing EVX Software to manage your projects!</p><p style=\"margin:0;margin-bottom:16px\">&nbsp;</p><p style=\"margin:0;margin-bottom:16px\">Follow the link to read the full release notes</p><p style=\"margin:0\">Thank you for choosing <strong>EVX Software</strong>.</p></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-7\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"25%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"image_block block-1\"><tbody><tr><td style=\"width:100%\" class=\"pad\"><div style=\"line-height:10px\" align=\"center\" class=\"alignment\"><div style=\"max-width:200px\"><img height=\"auto\" width=\"200\" style=\"display:block;height:auto;border:0;width:100%\" src=\"https://cdn-4e7ee26.was-1.sendpdr.com/company/1887106/user/20869651/campaign-files/85dbe0aa-c4d7-46c0-8cf3-d1dba22bfc8f.png\"></div></div></td></tr></tbody></table></td><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"75%\" class=\"column column-2\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"divider_block block-1\"><tbody><tr><td class=\"pad\"><div align=\"center\" class=\"alignment\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" width=\"100%\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\"><tbody><tr><td style=\"font-size:1px;line-height:1px;border-top:1px solid #fff\" class=\"divider_inner\"><span style=\"word-break: break-word;\"> </span></td></tr></tbody></table></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-8\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" class=\"heading_block block-1\"><tbody><tr><td style=\"text-align:center;width:100%\" class=\"pad\"><h3 style=\"margin:0;color:#555;direction:ltr;font-family:Montserrat,\'Trebuchet MS\',\'Lucida Grande\',\'Lucida Sans Unicode\',\'Lucida Sans\',Tahoma,sans-serif;font-size:16px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0;mso-line-height-alt:19.2px\"><strong>Ana Arenas<br></strong>Account Executive\r\n</h3></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-9\"><tbody><tr><td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\"><table style=\"mso-table-lspace:0;mso-table-rspace:0\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"social_block block-1\"><tbody><tr><td class=\"pad\"><div align=\"center\" class=\"alignment\"><table style=\"mso-table-lspace:0;mso-table-rspace:0;display:inline-block\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"108px\" class=\"social-table\"><tbody><tr><td style=\"padding:0 2px 0 2px\"><a target=\"_blank\" href=\"http://facebook.com/evxsoftware\"><img style=\"display:block;height:auto;border:0\" title=\"Facebook\" alt=\"Facebook\" height=\"auto\" width=\"32\" src=\"https://app-rsrc.getbee.io/public/resources/social-networks-icon-sets/circle-color/facebook@2x.png\"></a></td><td style=\"padding:0 2px 0 2px\">\r\n<a target=\"_blank\" href=\"https://www.linkedin.com/company/evxsoftware\"><img style=\"display:block;height:auto;border:0\" title=\"LinkedIn\" alt=\"LinkedIn\" height=\"auto\" width=\"32\" src=\"https://app-rsrc.getbee.io/public/resources/social-networks-icon-sets/circle-color/linkedin@2x.png\"></a></td><td style=\"padding:0 2px 0 2px\"><a target=\"_blank\" href=\"http://www.evxsoftware.com\"><img style=\"display:block;height:auto;border:0\" title=\"Web Site\" alt=\"Web Site\" height=\"auto\" width=\"32\" src=\"https://app-rsrc.getbee.io/public/resources/social-networks-icon-sets/circle-color/website@2x.png\"></a></td></tr></tbody></table></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><table style=\"mso-table-lspace:0;mso-table-rspace:0;background-color:#fff\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"100%\" align=\"center\" class=\"row row-10\"><tbody><tr>\r\n<td><table width=\"800\" style=\"mso-table-lspace:0;mso-table-rspace:0;color:#000;background-color:#fff;width:800px;margin:0 auto\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\" class=\"row-content stack\"><tbody><tr><td style=\"mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;background-color:#fff;padding-bottom:5px;padding-top:5px;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0\" width=\"100%\" class=\"column column-1\">\r\n<table style=\"mso-table-lspace:0;mso-table-rspace:0;word-break:break-word\" role=\"presentation\" cellspacing=\"0\" cellpadding=\"10\" border=\"0\" width=\"100%\" class=\"text_block block-1\"><tbody><tr><td class=\"pad\"><div style=\"font-family:sans-serif\"><div style=\"z-index:99;font-size:12px;font-family:\'Open Sans\',\'Helvetica Neue\',Helvetica,Arial,sans-serif;mso-line-height-alt:14.399999999999999px;color:#747678;line-height:1.2\" class=\"\"><p style=\"margin:0;text-align:center;mso-line-height-alt:14.399999999999999px\">\r\n<span style=\"word-break: break-word; font-size: 13px;\">EVX Software</span></p><p style=\"margin:0;text-align:center;mso-line-height-alt:15.6px\"><span style=\"word-break: break-word; font-size: 13px;\">1141 Shady Lane, Suite 305, Austin, Texas, 78721, United States</span></p><p style=\"margin:0;text-align:center;mso-line-height-alt:15.6px\"><br>\r\n<span id=\"template-footer-text\" style=\"word-break: break-word; font-size: 13px;\">No longer interested in receiving emails? <a id=\"template-footer-link-text\" style=\"text-decoration:underline;color:#317ae2;\" rel=\"noreferrer\" target=\"_blank\" href=\"\">Click here to unsubscribe</a></span></p></div></div></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table><!-- End --></body></html>\r\n'),(209,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(210,'luis.casamayou@fengoffice.com','','','[Unión de Exportadores del Uruguay (UEU)] New task \'El dominio de UEU esta en la \"lista negra\"\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4877286\">El dominio de UEU esta en la \"lista negra\"</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Unión de Exportadores del Uruguay (UEU)</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Question</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">-Por &uacute;ltimo, tenemos una empresa socia a<br />la que no le estaban llegando nuestros correos masivos. Nos pusieron<br />en contacto con su proveedor y nos coment&oacute; que tanto el dominio de<br />ellos como el nuestro estaban en &quot;lista negra&quot; y que en realidad eso<br />depende de Microsoft y puede permanecer as&iacute; por tiempo ilimitado.<br />&iquest;Saben por qu&eacute; puede estar pasando? Aguardo sus comentarios a la<br />brevedad, muchas gracias. Saludos!</td></tr></table></div></div></div></div>\r\n'),(211,'luis.casamayou@fengoffice.com','','','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">26/09/2024 2:05 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\">Nuevo sistema de nombre de feng incompatible con el webpanel</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;Folder: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Contract phases: <span style=\"border-color: #006633; background-color: #F1F5EC; color: #006633; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 12</span>&nbsp;<br />Sprints: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">3.11</span><span style=\"border-color: #5229A3; background-color: #5229A3; color: #E0D5F9; \r\n	padding: 1px 5px; font-size: 90%;\">1. ACTIVE</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">3.11.3.0-beta5</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">AT<br /><br />Esto solo funciona si la instalaci&oacute;n usa un subdominio, pero no funciona para las que son fengoffice.com/instalacion<br />porque el document root queda en el directorio donde se sirve fengoffice.com<br /><br />Ejemplo:<br />https://c12.fengoffice.com/union_exportadores<br /><br />-------------------<br /><br /><strong>LC 2024-06-14</strong><br /><strong>PARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER RESUELTO CAMBIANDO statistics.php EN LA INSTALACION</strong><br /><br />Para poder implementar la nueva pol&iacute;tica de nombre de feng similar a la de evx, por ej:<br />&nbsp; &nbsp; &nbsp;https://uninon-exportadores.fengoffice.com en vez de https://c12.fengoffice.com/union_exportadores<br />Se necestita correcciones en el web panel ( manager1 )<br /><br />Se usar&aacute; como ejempla la instalaci&oacute;n&nbsp;https://djlconsulting.fengoffice.com<br /><br />A ltestear la instalaci&oacute;n el web panel realiza la sigujiente consulta que devuelve un error 500:<br />&nbsp; &nbsp;&nbsp;https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br /><br />En cambio la misma consulta para una instalaci&oacute;n evx funciona correctamente<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br />&nbsp; &nbsp;<br />Por otro lado si la consulta se realiza con una URL ligermanete distinta funciona correctamente ( es la manera que se implement&oacute; como parche )<br />&nbsp; &nbsp;&nbsp;https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&amp;logins=1&amp;modules=1&amp;activity=1&amp;plugins=1?lang=en<br /><br />Por otro lado la instalaci&oacute;n responde correctamete si sacamos algunos par&aacute;metros de la consulta<br />&nbsp; &nbsp; &nbsp; https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting<br /><br />Esto me hace pensar que en alg&uacute;n lugar del tratamiento de estos par&aacute;metros se hace una diferencia entre los feng y los evx</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(212,'luis.casamayou@fengoffice.com','luis.casamayou@evxsoftware.com, lcasamayou@gmail.com','','Se compartió un documento contigo: \"Index of FO and EVX Demos\"','','He compartido un elemento contigo: Index of FO and EVX Demos\nhttps://docs.google.com/document/d/1JLlztIbZJxRdMk57rPoWK2SyQGr__mTzLug-oxluYaw/edit?usp=sharing&ts=66f7096d\nNo es un archivo adjunto; está almacenado en línea. Para abrir este\nelemento, haz clic en el vínculo de arriba.','<html><head></head><body><table style=\"border-collapse: collapse; width: 100%; background-color: white; text-align: center;\" role=\"presentation\"><tr><td style=\"padding: 24px 0 16px 0;\"><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif;hyphens: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word;width: 90%; margin: auto;max-width: 700px;min-width: 280px; text-align: left;\" role=\"presentation\"><tr><td style=\"padding: 0;\"><table style=\"width:100%; border: 1px solid #dadce0; border-radius: 8px; border-spacing: 0; table-layout:fixed; border-collapse: separate;\" role=\"presentation\"><tr><td style=\"padding: 4.5%;\" dir=\"ltr\"><div style=\"margin-bottom:32px;font-family: Google Sans, Roboto, Arial, Helvetica, sans-serif; font-style: normal; font-size: 28px; line-height: 36px; color: #3c4043;\">Conrado Vina compartió un documento</div><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color:#202124; letter-spacing:0.1px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr><td style=\"padding: 0; vertical-align:top; width:50px;\"><!--[if mso]><v:oval xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" style=\"height:50px;width:50px;\" fill=\"t\" stroke=\"f\"><v:fill type=\"frame\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKCyXgULS0BQ7UjZHj1nPP5GKi5779N9FtcO8KuBZNU44gcQg=s64\" alt=\"Foto de perfil del encabezado\" style=\"height:50px;width:50px;\"/></v:oval><![endif]--><div style=\"mso-hide:all;\"><img style=\"border-radius:50%; display:block;\" width=\"50\" height=\"50\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKCyXgULS0BQ7UjZHj1nPP5GKi5779N9FtcO8KuBZNU44gcQg=s64\" alt=\"Foto de perfil del encabezado\"></div></td><td style=\"padding: 0; vertical-align:top; padding-left:12px;\"><div style=\"padding-top:12px;\">Conrado Vina (<a href=\"mailto:conrado.vina@fengoffice.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@fengoffice.com</a>) te invitó a <b>editar</b> el siguiente documento</div></td></tr></table><table style=\"border-spacing:0 4px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr style=\"height:28px;\"></tr><tr><td style=\"padding: 0;\"><a href=\"https://docs.google.com/document/d/1JLlztIbZJxRdMk57rPoWK2SyQGr__mTzLug-oxluYaw/edit?usp=sharing_eil&amp;ts=66f7096d\" target=\"_blank\" style=\"color: #3c4043; display: inline-block; max-width: 100%; text-decoration: none; vertical-align: top;border: 1px solid #DADCE0; border-radius: 16px; white-space: nowrap;\"><div style=\"line-height: 18px; overflow: hidden; text-overflow: ellipsis;padding: 6px 12px;\"><span style=\"display: inline-block; vertical-align: top; min-width: 26px; width: 26px;\"><img src=\"https://ssl.gstatic.com/docs/doclist/images/mediatype/icon_1_document_x64.png\" width=\"18\" height=\"18\" style=\"vertical-align: top;\" role=\"presentation\"></span><span style=\"font: 500 14px/18px Google Sans, Roboto, Arial, Helvetica, sans-serif; display: inline; letter-spacing: 0.2px;\">Index of FO and EVX Demos</span></div></a></td></tr></table><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div><!--[if mso]><v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" href=\"https://docs.google.com/document/d/1JLlztIbZJxRdMk57rPoWK2SyQGr__mTzLug-oxluYaw/edit?usp=sharing_eip&amp;ts=66f7096d\" style=\"height:36px; width:100px; v-text-anchor:middle;\" arcsize=\"50%\" stroke=\"f\" fillcolor=\"#1a73e8\"><w:anchorlock/><center style=\"color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-weight:500;font-size:14px;\">Abrir </center></v:roundrect><![endif]--><a href=\"https://docs.google.com/document/d/1JLlztIbZJxRdMk57rPoWK2SyQGr__mTzLug-oxluYaw/edit?usp=sharing_eip&amp;ts=66f7096d\" class=\"material-button material-button-filled\" target=\"_blank\" tabindex=\"0\" role=\"button\" style=\"mso-hide:all;padding: 0 24px;font: 500 14px/36px Google Sans, Roboto, Arial, Helvetica, sans-serif; border: none; border-radius: 18px; box-sizing: border-box; display: inline-block; letter-spacing: .25px; min-height: 36px; text-align: center; text-decoration: none;background-color: #1a73e8; color: #fff; cursor: pointer;\">Abrir</a></div><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div style=\"font-size: 12px; color: #5F6368\">Si no quieres recibir archivos de esta persona, <a href=\"https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&amp;blockeeEmail=conrado.vina@fengoffice.com&amp;usp=sharing_eib\" target=\"_blank\" style=\"color: #1a73e8; text-decoration: none;\">bloquea al remitente</a> en Drive</div></td></tr></table><table style=\"border-collapse: collapse; width: 100%;\" role=\"presentation\"><tr><td style=\"padding: 24px 4.5%\"><table style=\"border-collapse: collapse; width: 100%;\" dir=\"ltr\"><tr><td style=\"padding: 0;font-family: Roboto, Arial, Helvetica, sans-serif; color: #5F6368; width: 100%; font-size: 12px; line-height: 16px; min-height: 40px; letter-spacing: .3px;\">Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA<br/> Recibiste este correo electrónico porque <a href=\"mailto:conrado.vina@fengoffice.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@fengoffice.com</a> compartió un archivo de Documentos de Google contigo.</td><td style=\"padding: 0;padding-left: 20px; min-width: 96px\"><a href=\"https://www.google.com/\" target=\"_blank\" style=\"text-decoration: none\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_grey_tm_color_96x40dp.png\" width=\"96\" height=\"40\" alt=\"Google\" style=\"font-size:16px;font-weight:500;color:#5F6368\"></a></td></tr></table></td></tr></table></td></tr></table></td></tr></table></body></html>\r\n'),(213,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4877286\'>El dominio de UEU esta en la \"lista negra\"</a></div><div class=\"logs-group\"><div class=\"log-header\">26/09/2024 10:00 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">26/09/2024 10:00 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li><li class=\"log-detail\">Linked to objects: Consulta por reportes y firma<br/>Unlinked to objects: </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4877286\'>El dominio de UEU esta en la \"lista negra\"</a></div><div class=\"logs-group\"><div class=\"log-header\">27/09/2024 10:41 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task El dominio de UEU esta en la &quot;lista negra&quot;</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325\'>Missing the \"compress\" function under documents</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 12:25 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Missing the &quot;compress&quot; function under documents</li></ul></div></div></div></div></div></div>\r\n'),(214,'luis.casamayou@fengoffice.com','','','Activity on task: Put every http service of staging under http basic authentication','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214\'>Put every http service of staging under http basic authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 2:36 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214\">Put every http service of staging under http basic authentication</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-09-23</strong><br />&nbsp; Creo que se debe hacer para cada vhost en apache<br />&nbsp; Como p&ntilde;rimera medida se implemento para el website con un .htaccess para proteger inmecdiatamane<br /><br />&nbsp; Se gener&oacute; un PR para manager que servir&aacute; para probar el implementarlo en el apache y no con .htaccess, luego eso se aplicar&aacute; tambi&eacute;n a website y app<br /><br />=======================<br />I think it could be done for the whole or maybe not...</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(215,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: Servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 2:39 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\">Manager: Servicio para crear los registros de una instalación</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se genera una nueva instalaci&oacute;n a partir de una demo se deben crear adem&aacute;s los registros en la base de datos del manager<ol>	<li>Estudiar la creaci&oacute;n de trilas para determinar con precisi&oacute;n los registros que se deben crear para una nueva instalaci&oacute;n ( al menos tablas installations, installation_tickets phpbb_user user_info )</li>	<li>Definir los par&aacute;metros que deben pasarse al serivicio para poder crear dichos registros&nbsp; ( sugrencia que el usuario si no existe sea creado a mano y se pase&nbsp; como par&aacute;metro el registro correspondeinte )</li>	<li>Generar un servicio por el cual el manager crear&aacute; los registros en installations e installation_tickets debidamente relacionados con el usuario correspondiente</li></ol>Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(216,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 2:39 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\">Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se migra una instalaci&oacute;n se deben cambiar algunos valores en las tablas installations&nbsp; installation_tickets<br />installation:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;folder<br />installation_tickets:&nbsp; &nbsp;user_url, installationa_name ( = folder )<br /><br />Desarrollar un servicio que reciba 3 par&aacute;metros y haga el update de la tablas correspondiente<br />&nbsp; &nbsp; id&nbsp; &nbsp; &nbsp; &nbsp; -&gt;&nbsp; &nbsp;installations.id = id&nbsp; &nbsp; installation_tickets.installation_id = id<br />&nbsp; &nbsp; folder&nbsp; -&gt;&nbsp; &nbsp;installations.folder&nbsp; &nbsp;installations_tickets.installations_name<br />&nbsp; &nbsp; url&nbsp; &nbsp; &nbsp; &nbsp;-&gt;&nbsp; &nbsp;installations_tickets.user_url<br /><br />Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(217,'luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com','','','Updated invitation: Infra checkpoint @ Cada día de 1:30pm a 2pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been updated Changed: time Infra checkpoint Cada día\nde 1:30pm a 2pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com View all guest info\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTAgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb201YzBjOTRjNjNmM2FjZDcwYjAyZDI5NDAwNDJiNmNlZDBhNjhhYTJl&ctz=America%2FMontevideo&hl=en&es=0\nReply for luis.casamayou@fengoffice.com and view more details\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTAgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb201YzBjOTRjNjNmM2FjZDcwYjAyZDI5NDAwNDJiNmNlZDBhNjhhYTJl&ctz=America%2FMontevideo&hl=en&es=0\nYour attendance is optional. ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventRescheduled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><meta itemprop=\"url\" content=\"https://calendar.google.com/calendar/event?action=VIEW&amp;eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTAgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&amp;tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb201YzBjOTRjNjNmM2FjZDcwYjAyZDI5NDAwNDJiNmNlZDBhNjhhYTJl&amp;ctz=America%2FMontevideo&amp;hl=en&amp;es=0\"/><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241001T163000Z\"></time><time itemprop=\"endDate\" datetime=\"20241001T170000Z\"></time></span><div style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\">──────────Sebastian Lois is inviting you to a scheduled Zoom meeting.Join Zoom Meetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting ID: 837 3255 5111Passcode: MTF80</div><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(218,'luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com','','','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del lun 26 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)','','This event has been updated Changed: time Infra checkpoint Cada día\nde 12:30pm a 1pm del lunes 26 de ago al martes 1 de oct Hora estándar\nde Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com View all guest info\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWZpa2Jva2ZjazQwN2oydHRkMGtuOWk5N2cgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb20zNGYzYWNlNjEyZDY1YmNlY2ZjMzZhZGNjOGIxZjA3MGVkZTNmNmY0&ctz=America%2FMontevideo&hl=en&es=0\nReply for luis.casamayou@fengoffice.com and view more details\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWZpa2Jva2ZjazQwN2oydHRkMGtuOWk5N2cgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb20zNGYzYWNlNjEyZDY1YmNlY2ZjMzZhZGNjOGIxZjA3MGVkZTNmNmY0&ctz=America%2FMontevideo&hl=en&es=0\nYour attendance is optional. ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventRescheduled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1fikbokfck407j2ttd0kn9i97g\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><meta itemprop=\"url\" content=\"https://calendar.google.com/calendar/event?action=VIEW&amp;eid=MWZpa2Jva2ZjazQwN2oydHRkMGtuOWk5N2cgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&amp;tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb20zNGYzYWNlNjEyZDY1YmNlY2ZjMzZhZGNjOGIxZjA3MGVkZTNmNmY0&amp;ctz=America%2FMontevideo&amp;hl=en&amp;es=0\"/><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20240826T153000Z\"></time><time itemprop=\"endDate\" datetime=\"20240826T160000Z\"></time></span><div style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\">──────────Sebastian Lois is inviting you to a scheduled Zoom meeting.Join Zoom Meetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting ID: 837 3255 5111Passcode: MTF80</div><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(219,'luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com','','','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del mar 27 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)','','This event has been updated Changed: time Infra checkpoint Cada día\nde 12:30pm a 1pm del martes 27 de ago al martes 1 de oct Hora\nestándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com View all guest info\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWZpa2Jva2ZjazQwN2oydHRkMGtuOWk5N2dfUjIwMjQwODI3VDE1MzAwMCBsdWlzLmNhc2FtYXlvdUBmZW5nb2ZmaWNlLmNvbQ&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb205ZDkxMjM5MDMzZmFjZTcxZWZhYjk1MjA1NmJjZDUwZTY4NzcyOTBj&ctz=America%2FMontevideo&hl=en&es=0\nReply for luis.casamayou@fengoffice.com and view more details\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWZpa2Jva2ZjazQwN2oydHRkMGtuOWk5N2dfUjIwMjQwODI3VDE1MzAwMCBsdWlzLmNhc2FtYXlvdUBmZW5nb2ZmaWNlLmNvbQ&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb205ZDkxMjM5MDMzZmFjZTcxZWZhYjk1MjA1NmJjZDUwZTY4NzcyOTBj&ctz=America%2FMontevideo&hl=en&es=0\nYour attendance is optional. ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventRescheduled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1fikbokfck407j2ttd0kn9i97g_R20240827T153000\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><meta itemprop=\"url\" content=\"https://calendar.google.com/calendar/event?action=VIEW&amp;eid=MWZpa2Jva2ZjazQwN2oydHRkMGtuOWk5N2dfUjIwMjQwODI3VDE1MzAwMCBsdWlzLmNhc2FtYXlvdUBmZW5nb2ZmaWNlLmNvbQ&amp;tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb205ZDkxMjM5MDMzZmFjZTcxZWZhYjk1MjA1NmJjZDUwZTY4NzcyOTBj&amp;ctz=America%2FMontevideo&amp;hl=en&amp;es=0\"/><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20240827T153000Z\"></time><time itemprop=\"endDate\" datetime=\"20240827T160000Z\"></time></span><div style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\">──────────Sebastian Lois is inviting you to a scheduled Zoom meeting.Join Zoom Meetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting ID: 837 3255 5111Passcode: MTF80</div><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(220,'luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com','','','Updated invitation: Infra checkpoint @ Cada día de 3:30pm a 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been updated Changed: time Infra checkpoint Cada día\nde 3:30pm a 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com View all guest info\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTAgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb201YzBjOTRjNjNmM2FjZDcwYjAyZDI5NDAwNDJiNmNlZDBhNjhhYTJl&ctz=America%2FMontevideo&hl=en&es=0\nReply for luis.casamayou@fengoffice.com and view more details\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTAgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb201YzBjOTRjNjNmM2FjZDcwYjAyZDI5NDAwNDJiNmNlZDBhNjhhYTJl&ctz=America%2FMontevideo&hl=en&es=0\nYour attendance is optional. ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventRescheduled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><meta itemprop=\"url\" content=\"https://calendar.google.com/calendar/event?action=VIEW&amp;eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTAgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&amp;tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb201YzBjOTRjNjNmM2FjZDcwYjAyZDI5NDAwNDJiNmNlZDBhNjhhYTJl&amp;ctz=America%2FMontevideo&amp;hl=en&amp;es=0\"/><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241001T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241001T190000Z\"></time></span><div style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\">──────────Sebastian Lois is inviting you to a scheduled Zoom meeting.Join Zoom Meetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting ID: 837 3255 5111Passcode: MTF80</div><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(221,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint jueves 3 de oct de 2024\n⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241003T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241003T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241003T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(222,'luis.casamayou@fengoffice.com','','','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)] New task \'Change the URL name \' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4880001\">Change the URL name </a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Modify the URL name from&nbsp;https://blueox-enterprise.evxsoftware.com<br /><br />NEW:&nbsp;https://blueox.evxsoftware.com</td></tr></table></div></div></div></div>\r\n'),(223,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ mié 2 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint miércoles 2 de oct de\n2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241002T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241002T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241002T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(224,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">02/10/2024 2:53 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\">Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se migra una instalaci&oacute;n se deben cambiar algunos valores en las tablas installations&nbsp; installation_tickets<br />installation:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;folder<br />installation_tickets:&nbsp; &nbsp;user_url, installationa_name ( = folder )<br /><br />Desarrollar un servicio que reciba 3 par&aacute;metros y haga el update de la tablas correspondiente<br />&nbsp; &nbsp; id&nbsp; &nbsp; &nbsp; &nbsp; -&gt;&nbsp; &nbsp;installations.id = id&nbsp; &nbsp; installation_tickets.installation_id = id<br />&nbsp; &nbsp; folder&nbsp; -&gt;&nbsp; &nbsp;installations.folder&nbsp; &nbsp;installations_tickets.installations_name<br />&nbsp; &nbsp; url&nbsp; &nbsp; &nbsp; &nbsp;-&gt;&nbsp; &nbsp;installations_tickets.user_url<br /><br />Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(225,'luis.casamayou@fengoffice.com','','','Adrián Rivelli commented on Manager: Servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: Servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">02/10/2024 2:51 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\">Manager: Servicio para crear los registros de una instalación</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se genera una nueva instalaci&oacute;n a partir de una demo se deben crear adem&aacute;s los registros en la base de datos del manager<ol>	<li>Estudiar la creaci&oacute;n de trilas para determinar con precisi&oacute;n los registros que se deben crear para una nueva instalaci&oacute;n ( al menos tablas installations, installation_tickets phpbb_user user_info )</li>	<li>Definir los par&aacute;metros que deben pasarse al serivicio para poder crear dichos registros&nbsp; ( sugrencia que el usuario si no existe sea creado a mano y se pase&nbsp; como par&aacute;metro el registro correspondeinte )</li>	<li>Generar un servicio por el cual el manager crear&aacute; los registros en installations e installation_tickets debidamente relacionados con el usuario correspondiente</li></ol>Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div></div></div></div>\r\n'),(226,'luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com','','','Updated invitation: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been updated Changed: time Infra checkpoint jueves 3 de\noct de 2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com View all guest info\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTBfMjAyNDEwMDVUMTgzMDAwWiBsdWlzLmNhc2FtYXlvdUBmZW5nb2ZmaWNlLmNvbQ&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb21mN2JkZjRmMDU1OTkzNGU0NmIyNzVlMTA2NDkwMDExZDZkNmU0ZTdl&ctz=America%2FMontevideo&hl=en&es=0\nReply for luis.casamayou@fengoffice.com and view more details\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTBfMjAyNDEwMDVUMTgzMDAwWiBsdWlzLmNhc2FtYXlvdUBmZW5nb2ZmaWNlLmNvbQ&tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb21mN2JkZjRmMDU1OTkzNGU0NmIyNzVlMTA2NDkwMDExZDZkNmU0ZTdl&ctz=America%2FMontevideo&hl=en&es=0\nYour attendance is optional. ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventRescheduled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241005T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><meta itemprop=\"url\" content=\"https://calendar.google.com/calendar/event?action=VIEW&amp;eid=MWhjMmdyZDQ1dWMwcXI2Yzk3czNlcW5naTBfMjAyNDEwMDVUMTgzMDAwWiBsdWlzLmNhc2FtYXlvdUBmZW5nb2ZmaWNlLmNvbQ&amp;tok=Mjkjc2ViYXN0aWFuLmxvaXNAZmVuZ29mZmljZS5jb21mN2JkZjRmMDU1OTkzNGU0NmIyNzVlMTA2NDkwMDExZDZkNmU0ZTdl&amp;ctz=America%2FMontevideo&amp;hl=en&amp;es=0\"/><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241003T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241003T190000Z\"></time></span><div style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\">──────────Sebastian Lois is inviting you to a scheduled Zoom meeting.Join Zoom Meetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting ID: 837 3255 5111Passcode: MTF80</div><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(227,'luis.casamayou@fengoffice.com','','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 10:09 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.7</span> <span class=\"log-detail--new-value\">0.01</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\">We can\'t add invoice logo in clients who are in C20</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">EVX Prospects</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Dynamic Environmental Associates, Inc. - David Jermakian</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">Root cause: php-gd library not installed in C20</spa</td></tr></table></div></div></div></div>\r\n'),(228,'luis.casamayou@fengoffice.com','','','New task \'Install wisiwyg plugin\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4881165\">Install wisiwyg plugin</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Install this plugin in the docu wiki (<u>staging first</u>):<br />https://www.dokuwiki.org/plugin:wysiwyg</td></tr></table></div></div></div></div>\r\n'),(229,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 4:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.7</span> <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881165\'>Install wisiwyg plugin</a></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 7:23 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 7:24 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.11</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 7:24 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.11</span> <span class=\"log-detail--new-value\">0.101</span></li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">30 minutes</span></li></ul></div></div></div></div></div></div>\r\n'),(230,'luis.casamayou@fengoffice.com','ana.arenas@evxsoftware.com, ana.arenas@fengoffice.com, juan.manjarres@evxsoftware.com, juan.manjarres@fengoffice.com, lcasamayou@gmail.com, sebastian.lois@evxsoftware.com, sebastian.lois@fengoffice.com','','Se compartió una hoja de cálculo contigo: \"2024_10 - Client contacts list\"','','He compartido un elemento contigo: 2024_10 - Client contacts list\nhttps://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?usp=sharing&ts=66ffff76\nNo es un archivo adjunto; está almacenado en línea. Para abrir este\nelemento, haz clic en el vínculo de arriba.','<html><head></head><body><table style=\"border-collapse: collapse; width: 100%; background-color: white; text-align: center;\" role=\"presentation\"><tr><td style=\"padding: 24px 0 16px 0;\"><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif;hyphens: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word;width: 90%; margin: auto;max-width: 700px;min-width: 280px; text-align: left;\" role=\"presentation\"><tr><td style=\"padding: 0;\"><table style=\"width:100%; border: 1px solid #dadce0; border-radius: 8px; border-spacing: 0; table-layout:fixed; border-collapse: separate;\" role=\"presentation\"><tr><td style=\"padding: 4.5%;\" dir=\"ltr\"><div style=\"margin-bottom:32px;font-family: Google Sans, Roboto, Arial, Helvetica, sans-serif; font-style: normal; font-size: 28px; line-height: 36px; color: #3c4043;\">Conrado Vina compartió una hoja de cálculo</div><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color:#202124; letter-spacing:0.1px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr><td style=\"padding: 0; vertical-align:top; width:50px;\"><!--[if mso]><v:oval xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" style=\"height:50px;width:50px;\" fill=\"t\" stroke=\"f\"><v:fill type=\"frame\" src=\"https://lh3.googleusercontent.com/a/ACg8ocL5FKrIWRXcucSmRFE0afJq1jGIatE2v_t1EkD1R2JBz8gmVg=s64\" alt=\"Foto de perfil del encabezado\" style=\"height:50px;width:50px;\"/></v:oval><![endif]--><div style=\"mso-hide:all;\"><img style=\"border-radius:50%; display:block;\" width=\"50\" height=\"50\" src=\"https://lh3.googleusercontent.com/a/ACg8ocL5FKrIWRXcucSmRFE0afJq1jGIatE2v_t1EkD1R2JBz8gmVg=s64\" alt=\"Foto de perfil del encabezado\"></div></td><td style=\"padding: 0; vertical-align:top; padding-left:12px;\"><div style=\"padding-top:12px;\">Conrado Vina (<a href=\"mailto:conrado.vina@evxsoftware.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@evxsoftware.com</a>) te invitó a <b>editar</b> la siguiente hoja de cálculo:</div></td></tr></table><table style=\"border-spacing:0 4px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr style=\"height:28px;\"></tr><tr><td style=\"padding: 0;\"><a href=\"https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?usp=sharing_eil&amp;ts=66ffff76\" target=\"_blank\" style=\"color: #3c4043; display: inline-block; max-width: 100%; text-decoration: none; vertical-align: top;border: 1px solid #DADCE0; border-radius: 16px; white-space: nowrap;\"><div style=\"line-height: 18px; overflow: hidden; text-overflow: ellipsis;padding: 6px 12px;\"><span style=\"display: inline-block; vertical-align: top; min-width: 26px; width: 26px;\"><img src=\"https://ssl.gstatic.com/docs/doclist/images/mediatype/icon_1_spreadsheet_x64.png\" width=\"18\" height=\"18\" style=\"vertical-align: top;\" role=\"presentation\"></span><span style=\"font: 500 14px/18px Google Sans, Roboto, Arial, Helvetica, sans-serif; display: inline; letter-spacing: 0.2px;\">2024_10 - Client contacts list</span></div></a></td></tr></table><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div><!--[if mso]><v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" href=\"https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?usp=sharing_eip&amp;ts=66ffff76\" style=\"height:36px; width:100px; v-text-anchor:middle;\" arcsize=\"50%\" stroke=\"f\" fillcolor=\"#1a73e8\"><w:anchorlock/><center style=\"color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-weight:500;font-size:14px;\">Abrir </center></v:roundrect><![endif]--><a href=\"https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?usp=sharing_eip&amp;ts=66ffff76\" class=\"material-button material-button-filled\" target=\"_blank\" tabindex=\"0\" role=\"button\" style=\"mso-hide:all;padding: 0 24px;font: 500 14px/36px Google Sans, Roboto, Arial, Helvetica, sans-serif; border: none; border-radius: 18px; box-sizing: border-box; display: inline-block; letter-spacing: .25px; min-height: 36px; text-align: center; text-decoration: none;background-color: #1a73e8; color: #fff; cursor: pointer;\">Abrir</a></div><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div style=\"font-size: 12px; color: #5F6368\">Si no quieres recibir archivos de esta persona, <a href=\"https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&amp;blockeeEmail=conrado.vina@evxsoftware.com&amp;usp=sharing_eib\" target=\"_blank\" style=\"color: #1a73e8; text-decoration: none;\">bloquea al remitente</a> en Drive</div></td></tr></table><table style=\"border-collapse: collapse; width: 100%;\" role=\"presentation\"><tr><td style=\"padding: 24px 4.5%\"><table style=\"border-collapse: collapse; width: 100%;\" dir=\"ltr\"><tr><td style=\"padding: 0;font-family: Roboto, Arial, Helvetica, sans-serif; color: #5F6368; width: 100%; font-size: 12px; line-height: 16px; min-height: 40px; letter-spacing: .3px;\">Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA<br/> Recibiste este correo electrónico porque <a href=\"mailto:conrado.vina@evxsoftware.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@evxsoftware.com</a> compartió un archivo de Hojas de cálculo de Google contigo.</td><td style=\"padding: 0;padding-left: 20px; min-width: 96px\"><a href=\"https://www.google.com/\" target=\"_blank\" style=\"text-decoration: none\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_grey_tm_color_96x40dp.png\" width=\"96\" height=\"40\" alt=\"Google\" style=\"font-size:16px;font-weight:500;color:#5F6368\"></a></td></tr></table></td></tr></table></td></tr></table></td></tr></table></body></html>\r\n'),(231,'luis.casamayou@fengoffice.com','','','Conrado Viña commented on Documentar y explicar los principales comandos de Dockers en los servidores','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485\'>Documentar y explicar los principales comandos de Dockers en los servidores</a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 10:10 AM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485\">Documentar y explicar los principales comandos de Dockers en los servidores</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Conrado Viña </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.7 Documentation pending</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Al menos, deber&iacute;amos contemplar documentar y explicar las siguientes operaciones:<br /><br />- Instalar una nueva librer&iacute;a de PHP<br />- Como ejecutar un script de PHP<br />- Comandos b&aacute;sicos para moverse entre los contenedores&nbsp;<br />- Como entrar como administrador a MariaDB<br />- Como modificar una configuraci&oacute;n de Apache, aplicarlo, reiniciarlo, etc<br />- Acceso al file system, subir, bajar, editar archivos.<br />- Como generar un respaldo desde l&iacute;nea de comando<br />- Generaci&oacute;n de instalaciones de testing, producci&oacute;n, demo, etc<br />- Upgrades<br />- Migraciones<br />&nbsp; &nbsp; * Migrar un contenedor de Docker<br />&nbsp; &nbsp; * Como sacar un cliente de Docker y migrarlo a un servidor normal<br />&nbsp; &nbsp; * Como migrar un cliente a Docke</td></tr></table></div></div></div></div>\r\n'),(232,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'Proveer una lista de todos los usuarios (mails) actuales de Feng\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\">Proveer una lista de todos los usuarios (mails) actuales de Feng</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Management</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Proveer una lista de todos los usuarios (mails) actuales de Feng (EVX tambi&eacute;n? discriminados)<br /><br />Datos m&iacute;nimo:<br />- Nombre<br />- Apellido<br />- email<br />-&nbsp;empresa</td></tr></table></div></div></div></div>\r\n'),(233,'luis.casamayou@fengoffice.com','','','[2024 - Q4 Infra plan] New task \'Remove active clients from C8\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602\">Remove active clients from C8</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Conrado Viña </td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>High</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Tech debt</span>&nbsp;<br />Project: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">2024 - Q4 Infra plan</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(234,'luis.casamayou@fengoffice.com, adrian.rivelli@evxsoftware.com, alex.zonis@evxsoftware.com, alvaro.torterola@evxsoftware.com, ana.arenas@evxsoftware.com, andrea.escobar@evxsoftware.com, cesar.schefer@evxsoftware.com, juan.manjarres@evxsoftware.com, juan.manjarres@fengoffice.com, nicolas.lois@evxsoftware.com, sebastian.lois@evxsoftware.com','','','Updated invitation: Marketing goals for Q4 (and 2025 draft) @ mar 8 de oct de 2024 3pm - 3:45pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been updated Changed: description Marketing goals for\nQ4 (and 2025 draft) martes 8 de oct de 2024 ⋅ 3pm – 3:45pm Hora\nestándar de Uruguay Juan will present to the team the marketing goals\nfor Q4 and a draft of the marketing plan for 2025.Time: Oct 8, 2024\n01:00 PM Central Time (US and Canada)Join Zoom\nMeetinghttps://us02web.zoom.us/j/89097712100?pwd=5uEnbuJVGbpVHIewAxybBTbWmCAJub.1Meeting\nID: 890 9771 2100Passcode: 180948Find your local number:\nhttps://us02web.zoom.us/u/ksfEkFVt6 Organizer Conrado Vina\nconrado.vina@evxsoftware.com Guests Conrado Vina - organizer\nadrian.rivelli@evxsoftware.com alex.zonis@evxsoftware.com\nalvaro.torterola@evxsoftware.com ana.arenas@evxsoftware.com\nandrea.escobar@evxsoftware.com cesar.schefer@evxsoftware.com\njuan.manjarres@evxsoftware.com juan.manjarres@fengoffice.com\nluis.casamayou@fengoffice.com nicolas.lois@evxsoftware.com\nsebastian.lois@evxsoftware.com View all guest info\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=XzYwcmoyZ3BrOGgxM2NiYTQ4bDFrOGI5azZ0MjM2YjlwNmwzM2FiOWg4aDI0NGRpNjhnbzRhZ2EyOGsgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=MjgjY29ucmFkby52aW5hQGV2eHNvZnR3YXJlLmNvbTM1ZTcxYmNkMzRjODNiMGRjMWUxOTc0YmUzNjlmZTkxYjE1MGYzM2Y&ctz=America%2FMontevideo&hl=en&es=0\nReply for luis.casamayou@fengoffice.com and view more details\nhttps://calendar.google.com/calendar/event?action=VIEW&eid=XzYwcmoyZ3BrOGgxM2NiYTQ4bDFrOGI5azZ0MjM2YjlwNmwzM2FiOWg4aDI0NGRpNjhnbzRhZ2EyOGsgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&tok=MjgjY29ucmFkby52aW5hQGV2eHNvZnR3YXJlLmNvbTM1ZTcxYmNkMzRjODNiMGRjMWUxOTc0YmUzNjlmZTkxYjE1MGYzM2Y&ctz=America%2FMontevideo&hl=en&es=0\nYour attendance is optional. ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventRescheduled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"_60rj2gpk8h13cba48l1k8b9k6t236b9p6l33ab9h8h244di68go4aga28k\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Marketing goals for Q4 (and 2025 draft)</span><meta itemprop=\"url\" content=\"https://calendar.google.com/calendar/event?action=VIEW&amp;eid=XzYwcmoyZ3BrOGgxM2NiYTQ4bDFrOGI5azZ0MjM2YjlwNmwzM2FiOWg4aDI0NGRpNjhnbzRhZ2EyOGsgbHVpcy5jYXNhbWF5b3VAZmVuZ29mZmljZS5jb20&amp;tok=MjgjY29ucmFkby52aW5hQGV2eHNvZnR3YXJlLmNvbTM1ZTcxYmNkMzRjODNiMGRjMWUxOTc0YmUzNjlmZTkxYjE1MGYzM2Y&amp;ctz=America%2FMontevideo&amp;hl=en&amp;es=0\"/><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241008T180000Z\"></time><time itemprop=\"endDate\" datetime=\"20241008T184500Z\"></time></span><div style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\">Juan will present to the team the marketing goals for Q4 and a draft of the marketing plan for 2025.Time: Oct 8, 2024 01:00 PM Central Time (US and Canada)Join Zoom Meetinghttps://us02web.zoom.us/j/89</div><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(235,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ mar 8 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint martes 8 de oct de 2024\n⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241008T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241008T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241008T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(236,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4814800\'>Refactor the web plugin</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 8:00 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">4</span> <span class=\"log-detail--new-value\">0.05</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526\'>Nuevo sistema de nombre de feng incompatible con el webpanel</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 8:20 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Nuevo sistema de nombre de feng incompatible con el webpanel</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867915\'>Sanear los scripts de app1 bajo los siguientes criterios:</a></div><div class=\"logs-group\"><div class=\"log-header\">30/09/2024 8:35 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Sanear los scripts de app1 bajo los siguientes criterios:</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485\'>Documentar y explicar los principales comandos de Dockers en los servidores</a></div><div class=\"logs-group\"><div class=\"log-header\">01/10/2024 3:52 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">01/10/2024 3:55 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">01/10/2024 4:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.7</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4880001\'>Change the URL name </a></div><div class=\"logs-group\"><div class=\"log-header\">02/10/2024 1:30 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">02/10/2024 2:44 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Change the URL name </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 4:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.7</span> <span class=\"log-detail--new-value\">0.01</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881165\'>Install wisiwyg plugin</a></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 7:23 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 7:24 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.11</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">03/10/2024 7:24 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.11</span> <span class=\"log-detail--new-value\">0.101</span></li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">30 minutes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\'>Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:14 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485\'>Documentar y explicar los principales comandos de Dockers en los servidores</a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:18 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.011</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:19 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.011</span> <span class=\"log-detail--new-value\">0.012</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\'>Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:19 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.011</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881592\'>Change the URL name </a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:33 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881592\'>Change the URL name </a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:34 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.06</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4823651\'>C8 > Create scripts to migrate installations to a dockerized server</a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:38 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Conrado Viña  subscribed Luis Casamayou to the task C8 &gt; Create scripts to migrate installations to a dockerized server</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602\'>Remove active clients from C8</a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 3:44 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.08</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688\'>Configuracion del email: No le esta funcionando una cuenta de correo </a></div><div class=\"logs-group\"><div class=\"log-header\">04/10/2024 8:49 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Configuracion del email: No le esta funcionando una cuenta de correo </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\'>Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></div><div class=\"logs-group\"><div class=\"log-header\">07/10/2024 3:37 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div></div></div></div></div></div>\r\n'),(237,'luis.casamayou@fengoffice.com','','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">08/10/2024 10:50 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\">We can\'t add invoice logo in clients who are in C20</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">EVX Prospects</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Dynamic Environmental Associates, Inc. - David Jermakian</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">NL<br />No me funciono<br />Test en esta instalacion&nbsp;</span>https://kee-enviro.evxsoftware.com/index.php?c=access&amp;a=index#<br /><br /><span style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">Root cause: php-gd library not installed in C20</spa</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(238,'luis.casamayou@fengoffice.com','','','[Dominion Environmental Consultants, Inc. - Christ Hoy] New task \'Cambiar la URL de Dominion\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932\">Cambiar la URL de Dominion</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Dominion Environmental Consultants, Inc. - Christ Hoy</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">URL ORIGINAL&nbsp;<br />https://dominionenvironmental.evxsoftware.com/index.php?c=access&amp;a=login<br /><br />Change URL to<br /><strong>dominion.evxsoftware.com</strong</td></tr></table></div></div></div></div>\r\n'),(239,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ mié 9 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint miércoles 9 de oct de\n2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241009T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241009T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241009T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(240,'luis.casamayou@fengoffice.com','','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)','','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Wed, 09 Oct 2024 17:38:43 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 19 days (on 2024-10-29). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>advanced-demo-copy.evxsoftware.com\r\n<br>template-advanced-demo-copy.evxsoftware.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=2615b872dcba4ec88dca5480aa2439d3.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',''),(241,'luis.casamayou@fengoffice.com','','','[Ofimar - Txema Pérez-Aradros Rodríguez] New task \'Agregar el sandbox de Ofimar a la version mobile\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293\">Agregar el sandbox de Ofimar a la version mobile</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">FENG CLOUD</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Ofimar - Txema Pérez-Aradros Rodríguez</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis por favor me ayudas agregando esta instalacion&nbsp;https://ofimar.testing.fengoffice.com/sandbox/index.php?c=access&amp;a=index<br /><br />A la version mobile, para poder trabajar en m.fengoffice.com con ella</td></tr></table></div></div></div></div>\r\n'),(242,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932\'>Cambiar la URL de Dominion</a></div><div class=\"logs-group\"><div class=\"log-header\">09/10/2024 3:26 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932\'>Cambiar la URL de Dominion</a></div><div class=\"logs-group\"><div class=\"log-header\">09/10/2024 9:16 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.09</span></li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">15 minutes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293\'>Agregar el sandbox de Ofimar a la version mobile</a></div><div class=\"logs-group\"><div class=\"log-header\">09/10/2024 11:12 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div></div></div></div></div></div>\r\n'),(243,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ jue 10 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint jueves 10 de oct de\n2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241010T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241010T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241010T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(244,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\'>Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></div><div class=\"logs-group\"><div class=\"log-header\">10/10/2024 11:36 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Sebastian Lois</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\">Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Management</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Proveer una lista de <u><strong>todos</strong></u> los usuarios (mails) actuales (de la base de datos de cada instalaci&oacute;n).<br />&nbsp; * Archivo formato csv o excel<br /><br />Datos m&iacute;nimo:<br />- Nombre<br />- Apellido<br />- email<br />- <strong>Status de usuario (activo o inactivo)</strong><br />- URL de la instalaci&oacute;n<br /><br />Esta es la lista de instalaciones de clientes activos:<br /><a href=\"https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?gid=1649855029#gid=1649855029\">https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?gid=1649855029#gid=1649855029</a><br /><br />Primer paso:<br />&nbsp; * Arreglar las URLs<br /><br />Segundo paso:<br />&nbsp; * Armar la lista.<br />&nbsp; &nbsp; * Usar las funciones ya desarrolladas para traer estos datos de cada cliente<br />&nbsp; &nbsp; * Hay que desarrollar el &quot;foreach&quot;<br /><br />Tercer paso:<br />&nbsp; * Agregar un atributo, en el manager, con el &quot;Status del cliente&quot;<br />&nbsp; &nbsp; * Valores posibles:<br />&nbsp; &nbsp; &nbsp; *&nbsp;Active Client<br />&nbsp; &nbsp; &nbsp; *&nbsp;Former Client<br />&nbsp; &nbsp; &nbsp; * Trial<br />&nbsp; &nbsp; &nbsp; * Null<br />&nbsp; &nbsp; * Todos estos van a tener el valor &quot;Active Client&quot;<br />&nbsp; &nbsp; * Todos los demas: &quot;Null&quot;<br /><br />Al finalizar<br /><br /><br />.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(245,'luis.casamayou@fengoffice.com','','','Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\">Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Sebastian Lois</td></tr><tr><th>Due Date</th><td>2024-10-11 20:00</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Management</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Proveer una lista de <u><strong>todos</strong></u> los usuarios (mails) actuales (de la base de datos de cada instalaci&oacute;n).<br />&nbsp; * Archivo formato csv o excel<br /><br />Datos m&iacute;nimo:<br />- Nombre<br />- Apellido<br />- email<br />- <strong>Status de usuario (activo o inactivo)</strong><br />- URL de la instalaci&oacute;n<br /><br />Esta es la lista de instalaciones de clientes activos:<br /><a href=\"https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?gid=1649855029#gid=1649855029\">https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?gid=1649855029#gid=1649855029</a><br /><br />Primer paso:<br />&nbsp; * Arreglar las URLs<br /><br />Segundo paso:<br />&nbsp; * Armar la lista.<br />&nbsp; &nbsp; * Usar las funciones ya desarrolladas para traer estos datos de cada cliente<br />&nbsp; &nbsp; * Hay que desarrollar el &quot;foreach&quot;<br /><br />Tercer paso:<br />&nbsp; * Agregar un atributo, en el manager, con el &quot;Status del cliente&quot;<br />&nbsp; &nbsp; * Valores posibles:<br />&nbsp; &nbsp; &nbsp; *&nbsp;Active Client<br />&nbsp; &nbsp; &nbsp; *&nbsp;Former Client<br />&nbsp; &nbsp; &nbsp; * Trial<br />&nbsp; &nbsp; &nbsp; * Null<br />&nbsp; &nbsp; * Todos estos van a tener el valor &quot;Active Client&quot;<br />&nbsp; &nbsp; * Todos los demas: &quot;Null&quot;<br /><br />Al finalizar<br /><br /><br />.</td></tr></table></div></div></div></div>\r\n'),(246,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ sáb 12 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint sábado 12 de oct de\n2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241012T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241012T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241012T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(247,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ dom 13 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint domingo 13 de oct de\n2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241013T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241013T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241013T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(248,'luis.casamayou@fengoffice.com','','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 9:31 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\"></span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 9:32 AM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\">We can\'t add invoice logo in clients who are in C20</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">EVX Prospects</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Dynamic Environmental Associates, Inc. - David Jermakian</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">NL<br />After testing I assigned this task to Luis. He told me that the library was installed, and if is still not working, it is not because of the library This should be resigned to the dev team.<br /><br />====<br />NL<br />No me funciono<br />Test en esta instalacion&nbsp;</span>https://kee-enviro.evxsoftware.com/index.php?c=access&amp;a=index#<br /><br /><span style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">Root cause: php-gd library not installed in C20</spa</td></tr></table></div></div></div></div>\r\n'),(249,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(250,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial the automatic emails are not sending</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 10:20 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\">After a Trial the automatic emails are not sending</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.05. Level 3 - In progress</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">The automatic emails after a trial of _feng is created are not sending</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(251,'luis.casamayou@fengoffice.com','','','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\'>We can\'t add invoice logo in clients who are in C20</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 11:04 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\"></span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.09</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488\">We can\'t add invoice logo in clients who are in C20</a></td></tr><tr><th>Assigned to</th><td>Anyone by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Client: <span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">EVX Prospects</span><span style=\"border-color: #AB8B00; background-color: #AB8B00; color: #F3E7B3; \r\n	padding: 1px 5px; font-size: 90%;\">02. PROSPECTIVE CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Dynamic Environmental Associates, Inc. - David Jermakian</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">NL<br />After testing I assigned this task to Luis. He told me that the library was installed, and if is still not working, it is not because of the library This should be resigned to the dev team.<br /><br />====<br />NL<br />No me funciono<br />Test en esta instalacion&nbsp;</span>https://kee-enviro.evxsoftware.com/index.php?c=access&amp;a=index#<br /><br /><span style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas, \'Courier New\', monospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">Root cause: php-gd library not installed in C20</spa</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(252,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial the automatic emails are not sending</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 3:06 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.0001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602\'>Remove active clients from C8</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 6:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed by: <span class=\"log-detail--old-value\">0</span> <span class=\"log-detail--new-value\">4369792</span></li><li class=\"log-detail\">Completed on: <span class=\"log-detail--new-value\">11/10/2024 6:48 PM</span></li></ul></div></div></div></div></div></div>\r\n'),(253,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\'>Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 10:51 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139\">Manager: Servicio que permita modificar los datos de una instalación al hacer una migración</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se migra una instalaci&oacute;n se deben cambiar algunos valores en las tablas installations&nbsp; installation_tickets<br />installation:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;folder<br />installation_tickets:&nbsp; &nbsp;user_url, installationa_name ( = folder )<br /><br />Desarrollar un servicio que reciba 3 par&aacute;metros y haga el update de la tablas correspondiente<br />&nbsp; &nbsp; id&nbsp; &nbsp; &nbsp; &nbsp; -&gt;&nbsp; &nbsp;installations.id = id&nbsp; &nbsp; installation_tickets.installation_id = id<br />&nbsp; &nbsp; folder&nbsp; -&gt;&nbsp; &nbsp;installations.folder&nbsp; &nbsp;installations_tickets.installations_name<br />&nbsp; &nbsp; url&nbsp; &nbsp; &nbsp; &nbsp;-&gt;&nbsp; &nbsp;installations_tickets.user_url<br /><br />Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(254,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Tarea</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: Servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">2024-10-14 10:50 by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\">Manager: Servicio para crear los registros de una instalación</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Luis Casamayou</td></tr><tr><th>Status</th><td>Abierto/Pendiente</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Espacios de trabajo: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Tipos de proyecto: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Estados de proyecto: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Tipos de hora: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Fases de proyecto: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se genera una nueva instalaci&oacute;n a partir de una demo se deben crear adem&aacute;s los registros en la base de datos del manager<ol>	<li>Estudiar la creaci&oacute;n de trilas para determinar con precisi&oacute;n los registros que se deben crear para una nueva instalaci&oacute;n ( al menos tablas installations, installation_tickets phpbb_user user_info )</li>	<li>Definir los par&aacute;metros que deben pasarse al serivicio para poder crear dichos registros&nbsp; ( sugrencia que el usuario si no existe sea creado a mano y se pase&nbsp; como par&aacute;metro el registro correspondeinte )</li>	<li>Generar un servicio por el cual el manager crear&aacute; los registros en installations e installation_tickets debidamente relacionados con el usuario correspondiente</li></ol>Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(255,'luis.casamayou@fengoffice.com','','','Elemento compartido contigo: \"feng.ova\"','','He compartido un elemento contigo: feng.ova\nhttps://drive.google.com/file/d/18CZF65swmTiZiTgnfnTcAK5N-9zEB6nZ/view?usp=sharing&ts=670d25b5\nNo es un archivo adjunto; está almacenado en línea. Para abrir este\nelemento, haz clic en el vínculo de arriba.','<html><head></head><body><table style=\"border-collapse: collapse; width: 100%; background-color: white; text-align: center;\" role=\"presentation\"><tr><td style=\"padding: 24px 0 16px 0;\"><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif;hyphens: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word;width: 90%; margin: auto;max-width: 700px;min-width: 280px; text-align: left;\" role=\"presentation\"><tr><td style=\"padding: 0;\"><table style=\"width:100%; border: 1px solid #dadce0; border-radius: 8px; border-spacing: 0; table-layout:fixed; border-collapse: separate;\" role=\"presentation\"><tr><td style=\"padding: 4.5%;\" dir=\"ltr\"><div style=\"margin-bottom:32px;font-family: Google Sans, Roboto, Arial, Helvetica, sans-serif; font-style: normal; font-size: 28px; line-height: 36px; color: #3c4043;\">Adrián Rivelli compartió un elemento</div><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color:#202124; letter-spacing:0.1px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr><td style=\"padding: 0; vertical-align:top; width:50px;\"><!--[if mso]><v:oval xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" style=\"height:50px;width:50px;\" fill=\"t\" stroke=\"f\"><v:fill type=\"frame\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKEtn-bTGSwdz3UyS__RYxCVVIXDSDmed5ugPAqxd4YuiALaw=s64\" alt=\"Foto de perfil del encabezado\" style=\"height:50px;width:50px;\"/></v:oval><![endif]--><div style=\"mso-hide:all;\"><img style=\"border-radius:50%; display:block;\" width=\"50\" height=\"50\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKEtn-bTGSwdz3UyS__RYxCVVIXDSDmed5ugPAqxd4YuiALaw=s64\" alt=\"Foto de perfil del encabezado\"></div></td><td style=\"padding: 0; vertical-align:top; padding-left:12px;\"><div style=\"padding-top:12px;\">Adrián Rivelli (<a href=\"mailto:adrian.rivelli@fengoffice.com\" style=\"color:inherit;text-decoration:none\">adrian.rivelli@fengoffice.com</a>) compartió el siguiente elemento:</div></td></tr></table><table style=\"border-spacing:0 4px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr style=\"height:28px;\"></tr><tr><td style=\"padding: 0;\"><a href=\"https://drive.google.com/file/d/18CZF65swmTiZiTgnfnTcAK5N-9zEB6nZ/view?usp=sharing_eil&amp;ts=670d25b5\" target=\"_blank\" style=\"color: #3c4043; display: inline-block; max-width: 100%; text-decoration: none; vertical-align: top;border: 1px solid #DADCE0; border-radius: 16px; white-space: nowrap;\"><div style=\"line-height: 18px; overflow: hidden; text-overflow: ellipsis;padding: 6px 12px;\"><span style=\"display: inline-block; vertical-align: top; min-width: 26px; width: 26px;\"><img src=\"https://ssl.gstatic.com/docs/documents/share/images/services/generic-1.png\" width=\"18\" height=\"18\" style=\"vertical-align: top;\" role=\"presentation\"></span><span style=\"font: 500 14px/18px Google Sans, Roboto, Arial, Helvetica, sans-serif; display: inline; letter-spacing: 0.2px;\">feng.ova</span></div></a></td></tr></table><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div><!--[if mso]><v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" href=\"https://drive.google.com/file/d/18CZF65swmTiZiTgnfnTcAK5N-9zEB6nZ/view?usp=sharing_eip&amp;ts=670d25b5\" style=\"height:36px; width:100px; v-text-anchor:middle;\" arcsize=\"50%\" stroke=\"f\" fillcolor=\"#1a73e8\"><w:anchorlock/><center style=\"color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-weight:500;font-size:14px;\">Abrir </center></v:roundrect><![endif]--><a href=\"https://drive.google.com/file/d/18CZF65swmTiZiTgnfnTcAK5N-9zEB6nZ/view?usp=sharing_eip&amp;ts=670d25b5\" class=\"material-button material-button-filled\" target=\"_blank\" tabindex=\"0\" role=\"button\" style=\"mso-hide:all;padding: 0 24px;font: 500 14px/36px Google Sans, Roboto, Arial, Helvetica, sans-serif; border: none; border-radius: 18px; box-sizing: border-box; display: inline-block; letter-spacing: .25px; min-height: 36px; text-align: center; text-decoration: none;background-color: #1a73e8; color: #fff; cursor: pointer;\">Abrir</a></div><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div style=\"font-size: 12px; color: #5F6368\">Si no quieres recibir archivos de esta persona, <a href=\"https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&amp;blockeeEmail=adrian.rivelli@fengoffice.com&amp;usp=sharing_eib\" target=\"_blank\" style=\"color: #1a73e8; text-decoration: none;\">bloquea al remitente</a> en Drive</div></td></tr></table><table style=\"border-collapse: collapse; width: 100%;\" role=\"presentation\"><tr><td style=\"padding: 24px 4.5%\"><table style=\"border-collapse: collapse; width: 100%;\" dir=\"ltr\"><tr><td style=\"padding: 0;font-family: Roboto, Arial, Helvetica, sans-serif; color: #5F6368; width: 100%; font-size: 12px; line-height: 16px; min-height: 40px; letter-spacing: .3px;\">Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA<br/> Recibiste este correo electrónico porque <a href=\"mailto:adrian.rivelli@fengoffice.com\" style=\"color:inherit;text-decoration:none\">adrian.rivelli@fengoffice.com</a> compartió un archivo o una carpeta de Google Drive contigo.</td><td style=\"padding: 0;padding-left: 20px; min-width: 96px\"><a href=\"https://www.google.com/\" target=\"_blank\" style=\"text-decoration: none\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_grey_tm_color_96x40dp.png\" width=\"96\" height=\"40\" alt=\"Google\" style=\"font-size:16px;font-weight:500;color:#5F6368\"></a></td></tr></table></td></tr></table></td></tr></table></td></tr></table></body></html>\r\n'),(256,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293\'>Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 11:04 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293\">Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>Make sure it is working on infraweb&nbsp;</strong><br /><br />Review all the places in which we create/modify the .htaccess files that make the redirect service works and add the proper code to update the <em><strong>installation_tickets</strong></em> table on the manager database and make sure it work as expected<br /><br />AC:<ol>	<li>Each time a .htaccess file is created or updated the same happend with the <em><strong>installation_tickets&nbsp;</strong></em>table</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(257,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Create a virtualbox image for local non linux environments','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4858874\'>Create a virtualbox image for local non linux environments</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 11:09 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4858874\">Create a virtualbox image for local non linux environments</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 15</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Create a virtualbox image with docker and all the scripts need it to raise up a complete local environment<ol>	<li>Create a virtualbox image with ubuntu and docker (without GID) and common linux tools</li>	<li>Create a virtualbox configuration with network and mount points</li>	<li>Create a script on infrastructure repository with the following steps:	<ol>		<li>Download the virtualbox files</li>		<li>Setup the infrastructure repository&nbsp;</li>		<li>Ask all the required environment variables to make it work automatically on windows, linux and mac</li>	</ol>	</li>	<li>Add the proper documentation on infrastructure repository</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(258,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4872004\'>DOCKER APP: hacer funcionar el \"create_superuser\" desde la infraweb</a></div><div class=\"logs-group\"><div class=\"log-header\">07/10/2024 5:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">2</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">07/10/2024 5:49 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.02</span> <span class=\"log-detail--new-value\">0.065</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214\'>Put every http service of staging under http basic authentication</a></div><div class=\"logs-group\"><div class=\"log-header\">07/10/2024 9:00 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Put every http service of staging under http basic authentication</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932\'>Cambiar la URL de Dominion</a></div><div class=\"logs-group\"><div class=\"log-header\">09/10/2024 3:26 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932\'>Cambiar la URL de Dominion</a></div><div class=\"logs-group\"><div class=\"log-header\">09/10/2024 9:16 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.09</span></li><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">15 minutes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293\'>Agregar el sandbox de Ofimar a la version mobile</a></div><div class=\"logs-group\"><div class=\"log-header\">09/10/2024 11:12 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881592\'>Change the URL name </a></div><div class=\"logs-group\"><div class=\"log-header\">10/10/2024 1:26 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Change the URL name </li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4883968\'>Cambiar la infraweb para reallizar upgrades en el equipo app1 ( feng, lifestyle-...)</a></div><div class=\"logs-group\"><div class=\"log-header\">10/10/2024 5:35 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Cambiar la infraweb para reallizar upgrades en el equipo app1 ( feng, lifestyle-...)</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293\'>Agregar el sandbox de Ofimar a la version mobile</a></div><div class=\"logs-group\"><div class=\"log-header\">10/10/2024 7:05 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932\'>Cambiar la URL de Dominion</a></div><div class=\"logs-group\"><div class=\"log-header\">10/10/2024 7:10 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Cambiar la URL de Dominion</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\'>Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></div><div class=\"logs-group\"><div class=\"log-header\">10/10/2024 11:20 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">1 hour</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial the automatic emails are not sending</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 1:52 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 3:06 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.0001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602\'>Remove active clients from C8</a></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 6:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed by: <span class=\"log-detail--old-value\">0</span> <span class=\"log-detail--new-value\">4369792</span></li><li class=\"log-detail\">Completed on: <span class=\"log-detail--new-value\">11/10/2024 6:48 PM</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">11/10/2024 6:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Remove active clients from C8</li></ul></div></div></div></div></div></div>\r\n'),(259,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial the automatic emails are not sending</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 10:09 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Sebastian Lois</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\">After a Trial the automatic emails are not sending</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.05. Level 3 - In progress</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">No puedo entrar al informe (Adri&aacute;n lo va a revisar), lo importante ac&aacute; era revisar qu&eacute; pas&oacute; con el trial que ella se quiso crear la semana pasda y nunca le lleg&oacute; el mail. Ella ya le pas&oacute; toda la informaci&oacute;n de la instlaci&oacute;n que se cre&oacute; y el mail que no le lleg&oacute;, ya que ahora s&iacute; est&aacute;n llegando los mails<br /><br />LC 2024-10-12<br />&nbsp; no veo el problema<br />&nbsp; informe:<br />&nbsp; &nbsp;&nbsp;https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account<br /><br />====================================<br /><br /><br />The automatic emails after a trial of _feng is created are not sending</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(260,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial the automatic emails are not sending</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 12:37 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\">After a Trial the automatic emails are not sending</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.11. Not a bug</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">No puedo entrar al informe (Adri&aacute;n lo va a revisar), lo importante ac&aacute; era revisar qu&eacute; pas&oacute; con el trial que ella se quiso crear la semana pasda y nunca le lleg&oacute; el mail. Ella ya le pas&oacute; toda la informaci&oacute;n de la instlaci&oacute;n que se cre&oacute; y el mail que no le lleg&oacute;, ya que ahora s&iacute; est&aacute;n llegando los mails<br /><br />LC 2024-10-12<br />&nbsp; no veo el problema<br />&nbsp; informe:<br />&nbsp; &nbsp;&nbsp;https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account<br /><br />====================================<br /><br /><br />The automatic emails after a trial of _feng is created are not sending</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(261,'luis.casamayou@fengoffice.com','','','[_Feng Office] New task \'Deploy Forgot password and Trial creation in staging\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\">Deploy Forgot password and Trial creation in staging</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(262,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial the automatic emails are not sending</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 9:35 AM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Ana Arenas</span> <span class=\"log-detail--new-value\">Sebastian Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\">After a Trial the automatic emails are not sending</a></td></tr><tr><th>Assigned to</th><td>Sebastian Lois by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.3 Consult/Possible reject</span> - <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5A6986; background-color: #DEE5F2; color: #5A6986; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.11. Not a bug</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">No puedo entrar al informe (Adri&aacute;n lo va a revisar), lo importante ac&aacute; era revisar qu&eacute; pas&oacute; con el trial que ella se quiso crear la semana pasda y nunca le lleg&oacute; el mail. Ella ya le pas&oacute; toda la informaci&oacute;n de la instlaci&oacute;n que se cre&oacute; y el mail que no le lleg&oacute;, ya que ahora s&iacute; est&aacute;n llegando los mails<br /><br />LC 2024-10-12<br />&nbsp; no veo el problema<br />&nbsp; informe:<br />&nbsp; &nbsp;&nbsp;https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account<br /><br />====================================<br /><br /><br />The automatic emails after a trial of _feng is created are not sending</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(263,'luis.casamayou@fengoffice.com','','','Activity on task: Manager: Servicio para crear los registros de una instalación','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\'>Manager: Servicio para crear los registros de una instalación</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 11:46 AM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138\">Manager: Servicio para crear los registros de una instalación</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Cuando se genera una nueva instalaci&oacute;n a partir de una demo se deben crear adem&aacute;s los registros en la base de datos del manager<ol>	<li>Estudiar la creaci&oacute;n de trilas para determinar con precisi&oacute;n los registros que se deben crear para una nueva instalaci&oacute;n ( al menos tablas installations, installation_tickets phpbb_user user_info )</li>	<li>Definir los par&aacute;metros que deben pasarse al serivicio para poder crear dichos registros&nbsp; ( sugrencia que el usuario si no existe sea creado a mano y se pase&nbsp; como par&aacute;metro el registro correspondeinte )</li>	<li>Generar un servicio por el cual el manager crear&aacute; los registros en installations e installation_tickets debidamente relacionados con el usuario correspondiente</li></ol>Ser&iacute;a deseable pero no esencial que el servicio tambi&eacute;n creara el .htaccess correspondiente</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(264,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\'>After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 10:00 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Sebastian Lois</span> <span class=\"log-detail--new-value\">Ana Arenas</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240\">After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Level 3 Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>2024-10-15 SL</strong><br />Ana, podr&iacute;as volver a probar y confirmar que funciona luego de haberle agregado a Cecilia la &quot;L&quot; que le faltaba? Gracias!<br />====================================<br /><br /><br />No puedo entrar al informe (Adri&aacute;n lo va a revisar), lo importante ac&aacute; era revisar qu&eacute; pas&oacute; con el trial que ella se quiso crear la semana pasda y nunca le lleg&oacute; el mail. Ella ya le pas&oacute; toda la informaci&oacute;n de la instlaci&oacute;n que se cre&oacute; y el mail que no le lleg&oacute;, ya que ahora s&iacute; est&aacute;n llegando los mails<br /><br />LC 2024-10-12<br />&nbsp; no veo el problema<br />&nbsp; informe:<br />&nbsp; &nbsp;&nbsp;https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account<br /><br />====================================<br /><br /><br />The automatic emails after a trial of _feng is created are not sending</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(265,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working from fengoffice.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffice.com</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 10:17 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working from fengoffice.com</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 15</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>AR, SL and CV 2024-10-01</strong><br /><br />PLAN:<br /><strong>1)</strong> Email addresses with + symbol can&#39;t pass the form validation<br />&nbsp; &nbsp; FIX: remove + restriction&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2hs<br /><br /><strong>2)&nbsp;</strong>Finish the web plugin refactor to keep the database of the web panel updated again (https://feng.fengoffice.com/index.php?c=task&amp;a=view&amp;id=4834542)<br />and&nbsp;(Changing the web plugin refactor plan to full resync of all the users on every request per active installation)<br />12hs<br />Fix: Manager&#39;s database inconsistencies on installations and users relation<br /><br /><strong><span style=\"background-color:#00FF00;\">3)</span></strong><span style=\"background-color:#00FF00;\">&nbsp;Change the flow to complete the forgot password process entirely on the manager and then, after login show all the related installations or, in case the user have only one redirect to that one&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 16hs</span><br /><span style=\"background-color:#00FF00;\">Fixes:</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses without any installation: the flow is horrible because is showing with a totally different interfaz the options to login or forgot password again and never show the option to create the free trial (but the forgot-password is working)</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses with installation/s: redirect to the installation means a security issue:</span><br /><br /><br /><br /><br /><br /><br /><br /><strong>------------<br /><br /><br />Different scenarios where the forgot password feature is failing:<br /><br />1) </strong>Using sebastian.lois@gmail.com, I go to the next screen but I get a &quot;Email address format is not valid&quot; error message<br /><br /><strong>2) </strong>Using adrian.rivelli@fengoffice.com works but the process is very confusing and the email is empty (at least in Feng), but if you download the email then you will see the new password. Why don&#39;t we use the same current flow?<br /><br /><strong>3) </strong>Using nicolas.lois@fengoffice.com it doesn&#39;t work<br /><br />Improve the process for resetting passwords for consistency.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(266,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\'>Deploy Forgot password and Trial creation in staging</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 12:46 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\">Deploy Forgot password and Trial creation in staging</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.3 Work in Progress</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(267,'luis.casamayou@fengoffice.com','','','[Security MVP - URGENT] Activity on task: Migrate manager to app1 server','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846\'>Migrate manager to app1 server</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 4:23 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846\">Migrate manager to app1 server</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">1.3 PR Approved (Release pending)</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Support - Bug fixing</span>&nbsp;<br />Modules: <span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">06. Security</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Security MVP - URGENT</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">The first goal of the task is to make manager work properly on local and then on staging environment including trials creations, redirects and everything</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(268,'luis.casamayou@fengoffice.com','','','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)','','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Tue, 15 Oct 2024 14:24:48 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 6 days (on 2024-10-22). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>c1.fengoffice.com\r\n<br>c3.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=b7d64db6d9314964a5132d694d0a307c.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',''),(269,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on comment: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\'>Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</a></div><div class=\"logs-group\"><div class=\"log-header\">16/10/2024 12:44 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div></div><div style=\"text-align:left;\"></div></div></div></div>\r\n');
INSERT INTO `fo_mail_datas` VALUES (270,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working from fengoffice.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffice.com</a></div><div class=\"logs-group\"><div class=\"log-header\">18/10/2024 12:04 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\"></span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working from fengoffice.com</a></td></tr><tr><th>Assigned to</th><td>Anyone by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.07. Approved / Release pending</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 15</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>AR, SL and CV 2024-10-01</strong><br /><br />PLAN:<br /><strong>1)</strong> Email addresses with + symbol can&#39;t pass the form validation<br />&nbsp; &nbsp; FIX: remove + restriction&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2hs<br /><br /><strong>2)&nbsp;</strong>Finish the web plugin refactor to keep the database of the web panel updated again (https://feng.fengoffice.com/index.php?c=task&amp;a=view&amp;id=4834542)<br />and&nbsp;(Changing the web plugin refactor plan to full resync of all the users on every request per active installation)<br />12hs<br />Fix: Manager&#39;s database inconsistencies on installations and users relation<br /><br /><strong><span style=\"background-color:#00FF00;\">3)</span></strong><span style=\"background-color:#00FF00;\">&nbsp;Change the flow to complete the forgot password process entirely on the manager and then, after login show all the related installations or, in case the user have only one redirect to that one&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 16hs</span><br /><span style=\"background-color:#00FF00;\">Fixes:</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses without any installation: the flow is horrible because is showing with a totally different interfaz the options to login or forgot password again and never show the option to create the free trial (but the forgot-password is working)</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses with installation/s: redirect to the installation means a security issue:</span><br /><br /><br /><br /><br /><br /><br /><br /><strong>------------<br /><br /><br />Different scenarios where the forgot password feature is failing:<br /><br />1) </strong>Using sebastian.lois@gmail.com, I go to the next screen but I get a &quot;Email address format is not valid&quot; error message<br /><br /><strong>2) </strong>Using adrian.rivelli@fengoffice.com works but the process is very confusing and the email is empty (at least in Feng), but if you download the email then you will see the new password. Why don&#39;t we use the same current flow?<br /><br /><strong>3) </strong>Using nicolas.lois@fengoffice.com it doesn&#39;t work<br /><br />Improve the process for resetting passwords for consistency.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(271,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working from fengoffice.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffice.com</a></div><div class=\"logs-group\"><div class=\"log-header\">18/10/2024 10:15 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working from fengoffice.com</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #206CE1; background-color: #206CE1; color: #E0ECFF; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.07. Approved / Release pending</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 15</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>AR, SL and CV 2024-10-01</strong><br /><br />PLAN:<br /><strong>1)</strong> Email addresses with + symbol can&#39;t pass the form validation<br />&nbsp; &nbsp; FIX: remove + restriction&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2hs<br /><br /><strong>2)&nbsp;</strong>Finish the web plugin refactor to keep the database of the web panel updated again (https://feng.fengoffice.com/index.php?c=task&amp;a=view&amp;id=4834542)<br />and&nbsp;(Changing the web plugin refactor plan to full resync of all the users on every request per active installation)<br />12hs<br />Fix: Manager&#39;s database inconsistencies on installations and users relation<br /><br /><strong><span style=\"background-color:#00FF00;\">3)</span></strong><span style=\"background-color:#00FF00;\">&nbsp;Change the flow to complete the forgot password process entirely on the manager and then, after login show all the related installations or, in case the user have only one redirect to that one&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 16hs</span><br /><span style=\"background-color:#00FF00;\">Fixes:</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses without any installation: the flow is horrible because is showing with a totally different interfaz the options to login or forgot password again and never show the option to create the free trial (but the forgot-password is working)</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses with installation/s: redirect to the installation means a security issue:</span><br /><br /><br /><br /><br /><br /><br /><br /><strong>------------<br /><br /><br />Different scenarios where the forgot password feature is failing:<br /><br />1) </strong>Using sebastian.lois@gmail.com, I go to the next screen but I get a &quot;Email address format is not valid&quot; error message<br /><br /><strong>2) </strong>Using adrian.rivelli@fengoffice.com works but the process is very confusing and the email is empty (at least in Feng), but if you download the email then you will see the new password. Why don&#39;t we use the same current flow?<br /><br /><strong>3) </strong>Using nicolas.lois@fengoffice.com it doesn&#39;t work<br /><br />Improve the process for resetting passwords for consistency.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(272,'lcasamayou@gmail.com, luis.casamayou@fengoffice.com','','','Fwd: Feng Office - Validate your account','','---------- Forwarded message --------- From: Feng Office Date: Fri,\nOct 18, 2024 at 11:42 AM Subject: Feng Office - Validate your\naccount To: Dear Conrado Vina, Please click on the following link to\nvalidate your account: Validate Best regards, The Feng Office Team','<div dir=\"ltr\"><br><br><div class=\"gmail_quote\"><div dir=\"ltr\" class=\"gmail_attr\">---------- Forwarded message ---------<br>From: <strong class=\"gmail_sendername\" dir=\"auto\">Feng Office</strong> <span dir=\"auto\">&lt;<a href=\"mailto:noreply@fengoffice.com\">noreply@fengoffice.com</a>&gt;</span><br>Date: Fri, Oct 18, 2024 at 11:42 AM<br>Subject: Feng Office - Validate your account<br>To:  &lt;<a href=\"mailto:conradov%2Btestsec1@gmail.com\">conradov+testsec1@gmail.com</a>&gt;<br></div><br><br>\r\n<div style=\"padding:10px;font-family:Montserrat-Medium;font-size:16px;color:#555555;line-height:1.5\">\r\n<a href=\"https://www.fengoffice.com/\" target=\"_blank\">\r\n	<img>\r\n</a>\r\n<p>Dear Conrado Vina,</p>\r\n<p>Please click on the following link to validate your account:<br><a href=\"https://manager.fengoffice.com/sign-up/?validate=MTcyOTI2OTg3NnxCZ1ZYQndNRkQxZz18Q1FWUUF3d0ZBRllHRGdwRFV3SUpRVWdXVUVKTlJnRUNVaUVFWGdSZldFOVRYUXM9\" target=\"_blank\">Validate</a></p>\r\n<p>Best regards,<br>\r\nThe Feng Office Team</p>\r\n</div>\r\n</div></div>\r\n\r\n'),(273,'luis.casamayou@fengoffice.com','','','Activity on task: Forgot password not working from fengoffice.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\'>Forgot password not working from fengoffice.com</a></div><div class=\"logs-group\"><div class=\"log-header\">18/10/2024 1:54 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925\">Forgot password not working from fengoffice.com</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 15</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>AR, SL and CV 2024-10-01</strong><br /><br />PLAN:<br /><strong>1)</strong> Email addresses with + symbol can&#39;t pass the form validation<br />&nbsp; &nbsp; FIX: remove + restriction&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2hs<br /><br /><strong>2)&nbsp;</strong>Finish the web plugin refactor to keep the database of the web panel updated again (https://feng.fengoffice.com/index.php?c=task&amp;a=view&amp;id=4834542)<br />and&nbsp;(Changing the web plugin refactor plan to full resync of all the users on every request per active installation)<br />12hs<br />Fix: Manager&#39;s database inconsistencies on installations and users relation<br /><br /><strong><span style=\"background-color:#00FF00;\">3)</span></strong><span style=\"background-color:#00FF00;\">&nbsp;Change the flow to complete the forgot password process entirely on the manager and then, after login show all the related installations or, in case the user have only one redirect to that one&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 16hs</span><br /><span style=\"background-color:#00FF00;\">Fixes:</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses without any installation: the flow is horrible because is showing with a totally different interfaz the options to login or forgot password again and never show the option to create the free trial (but the forgot-password is working)</span><br /><span style=\"background-color:#00FF00;\">&nbsp; &nbsp; &nbsp;- Email addresses with installation/s: redirect to the installation means a security issue:</span><br /><br /><br /><br /><br /><br /><br /><br /><strong>------------<br /><br /><br />Different scenarios where the forgot password feature is failing:<br /><br />1) </strong>Using sebastian.lois@gmail.com, I go to the next screen but I get a &quot;Email address format is not valid&quot; error message<br /><br /><strong>2) </strong>Using adrian.rivelli@fengoffice.com works but the process is very confusing and the email is empty (at least in Feng), but if you download the email then you will see the new password. Why don&#39;t we use the same current flow?<br /><br /><strong>3) </strong>Using nicolas.lois@fengoffice.com it doesn&#39;t work<br /><br />Improve the process for resetting passwords for consistency.</td></tr></table></div></div></div></div>\r\n'),(274,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886269\'>Docu wiki not working</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 4:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 4:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\'>Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</a></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 6:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">14/10/2024 6:48 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\'>Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 3:23 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 3:23 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 3:24 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Reopened the task Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886269\'>Docu wiki not working</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 3:57 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Docu wiki not working</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485\'>Documentar y explicar los principales comandos de Dockers en los servidores</a></div><div class=\"logs-group\"><div class=\"log-header\">15/10/2024 7:24 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Mark as started: <span class=\"log-detail--old-value\">No</span> <span class=\"log-detail--new-value\">Yes</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">16/10/2024 1:29 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574\'>Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</a></div><div class=\"logs-group\"><div class=\"log-header\">18/10/2024 2:17 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed by: <span class=\"log-detail--old-value\">0</span> <span class=\"log-detail--new-value\">4371022</span></li><li class=\"log-detail\">Completed on: <span class=\"log-detail--new-value\">18/10/2024 2:17 PM</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">18/10/2024 2:17 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4816606\'>Elaborar copia de la Demo Avanzada de EVX Software, con la marca de FENG OFFICE</a></div><div class=\"logs-group\"><div class=\"log-header\">18/10/2024 3:29 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.1</span> <span class=\"log-detail--new-value\">0.15</span></li></ul></div></div></div></div></div></div>\r\n'),(275,'luis.casamayou@fengoffice.com','','','Activity on task: Websites security issues - Evxsoftware.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\'>Websites security issues - Evxsoftware.com</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 10:09 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\"></span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\">Websites security issues - Evxsoftware.com</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Urgent</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">See linked email<br /><br />The files showed on the attachment show without any doubt that the manager was compromised, the auditor is able to get all the manager&#39;s files.<br /><br />The security breach could be related with C2, apache or php5.6.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(276,'luis.casamayou@fengoffice.com','','','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com); ERMI - Barry Murphee; Keefer Ecological Services Ltd - Mike Kurucz; Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim; Kjolhaug Environmental Services - Tina Kjolhaug] New task \'Crear emails para unos usuarios que necesitamos crear internos\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890259\">Crear emails para unos usuarios que necesitamos crear internos</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Ana Arenas</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span> - <span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">04.Integrations</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Quickbooks</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Kjolhaug Environmental Services - Tina Kjolhaug</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Keefer Ecological Services Ltd - Mike Kurucz</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">ERMI - Barry Murphee</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis por favor me creas los siguientes correos electonicos y las contrase&ntilde;as que te agrego&nbsp;<br /><br /><br />1. evx-user-biological@evxsoftware.com<br />%0L8v43y<br /><br />2. evx-user-blueox@evxsoftware.com<br />a6Kc;/23<br /><br />3.evx-user-ermi@evxsoftware.com<br />i4qN}J00<br /><br />4.evx-user-keefer@evxsoftware.com<br />7Hkf48X-<br /><br />5.evx-user-kjolhaug@evxsoftware.com<br />4pN0&amp;Kp1<br /><br />6.evx-user-dominion@evxsoftware.com<br />%6DG6u3c</td></tr></table></div></div></div></div>\r\n'),(277,'luis.casamayou@fengoffice.com','','','Activity on task: Crear emails para unos usuarios que necesitamos crear internos','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890259\">Crear emails para unos usuarios que necesitamos crear internos</a></td></tr><tr><th>Assigned to</th><td>Ana Arenas by Luis Casamayou</td></tr><tr><th>Due Date</th><td>2024-10-21 20:00</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Modules: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">01.Features</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Email</span> - <span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">04.Integrations</span><span style=\"border-color: #006633; background-color: #006633; color: #F1F5EC; \r\n	padding: 1px 5px; font-size: 90%;\">01.FENG/EVX core</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Quickbooks</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Professional Services</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Kjolhaug Environmental Services - Tina Kjolhaug</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Keefer Ecological Services Ltd - Mike Kurucz</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">ERMI - Barry Murphee</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">EVX SOFTWARE</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis por favor me creas los siguientes correos electonicos y las contrase&ntilde;as que te agrego&nbsp;<br /><br /><br />1. evx-user-biological@evxsoftware.com<br />%0L8v43y<br /><br />2. evx-user-blueox@evxsoftware.com<br />a6Kc;/23<br /><br />3.evx-user-ermi@evxsoftware.com<br />i4qN}J00<br /><br />4.evx-user-keefer@evxsoftware.com<br />7Hkf48X-<br /><br />5.evx-user-kjolhaug@evxsoftware.com<br />4pN0&amp;Kp1<br /><br />6.evx-user-dominion@evxsoftware.com<br />%6DG6u3c</td></tr></table></div></div></div></div>\r\n'),(278,'luis.casamayou@fengoffice.com','','','Sebastian Lois commented on Websites security issues - Evxsoftware.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\'>Websites security issues - Evxsoftware.com</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 1:07 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Sebastian Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\">Websites security issues - Evxsoftware.com</a></td></tr><tr><th>Assigned to</th><td>Sebastian Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Urgent</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.04. Level 3 - More information required</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">See linked email<br /><br />The files showed on the attachment show without any doubt that the manager was compromised, the auditor is able to get all the manager&#39;s files.<br /><br />The security breach could be related with C2, apache or php5.6.</td></tr></table></div></div></div></div>\r\n'),(279,'luis.casamayou@fengoffice.com','','','[_Feng Office] You have been subscribed to No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890417\'>No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 1:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 1:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Sebastian Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890417\">No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)</a></td></tr><tr><th>Assigned to</th><td>Sebastian Lois by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #FFE3E3; color: #CC0000; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.04. Level 3 - More information required</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Luis propone contratar un servidor para esto que tiene un cost de USD 10 por me</td></tr></table></div></div></div></div>\r\n'),(280,'luis.casamayou@fengoffice.com','','','Activity on task: Websites security issues - Evxsoftware.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\'>Websites security issues - Evxsoftware.com</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 1:46 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Sebastian Lois</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\">Websites security issues - Evxsoftware.com</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Urgent</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">See linked email<br /><br />The files showed on the attachment show without any doubt that the manager was compromised, the auditor is able to get all the manager&#39;s files.<br /><br />The security breach could be related with C2, apache or php5.6.<br /><br />Asim&#39;s assessment:<br />https://feng.fengoffice.com/index.php?c=mail&amp;a=view&amp;id=4890434</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(281,'luis.casamayou@fengoffice.com','','','[Qubika (formerly Moove It)] New task \'Migrate Qubika to docker\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791\">Migrate Qubika to docker</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Nicolas Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">OTHER CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">01. CLIENTS</span><span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">Qubika (formerly Moove It)</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Tech Lead</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Infrastructure</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Management</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(282,'luis.casamayou@fengoffice.com','','','Activity on task: Websites security issues - Evxsoftware.com','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\'>Websites security issues - Evxsoftware.com</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 10:09 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Sebastian Lois</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\">Websites security issues - Evxsoftware.com</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Urgent</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span> - <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Bug</span><span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Internally Identified</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-10-21</strong><br />&nbsp; La vulnerabilidad fue descubierta en el sitio de staging del manager<br />&nbsp; Debi&oacute; ser antes de que dispusi&eacute;ramos la protecci&oacute;n de todo el sitio de staging por contrase&ntilde;a.<br />&nbsp; De todos modos el sitio de producci&oacute;n del manager ten&iacute;a la vulnerabilidad al d&iacute;a de hoy<br /><br />&nbsp; El problema es un acceso al .git que est&aacute; directamente en la raiz del directorio<br /><br />&nbsp; <strong>Se protegi&oacute; el .git tanto en producci&oacute;n como en staging</strong><br />&nbsp; Se analiz&oacute; porqu&eacute; el agent no ten&iacute;a la vulnerabilidad y era porque el acceso se da en un subdirectorio public por lo que el .git queda inaccesible<br />&nbsp; <strong>Esto protege otras instalaciones dise&ntilde;adas con laravel como el backoffice</strong><br /><br />&nbsp; <strong>El resto de los accesos no tiene un .git accesible</strong><br /><br />&nbsp; Se sugiere remunerar el hacker que no avis&oacute;<br />====================================<br />See linked email<br /><br />The files showed on the attachment show without any doubt that the manager was compromised, the auditor is able to get all the manager&#39;s files.<br /><br />The security breach could be related with C2, apache or php5.6.<br /><br />Asim&#39;s assessment:<br />https://feng.fengoffice.com/index.php?c=mail&amp;a=view&amp;id=4890434</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(283,'luis.casamayou@fengoffice.com','','','Activity on task: Install backoffice agent on all the application service','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4821624\'>Install backoffice agent on all the application service</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 10:55 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Nicolas Lois</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4821624\">Install backoffice agent on all the application service</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">Project Management</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #B36D00; background-color: #FADCB3; color: #B36D00; \r\n	padding: 1px 5px; font-size: 90%;\">Process improvement</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Problemas en test2:<ul>	<li>resonde a api/demo</li>	<li>da error con server-status</li></ul><br />Pending:<br />c8.fengoffice.com&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FUNCIONA PERO CON GRANDES DEMORAS POR LA CANTIDAD DE INSTALACIONES ( LEER POR PAǴINAS O CON MENOS INFORMACION )<br />e10.fengoffice.com<span style=\"white-space:pre;\"> PROBLEMAS POR VERSION, SERVIDOR A DAR DE BAJA</span><br />infra.fengoffice.com&nbsp; &nbsp; &nbsp; &nbsp;NO HAY APP<br />staging.fengoffice.com<span style=\"white-space:pre;\"> NO HAY APP</span><br />app1.fengoffice.com<span style=\"white-space:pre;\"> RESPONDE OK</span><br /><br />in other hand, ex&nbsp;test1.fengoffice.com should be named as demo1.fengoffice.com and install the agent too<br />demo1.fengoffice.com&nbsp; &nbsp;cambiado el nombre RESPONDE OK</td></tr></table></div></div></div></div>\r\n'),(284,'luis.casamayou@fengoffice.com','','','Activity on task: Redirections -> 1 fix clone_installation.sh script','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 12:13 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Luis Casamayou</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\">Redirections -> 1 fix clone_installation.sh script</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">4.4 BACKOFFICE DEVELOPMENT</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Enhancement & Feature Request</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Labor categories: <span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Operations</span><span style=\"border-color: #EC7000; background-color: #EC7000; color: #FFF0E1; \r\n	padding: 1px 5px; font-size: 90%;\">Product Development</span>&nbsp;<br />Contract phases: <span style=\"border-color: #AB8B00; background-color: #F3E7B3; color: #AB8B00; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 13</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">trong>LC 2024-08-12</strong><br />&nbsp; Se crean 3 subtareas:<br />&nbsp; &nbsp; - Cargar lo que que existe en los .htaccess en la base de datos: installation_tickets.user_url<br />&nbsp; &nbsp; - Desarrollar en manager un servicio qeu permita crear los registros de una nueva instalaci&oacute;n similar a lo que se hace con los trials<br />&nbsp; &nbsp; - Desarrollar en manager un servicio que permita cambiar valores de un registro en installations intallation_tickers cuando se migra una instalaci&oacute;n<br /><br />======================_<br />Review all the places in which we create the .htaccess files that make the redirect service works and add the proper code to update the <em><strong>installation_tickets</strong></em> table on the manager database and make sure it work as expected<br /><br /><br />AC:<ol>	<li>Each time a .htaccess file is created or updated the same happend with the <em><strong>installation_tickets&nbsp;</strong></em>table</li>	<li>make it work on the docker and no docker scripts</li></ol</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(285,'luis.casamayou@fengoffice.com','','','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\'>Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 5:59 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Adrián Rivelli</span> <span class=\"log-detail--new-value\">Nicolas Lois</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409\">Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)</a></td></tr><tr><th>Assigned to</th><td>Nicolas Lois by Adrián Rivelli</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4.1 PRODUCT DEVELOPMENT</span>&nbsp;<br />Client: <span style=\"border-color: #777777; background-color: #EEEEEE; color: #777777; \r\n	padding: 1px 5px; font-size: 90%;\">_Feng Office</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Project status: <span style=\"border-color: #64992C; background-color: #64992C; color: #F9FFEF; \r\n	padding: 1px 5px; font-size: 90%;\">1.5 Testing funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #64992C; background-color: #F9FFEF; color: #64992C; \r\n	padding: 1px 5px; font-size: 90%;\">1.5.1 Ready to test</span>&nbsp;<br />Sprints: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">N/A</span>&nbsp;<br />Contract phases: <span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">Sprint 15</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n'),(286,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ jue 31 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint jueves 31 de oct de\n2024 ⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241031T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241031T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241031T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(287,'luis.casamayou@fengoffice.com','lcasamayou@gmail.com','','Se compartió un documento contigo: \"Diseño técnico: Creación de usuarios y trials\"','','He compartido un elemento contigo: Diseño técnico: Creación de\nusuarios y trials\nhttps://docs.google.com/document/d/15szHnAKSZchn_nY0mLeaGV39BwVTTpoqXmjNjd8f_aw/edit?usp=sharing&ts=67197375\nNo es un archivo adjunto; está almacenado en línea. Para abrir este\nelemento, haz clic en el vínculo de arriba.','<html><head></head><body><table style=\"border-collapse: collapse; width: 100%; background-color: white; text-align: center;\" role=\"presentation\"><tr><td style=\"padding: 24px 0 16px 0;\"><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif;hyphens: auto; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word;width: 90%; margin: auto;max-width: 700px;min-width: 280px; text-align: left;\" role=\"presentation\"><tr><td style=\"padding: 0;\"><table style=\"width:100%; border: 1px solid #dadce0; border-radius: 8px; border-spacing: 0; table-layout:fixed; border-collapse: separate;\" role=\"presentation\"><tr><td style=\"padding: 4.5%;\" dir=\"ltr\"><div style=\"margin-bottom:32px;font-family: Google Sans, Roboto, Arial, Helvetica, sans-serif; font-style: normal; font-size: 28px; line-height: 36px; color: #3c4043;\">Conrado Vina compartió un documento</div><table style=\"border-collapse: collapse;font-family: Roboto, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color:#202124; letter-spacing:0.1px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr><td style=\"padding: 0; vertical-align:top; width:50px;\"><!--[if mso]><v:oval xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" style=\"height:50px;width:50px;\" fill=\"t\" stroke=\"f\"><v:fill type=\"frame\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKCyXgULS0BQ7UjZHj1nPP5GKi5779N9FtcO8KuBZNU44gcQg=s64\" alt=\"Foto de perfil del encabezado\" style=\"height:50px;width:50px;\"/></v:oval><![endif]--><div style=\"mso-hide:all;\"><img style=\"border-radius:50%; display:block;\" width=\"50\" height=\"50\" src=\"https://lh3.googleusercontent.com/a/ACg8ocKCyXgULS0BQ7UjZHj1nPP5GKi5779N9FtcO8KuBZNU44gcQg=s64\" alt=\"Foto de perfil del encabezado\"></div></td><td style=\"padding: 0; vertical-align:top; padding-left:12px;\"><div style=\"padding-top:12px;\">Conrado Vina (<a href=\"mailto:conrado.vina@fengoffice.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@fengoffice.com</a>) te invitó a <b>editar</b> el siguiente documento</div></td></tr></table><table style=\"border-spacing:0 4px; table-layout:fixed; width:100%; overflow-wrap: break-word;\" role=\"presentation\"><tr style=\"height:28px;\"></tr><tr><td style=\"padding: 0;\"><a href=\"https://docs.google.com/document/d/15szHnAKSZchn_nY0mLeaGV39BwVTTpoqXmjNjd8f_aw/edit?usp=sharing_eil&amp;ts=67197375\" target=\"_blank\" style=\"color: #3c4043; display: inline-block; max-width: 100%; text-decoration: none; vertical-align: top;border: 1px solid #DADCE0; border-radius: 16px; white-space: nowrap;\"><div style=\"line-height: 18px; overflow: hidden; text-overflow: ellipsis;padding: 6px 12px;\"><span style=\"display: inline-block; vertical-align: top; min-width: 26px; width: 26px;\"><img src=\"https://ssl.gstatic.com/docs/doclist/images/mediatype/icon_1_document_x64.png\" width=\"18\" height=\"18\" style=\"vertical-align: top;\" role=\"presentation\"></span><span style=\"font: 500 14px/18px Google Sans, Roboto, Arial, Helvetica, sans-serif; display: inline; letter-spacing: 0.2px;\">Diseño técnico: Creación de usuarios y trials</span></div></a></td></tr></table><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div><!--[if mso]><v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" href=\"https://docs.google.com/document/d/15szHnAKSZchn_nY0mLeaGV39BwVTTpoqXmjNjd8f_aw/edit?usp=sharing_eip&amp;ts=67197375\" style=\"height:36px; width:100px; v-text-anchor:middle;\" arcsize=\"50%\" stroke=\"f\" fillcolor=\"#1a73e8\"><w:anchorlock/><center style=\"color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-weight:500;font-size:14px;\">Abrir </center></v:roundrect><![endif]--><a href=\"https://docs.google.com/document/d/15szHnAKSZchn_nY0mLeaGV39BwVTTpoqXmjNjd8f_aw/edit?usp=sharing_eip&amp;ts=67197375\" class=\"material-button material-button-filled\" target=\"_blank\" tabindex=\"0\" role=\"button\" style=\"mso-hide:all;padding: 0 24px;font: 500 14px/36px Google Sans, Roboto, Arial, Helvetica, sans-serif; border: none; border-radius: 18px; box-sizing: border-box; display: inline-block; letter-spacing: .25px; min-height: 36px; text-align: center; text-decoration: none;background-color: #1a73e8; color: #fff; cursor: pointer;\">Abrir</a></div><table style=\"border-collapse: collapse;\" role=\"presentation\"><tr style=\"height: 32px\"><td></td></tr></table><div style=\"font-size: 12px; color: #5F6368\">Si no quieres recibir archivos de esta persona, <a href=\"https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&amp;blockeeEmail=conrado.vina@fengoffice.com&amp;usp=sharing_eib\" target=\"_blank\" style=\"color: #1a73e8; text-decoration: none;\">bloquea al remitente</a> en Drive</div></td></tr></table><table style=\"border-collapse: collapse; width: 100%;\" role=\"presentation\"><tr><td style=\"padding: 24px 4.5%\"><table style=\"border-collapse: collapse; width: 100%;\" dir=\"ltr\"><tr><td style=\"padding: 0;font-family: Roboto, Arial, Helvetica, sans-serif; color: #5F6368; width: 100%; font-size: 12px; line-height: 16px; min-height: 40px; letter-spacing: .3px;\">Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA<br/> Recibiste este correo electrónico porque <a href=\"mailto:conrado.vina@fengoffice.com\" style=\"color:inherit;text-decoration:none\">conrado.vina@fengoffice.com</a> compartió un archivo de Documentos de Google contigo.</td><td style=\"padding: 0;padding-left: 20px; min-width: 96px\"><a href=\"https://www.google.com/\" target=\"_blank\" style=\"text-decoration: none\"><img src=\"https://www.gstatic.com/images/branding/googlelogo/2x/googlelogo_grey_tm_color_96x40dp.png\" width=\"96\" height=\"40\" alt=\"Google\" style=\"font-size:16px;font-weight:500;color:#5F6368\"></a></td></tr></table></td></tr></table></td></tr></table></td></tr></table></body></html>\r\n'),(288,'luis.casamayou@fengoffice.com','','','Canceled event: Infra checkpoint @ lun 28 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','','This event has been canceled. Infra checkpoint lunes 28 de oct de 2024\n⋅ 3:30pm – 4pm Hora estándar de Uruguay Location\nhttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1\nhttps://www.google.com/url?q=https%3A%2F%2Fus06web.zoom.us%2Fj%2F83732555111%3Fpwd%3DnGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1&sa=D&source=calendar&usd=2&usg=AOvVaw2JG2hleqUofNtLmQlkYBPe\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80S──────────\nOrganizer Sebastian Lois sebastian.lois@fengoffice.com Guests\nSebastian Lois - organizer adrian.rivelli@fengoffice.com\nluis.casamayou@fengoffice.com ~~//~~ Invitation from Google Calendar:\nhttps://calendar.google.com/calendar/ You are receiving this email\nbecause you are an attendee on the event. To stop receiving future\nupdates for this event, decline this event. Forwarding this invitation\ncould allow any recipient to send a response to the organizer, be\nadded to the guest list, invite others regardless of their own\ninvitation status, or modify your RSVP. Learn more\nhttps://support.google.com/calendar/answer/37135#forwarding','<!doctype html><html xmlns=\"http://www.w3.org/1999/xhtml\" xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\"><head><title></title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\"><meta name=\"viewport\" content=\"width=device-width,initial-scale=1\"><meta name=\"color-scheme\" content=\"light dark\"><meta name=\"supported-color-schemes\" content=\"light dark\">\r\n    <style>\r\n      body, html {\r\n        font-family: Roboto, Helvetica, Arial, sans-serif;\r\n      }\r\n\r\n      body {\r\n        margin: 0;\r\n        padding: 0;\r\n        -webkit-font-smoothing: antialiased;\r\n        -webkit-text-size-adjust: 100%;\r\n        -ms-text-size-adjust: 100%;\r\n      }\r\n\r\n      #outlook a {\r\n        padding: 0;\r\n      }\r\n\r\n      .ReadMsgBody {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass {\r\n        width: 100%;\r\n      }\r\n\r\n      .ExternalClass * {\r\n        line-height: 100%;\r\n      }\r\n\r\n      table,\r\n      td {\r\n        mso-table-lspace: 0pt;\r\n        mso-table-rspace: 0pt;\r\n      }\r\n\r\n      img {\r\n        border: 0;\r\n        height: auto;\r\n        line-height: 100%;\r\n        outline: none;\r\n        text-decoration: none;\r\n        -ms-interpolation-mode: bicubic;\r\n      }\r\n\r\n      p {\r\n        display: block;\r\n        margin: 13px 0;\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        @-ms-viewport {\r\n          width: 320px;\r\n        }\r\n\r\n        @viewport {\r\n          width: 320px;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <!--[if mso]>\r\n          <xml>\r\n          <o:OfficeDocumentSettings>\r\n            <o:AllowPNG/>\r\n            <o:PixelsPerInch>96</o:PixelsPerInch>\r\n          </o:OfficeDocumentSettings>\r\n          </xml>\r\n          <![endif]-->\r\n    <!--[if lte mso 11]>\r\n          <style>\r\n            .outlook-group-fix { width:100% !important; }\r\n          </style>\r\n    <![endif]-->\r\n\r\n    \r\n  <style>body, html {font-family:Roboto,Helvetica,Arial,sans-serif;}@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Roboto\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Material Icons Extended\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/materialiconsextended/v151/kJEjBvgX7BgnkSrUwT8UnLVc38YydejYY-oE_LvM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialicons/v142/Gw6kwdfw6UnXLJCcmafZyFRXb3BL9rvi0QZG3g.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons {\r\n  font-family: \'Google Material Icons\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlematerialiconsfilled/v117/WWXFlimHYg6HKI3TavMkbKdhBmDvgach8TVpeGsuueSZJH4.otf) format(\'opentype\');\r\n}\r\n\r\n.google-material-icons-filled {\r\n  font-family: \'Google Material Icons Filled\';\r\n  font-weight: normal;\r\n  font-style: normal;\r\n  font-size: 24px;\r\n  line-height: 1;\r\n  letter-spacing: normal;\r\n  text-transform: none;\r\n  display: inline-block;\r\n  white-space: nowrap;\r\n  word-wrap: normal;\r\n  direction: ltr;\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 400;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UaGrENHsxJlGDuGo1OIlL3Owps.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 500;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLU94YtzCwM.ttf) format(\'truetype\');\r\n}\r\n@font-face {\r\n  font-family: \'Google Sans\';\r\n  font-style: normal;\r\n  font-weight: 700;\r\n  src: url(//fonts.gstatic.com/s/googlesans/v14/4UabrENHsxJlGDuGo1OIlLV154tzCwM.ttf) format(\'truetype\');\r\n}\r\n</style>\r\n      <style>\r\n        .body-container {\r\n          padding-left: 16px;\r\n          padding-right: 16px;\r\n        }\r\n      </style>\r\n  \r\n      <style>\r\n        u+.body .body-container,\r\n        body[data-outlook-cycle] .body-container,\r\n        #MessageViewBody .body-container {\r\n          padding-left: 0;\r\n          padding-right: 0;\r\n        }\r\n      </style>\r\n  \r\n    <style>\r\n      @media only screen and (min-width:580px) {\r\n        .column-per-37 {\r\n          width: 37% !important;\r\n          max-width: 37%;\r\n        }\r\n\r\n        .column-per-63 {\r\n          width: 63% !important;\r\n          max-width: 63%;\r\n        }\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      .appointment-buttons th {\r\n        display: block;\r\n        clear: both;\r\n        float: left;\r\n        margin-top: 12px;\r\n      }\r\n\r\n      .appointment-buttons th a {\r\n        float: left;\r\n      }\r\n\r\n      #MessageViewBody .appointment-buttons th {\r\n       margin-top: 24px;\r\n      }\r\n    </style>\r\n  \r\n    <style>\r\n      @media only screen and (max-width:580px) {\r\n        table.full-width-mobile {\r\n          width: 100% !important;\r\n        }\r\n\r\n        td.full-width-mobile {\r\n          width: auto !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      .main-container-inner,\r\n      .info-bar-inner {\r\n        padding: 12px 16px !important;\r\n      }\r\n\r\n      .main-column-table-ltr {\r\n        padding-right: 0 !important;\r\n      }\r\n\r\n      .main-column-table-rtl {\r\n        padding-left: 0 !important;\r\n      }\r\n\r\n      @media only screen and (min-width:580px) {\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .main-column-table-ltr {\r\n          padding-right: 32px !important;\r\n        }\r\n\r\n        .main-column-table-rtl {\r\n          padding-left: 32px !important;\r\n        }\r\n\r\n        .appointment-buttons th {\r\n          display: table-cell;\r\n          clear: none;\r\n        }\r\n      }\r\n\r\n      .primary-text {\r\n        color: #3c4043 !important;\r\n      }\r\n\r\n      .secondary-text,\r\n      .phone-number a {\r\n        color: #70757a !important;\r\n      }\r\n\r\n      .accent-text {\r\n        color: #1a73e8 !important;\r\n      }\r\n\r\n      .accent-text-dark {\r\n        color: #185abc !important;\r\n      }\r\n\r\n      .grey-button-text,\r\n      .attachment-chip a {\r\n        color: #5f6368 !important;\r\n      }\r\n\r\n      .primary-button {\r\n        background-color: #1a73e8 !important;\r\n      }\r\n\r\n      .primary-button-text {\r\n        color: #fff !important;\r\n      }\r\n\r\n      .underline-on-hover:hover {\r\n        text-decoration: underline !important;\r\n      }\r\n\r\n      .grey-infobar-text {\r\n        color: #202124 !important;\r\n      }\r\n\r\n      @media (prefers-color-scheme: dark) {\r\n        .primary-text:not([class^=\"x_\"]) {\r\n          color: #e8eaed !important;\r\n        }\r\n\r\n        .secondary-text:not([class^=\"x_\"]),\r\n        .phone-number:not([class^=\"x_\"]) a {\r\n          color: #9aa0a6 !important;\r\n        }\r\n\r\n        .grey-button-text:not([class^=\"x_\"]),\r\n        .attachment-chip:not([class^=\"x_\"]) a {\r\n          color: #bdc1c6 !important;\r\n        }\r\n\r\n        .accent-text:not([class^=\"x_\"]),\r\n        .hairline-button-text:not([class^=\"x_\"]) {\r\n          color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button:not([class^=\"x_\"]) {\r\n          background-color: #8ab4f8 !important;\r\n        }\r\n\r\n        .primary-button-text:not([class^=\"x_\"]) {\r\n          color: #202124 !important;\r\n        }\r\n      }\r\n    </style>\r\n    <style>\r\n      @media (prefers-color-scheme: dark) {\r\n        .cse-banner:not([class^=\"x_\"]) {\r\n          background-color: #3c4043 !important; /* Google Grey 800 */\r\n        }\r\n\r\n        .encryption-icon:not([class^=\"x_\"]) {\r\n          /* WARNING: This causes the whole style tag to get stripped in Gmail. */\r\n          background-image: url(\'https://fonts.gstatic.com/s/i/googlematerialiconsfilled/encrypted/v3/gm_grey200-24dp/2x/gm_filled_encrypted_gm_grey200_24dp.png\') !important;\r\n        }\r\n      }\r\n    </style>\r\n    \r\n    <style>\r\n      .prevent-link a {\r\n        color: inherit !important;\r\n        text-decoration: none !important;\r\n        font-size: inherit !important;\r\n        font-family: inherit !important;\r\n        font-weight: inherit !important;\r\n        line-height: inherit !important;\r\n      }\r\n    </style>\r\n    \r\n\r\n    <!--[if mso | IE]>\r\n      <style>\r\n        .main-container-inner {\r\n          padding: 24px 32px !important;\r\n        }\r\n\r\n        .info-bar-inner {\r\n          padding: 12px 32px !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon {\r\n          /* We use the IE workaround instead. */\r\n          background-image: none !important;\r\n        }\r\n\r\n        .cse-banner .encryption-icon .ms-fallback {\r\n          display: block !important;\r\n        }\r\n\r\n        /* NB: Some MS clients ignore dark-scheme styling and apply their own, so there\'s nothing we can do to help there. */\r\n        @media (prefers-color-scheme: dark) {\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback {\r\n            display: none !important;\r\n          }\r\n\r\n          .cse-banner:not([class^=\"x_\"]) .encryption-icon .ms-fallback-dark {\r\n            display: block !important;\r\n          }\r\n        }\r\n      </style>\r\n    <![endif]-->\r\n  </head><body class=\"body\"><span itemscope itemtype=\"http://schema.org/InformAction\"><span itemprop=\"object\" itemscope itemtype=\"http://schema.org/Event\"><meta itemprop=\"eventStatus\" content=\"http://schema.org/EventCancelled\"/><span itemprop=\"publisher\" itemscope itemtype=\"http://schema.org/Organization\"><meta itemprop=\"name\" content=\"Google Calendar\"/></span><meta itemprop=\"eventId/googleCalendar\" content=\"1hc2grd45uc0qr6c97s3eqngi0_20241028T183000Z\"/><span style=\"display: none; font-size: 1px; color: #fff; line-height: 1px; height: 0; max-height: 0; width: 0; max-width: 0; opacity: 0; overflow: hidden;\" itemprop=\"name\">Infra checkpoint</span><span aria-hidden=\"true\"><time itemprop=\"startDate\" datetime=\"20241028T183000Z\"></time><time itemprop=\"endDate\" datetime=\"20241028T190000Z\"></time></span><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"body-container\"><tbody><tr><td style=\"\" class=\"\" align=\"left\"></td></tr></tbody></table><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" role=\"presentation\" align=\"center\" style=\"width:100%;\" class=\"\"><tbody><tr><td style=\"font-size: 0; padding: 0; text-align: left; word-break: break-word;;padding:4px 12px;\" class=\"\" align=\"left\"><div class=\"secondary-text\" style=\"color: #70757a; text-decoration: none;font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly; text-align: left;\"><p>Invitation from <a href=\"https://calendar.google.com/calendar/\" class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" target=\"_blank\">Google Calendar</a></p><p>You are receiving this email because you are an attendee on the event. To stop receiving future updates for this event, decline this event.</p><p>Forwarding this invitation could allow any recipient to send a response to the organizer, be added to the guest list, invite others regardless of their own invitation status, or modify your RSVP. <a class=\"accent-text underline-on-hover\" style=\"font-family: Roboto, sans-serif;font-size: 12px; line-height: 16px; mso-line-height-rule: exactly;;color: #1a73e8; text-decoration: none;\" href=\"https://support.google.com/calendar/answer/37135#forwarding\">Learn more</a></p></div></td></tr></tbody></table></td></tr></tbody></table></span></span></body></html>\r\n'),(289,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"></div></div></div></div></div>\r\n'),(290,'luis.casamayou@fengoffice.com','','','New task \'Test this in all servers\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4893233\">Test this in all servers</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0. CRITICAL Support</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.0.03. Level 3 - NEW</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\"></td></tr></table></div></div></div></div>\r\n'),(291,'luis.casamayou@fengoffice.com','','','New task \'Deploy the new manager (Trials, forgot password in PRD)\' has been assigned to you','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335\">Deploy the new manager (Trials, forgot password in PRD)</a></td></tr><tr><th>Assigned to</th><td>Luis Casamayou by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #EC7000; background-color: #FFF0E1; color: #EC7000; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.2 Ready for Dev</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">Escribir el paso a paso y deployar en pre-prod.<br /><br />- Deployar<br />- Bajar Base de datos<br />- Cambiar DNS<br />- etc etc<br /><br />Estrategia de rollback en cada paso cr&iacute;tico.</td></tr></table></div></div></div></div>\r\n'),(292,'luis.casamayou@fengoffice.com','','','Daily summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4893233\'>Test this in all servers</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 4:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 4:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335\'>Deploy the new manager (Trials, forgot password in PRD)</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.001</span> <span class=\"log-detail--new-value\">0.02</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791\'>Migrate Qubika to docker</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.1</span> <span class=\"log-detail--new-value\">0.3</span></li></ul></div></div></div></div></div></div>\r\n'),(293,'luis.casamayou@fengoffice.com','','','Weekly summary','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><br /><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\'>Websites security issues - Evxsoftware.com</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 4:09 PM:</div><ul class=\"log-details\"><li class=\"log-detail\">Sebastian Lois subscribed Luis Casamayou to the task Websites security issues - Evxsoftware.com</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890259\'>Crear emails para unos usuarios que necesitamos crear internos</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 4:57 PM by Ana Arenas:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 6:10 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.2</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 6:10 PM by Conrado Viña :</div><ul class=\"log-details\"><li class=\"log-detail\">Total estimated time: <span class=\"log-detail--new-value\">30 minutes</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890417\'>No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)</a></div><div class=\"logs-group\"><div class=\"log-header\">21/10/2024 7:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791\'>Migrate Qubika to docker</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 1:11 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 1:11 PM by Nicolas Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153\'>Redirections -> 1 fix clone_installation.sh script</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 6:07 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Redirections -&gt; 1 fix clone_installation.sh script</li></ul></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 6:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Reopened the task Redirections -&gt; 1 fix clone_installation.sh script</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485\'>Documentar y explicar los principales comandos de Dockers en los servidores</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 7:13 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Story points: <span class=\"log-detail--old-value\">2</span> <span class=\"log-detail--new-value\">1</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147\'>Websites security issues - Evxsoftware.com</a></div><div class=\"logs-group\"><div class=\"log-header\">22/10/2024 7:42 PM by Adrián Rivelli:</div><ul class=\"log-details\"><li class=\"log-detail\">Completed the task Websites security issues - Evxsoftware.com</li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4893233\'>Test this in all servers</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 4:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 4:51 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.001</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335\'>Deploy the new manager (Trials, forgot password in PRD)</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:08 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.01</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.001</span> <span class=\"log-detail--new-value\">0.02</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791\'>Migrate Qubika to docker</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:09 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--new-value\">0.1</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:10 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.1</span> <span class=\"log-detail--new-value\">0.3</span></li></ul></div><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4893336\'>Create a script to make redirections from DB instead of htaccess (so we can deploy the new forgot password and trial creation feature)</a></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:15 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div><div class=\"logs-group\"><div class=\"log-header\">25/10/2024 7:15 PM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Is billable: <span class=\"log-detail--new-value\">0</span></li><li class=\"log-detail\">Visible to client: <span class=\"log-detail--new-value\">1</span></li><li class=\"log-detail\">Story points: <span class=\"log-detail--new-value\">0.5</span></li><li class=\"log-detail\">Invoicing status: <span class=\"log-detail--new-value\">pending</span></li></ul></div></div></div></div></div></div>\r\n'),(294,'luis.casamayou@fengoffice.com','','','Activity on task: Deploy the new manager (Trials, forgot password in PRD)','','','<div style=\"padding:20px;\"><div style=\"text-align:center;\"><span style=\"color:#808080;font-family:&quot;Open-sans&quot;, sans-serif;\"><em>This is a system notification, do not reply to this email.</em></span></div><div style=\"width: 100%; max-width: 600px; min-width: 400px; padding: 0 30px 30px 30px; box-sizing:border-box; box-shadow: 0 0px 10px rgba(0,0,0,0.1); margin: 20px auto; border-radius: 10px;\"><div style=\"text-align:center;\"><div><div style=\"max-width: 600px;\r\n										min-width: 400px;\r\n										margin: 0 -30px 10px;\r\n										background-color: #7bb64f;\r\n										border-radius: 10px 10px 0 0;\"><img style=\"height:100px;\r\n							  width:auto;\r\n							  margin: 0 auto;\r\n							  padding:5px 0;\" src=\"https://feng.fengoffice.com/public/assets/themes/default/images/feng_logo.png\" alt=\"Company logo\"></div></div><div style=\"text-align:left;\"><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><div class=\"all-logs\"><div class=\"object-type-name\"><span class=\"object-type\">Task</span> <a class=\'object-name--link\' href=\'https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335\'>Deploy the new manager (Trials, forgot password in PRD)</a></div><div class=\"logs-group\"><div class=\"log-header\">28/10/2024 10:39 AM by Sebastian Lois:</div><ul class=\"log-details\"><li class=\"log-detail\">Assigned to: <span class=\"log-detail--old-value\">Luis Casamayou</span> <span class=\"log-detail--new-value\">Adrián Rivelli</span></li><li class=\"log-detail\">Execution Order: <span class=\"log-detail--old-value\">0.01</span> <span class=\"log-detail--new-value\">0.001</span></li></ul></div></div><style>\r\n			\r\n	body{\r\n		background-color:#fff;\r\n	}\r\n\r\n	.all-logs{\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		margin: 20px auto 0;\r\n	}\r\n\r\n	.logs-group {\r\n		background-color: #f1f1f4; /*#f1f1f4*/\r\n		padding: 10px;\r\n		width: 100%;\r\n		box-sizing: border-box;\r\n		border-radius: 5px;\r\n		border-left: 5px solid #27a9ff;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n		color: #4a4a4a;\r\n		margin: 10px 0;\r\n	}\r\n\r\n	.log-header {\r\n		color: #8c8c8c;\r\n	}\r\n\r\n	.log-details {\r\n		margin: 10px 15px;\r\n		padding: 0;\r\n		list-style-type: none;\r\n	}\r\n\r\n	.log-detail {\r\n		color: #4a4a4a;\r\n		font-weight: 300;\r\n	}\r\n\r\n	.log-detail--comment {\r\n		margin: 10px 15px;\r\n		font-weight: 400;\r\n		font-style: italic;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--description {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--new-value {\r\n		font-weight: 400;\r\n		color: #1c1c1c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.log-detail--old-value {\r\n		text-decoration: line-through;\r\n		color: #8c8c8c;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.object-type-name {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 400;\r\n		margin-top: 10px;\r\n		line-height: 1.6;\r\n		text-align: center;\r\n		font-size: 24px;\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.object-name--link {\r\n		color: #003562;\r\n	}\r\n\r\n	.object-type {\r\n		color: #1c1c1c;\r\n	}\r\n\r\n	.task-info--table{\r\n		margin: 15px auto;\r\n		table-layout: fixed;\r\n		font-family: \'Open-sans\', sans-serif;\r\n		font-weight: 300;\r\n		padding: 5px 15px;\r\n		text-align: left;\r\n		line-height: 1.6;\r\n		border-radius: 5px;\r\n		width: 100%;\r\n		max-width: 540px;\r\n		min-width: 400px;\r\n		background-color: #f1f1f4;\r\n	}\r\n\r\n	.task-info--caption {\r\n		margin: 30px 0 10px 0;\r\n		font-size: 24px;\r\n		font-weight: 400;\r\n		font-family: \'Open-sans\', sans-serif;\r\n	}\r\n\r\n	.task-info--table th{\r\n		font-weight: 400;\r\n		text-align: left;\r\n		color: #8c8c8c;\r\n		vertical-align: top;\r\n		padding: 5px 20px 5px 0;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.task-info--table td{\r\n		padding: 5px 0 5px 10px;\r\n		width: 70%;\r\n		word-wrap: break-word;\r\n	}\r\n\r\n	.subscribe-info {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 16px;\r\n		line-height: 1.4;\r\n	}\r\n\r\n	.summary-heading {\r\n		font-family: \'Open-sans\', sans-serif;\r\n		color: #1c1c1c;\r\n		font-size: 40px;\r\n		text-align: center;\r\n	}\r\n	</style><table class=\"task-info--table\"><caption class=\"task-info--caption\">Task Information</caption><tr><th>Name</th><td><a style=\"color: #003562;\" href=\"https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335\">Deploy the new manager (Trials, forgot password in PRD)</a></td></tr><tr><th>Assigned to</th><td>Adrián Rivelli by Sebastian Lois</td></tr><tr><th>Status</th><td>Open/Pending</td></tr><tr><th>Priority</th><td>Normal</td></tr><tr><th>Classifications</th><td>Workspaces: <span style=\"border-color: #0000CC; background-color: #0000CC; color: #DFE2FF; \r\n	padding: 1px 5px; font-size: 90%;\">4. IT</span><span style=\"border-color: #0000CC; background-color: #DFE2FF; color: #0000CC; \r\n	padding: 1px 5px; font-size: 90%;\">4.2 INFRASTRUCTURE</span>&nbsp;<br />Project types: <span style=\"border-color: #5A6986; background-color: #5A6986; color: #DEE5F2; \r\n	padding: 1px 5px; font-size: 90%;\">Support</span>&nbsp;<br />Project status: <span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1.2 Development</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.1. Scrum Funnel</span><span style=\"border-color: #CC0000; background-color: #CC0000; color: #FFE3E3; \r\n	padding: 1px 5px; font-size: 90%;\">1. Open</span><span style=\"border-color: #5229A3; background-color: #E0D5F9; color: #5229A3; \r\n	padding: 1px 5px; font-size: 90%;\">1.2.5 Code review pending</span>&nbsp;</td></tr><tr><th>Description</th><td style=\"word-wrap: break-word;\">PASO A PASO<ol>	<li>Desplegar en app1 el manager y trials con su propia base de datos generando trials en C8</li>	<li>testear	<ol>		<li>generar usuarios en el manager y creaci&oacute;n de trilas</li>		<li>generar usuarios en una instalacion e inserci&oacute;n en users-installations</li>		<li>forgot password</li>		<li>order</li>		<li>web-panel</li>		<li>statistics</li>		<li>redirecctions usando la base de datos</li>	</ol>	</li>	<li>Migrar trabajando&nbsp;contra la base de C2	<ol>		<li>...</li>		<li>...</li>	</ol>	</li>	<li>bloquear el acceso a producci&oacute;n</li>	<li>dump and load de la base de datos en app1</li>	<li>desbloquear todas las funciones con el dns apuntando&nbsp;a app1</li>	<li>Migrar mobile</li></ol>===============================================================================================<br />Escribir el paso a paso y deployar en pre-prod.<br /><br />- Deployar<br />- Bajar Base de datos<br />- Cambiar DNS<br />- etc etc<br /><br />Estrategia de rollback en cada paso cr&iacute;tico.</td></tr></table></div><div style=\"text-align:left;\"></div></div></div></div>\r\n');
/*!40000 ALTER TABLE `fo_mail_datas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_rule_actions`
--

DROP TABLE IF EXISTS `fo_mail_rule_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_rule_actions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rule_id` int(10) unsigned NOT NULL,
  `action` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `order` smallint(5) NOT NULL,
  `action_value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_rule_actions`
--

LOCK TABLES `fo_mail_rule_actions` WRITE;
/*!40000 ALTER TABLE `fo_mail_rule_actions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_mail_rule_actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_rule_conditions`
--

DROP TABLE IF EXISTS `fo_mail_rule_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_rule_conditions` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `rule_id` int(10) NOT NULL,
  `field` text COLLATE utf8_unicode_ci NOT NULL,
  `operator` text COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_rule_conditions`
--

LOCK TABLES `fo_mail_rule_conditions` WRITE;
/*!40000 ALTER TABLE `fo_mail_rule_conditions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_mail_rule_conditions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_rules`
--

DROP TABLE IF EXISTS `fo_mail_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_rules` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_rules`
--

LOCK TABLES `fo_mail_rules` WRITE;
/*!40000 ALTER TABLE `fo_mail_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_mail_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_spam_filters`
--

DROP TABLE IF EXISTS `fo_mail_spam_filters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_spam_filters` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `account_id` int(10) unsigned NOT NULL,
  `text_type` enum('email_address','subject') COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  `spam_state` enum('no spam','spam') COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_spam_filters`
--

LOCK TABLES `fo_mail_spam_filters` WRITE;
/*!40000 ALTER TABLE `fo_mail_spam_filters` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_mail_spam_filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_mail_tracks`
--

DROP TABLE IF EXISTS `fo_mail_tracks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_mail_tracks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_id` int(10) unsigned NOT NULL,
  `readed_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ip` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `object_id` (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_mail_tracks`
--

LOCK TABLES `fo_mail_tracks` WRITE;
/*!40000 ALTER TABLE `fo_mail_tracks` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_mail_tracks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_max_role_object_type_permissions`
--

DROP TABLE IF EXISTS `fo_max_role_object_type_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_max_role_object_type_permissions` (
  `role_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `can_delete` tinyint(1) NOT NULL,
  `can_write` tinyint(1) NOT NULL,
  PRIMARY KEY (`role_id`,`object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_max_role_object_type_permissions`
--

LOCK TABLES `fo_max_role_object_type_permissions` WRITE;
/*!40000 ALTER TABLE `fo_max_role_object_type_permissions` DISABLE KEYS */;
INSERT INTO `fo_max_role_object_type_permissions` VALUES (1,3,1,1),(1,4,1,1),(1,5,1,1),(1,6,1,1),(1,10,1,1),(1,11,1,1),(1,12,1,1),(1,16,1,1),(1,18,1,1),(1,31,1,1),(1,33,1,1),(1,35,1,1),(1,36,1,1),(1,37,1,1),(2,3,1,1),(2,4,1,1),(2,5,1,1),(2,6,1,1),(2,10,1,1),(2,11,1,1),(2,12,1,1),(2,16,1,1),(2,18,1,1),(2,31,1,1),(2,33,1,1),(2,35,1,1),(2,36,1,1),(2,37,1,1),(3,3,1,1),(3,4,1,1),(3,5,1,1),(3,6,1,1),(3,10,1,1),(3,11,1,1),(3,12,1,1),(3,16,1,1),(3,18,1,1),(3,31,1,1),(3,33,1,1),(3,35,1,1),(3,36,1,1),(3,37,1,1),(4,3,1,1),(4,4,1,1),(4,5,1,1),(4,6,1,1),(4,10,1,1),(4,11,1,1),(4,12,1,1),(4,16,1,1),(4,18,1,1),(4,31,0,1),(4,33,1,1),(4,35,1,1),(4,36,1,1),(4,37,1,1),(5,3,0,1),(5,4,0,1),(5,5,0,0),(5,6,0,1),(5,10,0,0),(5,11,0,0),(5,12,0,1),(5,16,0,1),(5,18,0,1),(5,31,0,0),(5,33,0,0),(5,35,0,0),(5,36,0,0),(5,37,0,0),(6,3,0,1),(6,4,0,1),(6,5,0,0),(6,6,0,1),(6,10,0,0),(6,11,0,0),(6,12,0,1),(6,16,0,1),(6,18,0,1),(6,31,0,0),(6,33,0,0),(6,35,0,0),(6,36,0,0),(6,37,0,0),(7,3,0,1),(7,4,0,1),(7,5,0,0),(7,6,0,1),(7,10,0,0),(7,11,0,0),(7,12,0,1),(7,16,0,1),(7,18,0,1),(7,31,0,0),(7,33,0,0),(7,35,0,0),(7,36,0,0),(7,37,0,0),(11,3,0,0),(11,4,0,0),(11,5,0,0),(11,6,0,0),(11,10,0,0),(11,11,0,0),(11,12,0,0),(11,16,0,0),(11,18,0,0),(11,31,0,0),(11,33,0,0),(11,35,0,0),(11,36,0,0),(11,37,0,0),(12,3,0,0),(12,4,0,0),(12,5,0,0),(12,6,0,0),(12,10,0,0),(12,11,0,0),(12,12,0,0),(12,16,0,0),(12,18,0,0),(13,3,0,0),(13,4,0,0),(13,5,0,0),(13,6,0,0),(13,10,0,0),(13,11,0,0),(13,12,0,0),(13,16,0,0),(13,18,0,0);
/*!40000 ALTER TABLE `fo_max_role_object_type_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_max_system_permissions`
--

DROP TABLE IF EXISTS `fo_max_system_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_max_system_permissions` (
  `permission_group_id` int(10) unsigned NOT NULL,
  `can_manage_security` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_configuration` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_templates` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_time` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_add_mail_accounts` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_dimensions` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_dimension_members` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_tasks` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_task_assignee` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_billing` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_view_billing` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_see_assigned_to_other_tasks` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `can_manage_contacts` tinyint(1) NOT NULL DEFAULT 0,
  `can_edit_executed_payments` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_update_other_users_invitations` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_link_objects` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_instantiate_templates` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_repetitive_properties_of_tasks` tinyint(1) NOT NULL DEFAULT 0,
  `can_add_timeslots_in_time_tab` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_see_others_timeslots` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `can_see_expenses_of_others` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `can_reopen_task` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`permission_group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_max_system_permissions`
--

LOCK TABLES `fo_max_system_permissions` WRITE;
/*!40000 ALTER TABLE `fo_max_system_permissions` DISABLE KEYS */;
INSERT INTO `fo_max_system_permissions` VALUES (1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(3,1,0,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(4,1,0,0,0,1,0,1,1,1,0,1,1,1,0,1,1,1,1,1,1,1,1),(5,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,1,0,0,0,1,1,0),(6,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,0,0,1),(7,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0),(11,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0),(12,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0),(13,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0);
/*!40000 ALTER TABLE `fo_max_system_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_member_custom_properties`
--

DROP TABLE IF EXISTS `fo_member_custom_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_member_custom_properties` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `object_type_id` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `values` text COLLATE utf8_unicode_ci NOT NULL,
  `default_value` text COLLATE utf8_unicode_ci NOT NULL,
  `is_system` tinyint(1) NOT NULL,
  `is_required` tinyint(1) NOT NULL,
  `is_multiple_values` tinyint(1) NOT NULL,
  `property_order` int(10) NOT NULL,
  `visible_by_default` tinyint(1) NOT NULL,
  `code` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_special` tinyint(1) NOT NULL,
  `is_disabled` tinyint(1) NOT NULL,
  `show_in_lists` tinyint(1) NOT NULL DEFAULT 0,
  `total_operation` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_member_custom_properties`
--

LOCK TABLES `fo_member_custom_properties` WRITE;
/*!40000 ALTER TABLE `fo_member_custom_properties` DISABLE KEYS */;
INSERT INTO `fo_member_custom_properties` VALUES (8,2,'Color','color','','','',0,0,0,30,1,'color_special',1,0,1,''),(13,27,'Color','color','','','',0,0,0,30,1,'color_special',1,0,1,''),(14,28,'Color','color','','','',0,0,0,30,1,'color_special',1,0,1,''),(15,29,'Color','color','','','',0,0,0,30,1,'color_special',1,0,1,''),(23,2,'Description','memo','','','',0,0,0,31,1,'description_special',1,0,1,''),(28,27,'Description','memo','','','',0,0,0,31,1,'description_special',1,0,1,''),(29,28,'Description','memo','','','',0,0,0,31,1,'description_special',1,0,1,''),(30,29,'Description','memo','','','',0,0,0,31,1,'description_special',1,0,1,'');
/*!40000 ALTER TABLE `fo_member_custom_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_member_custom_property_values`
--

DROP TABLE IF EXISTS `fo_member_custom_property_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_member_custom_property_values` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `member_id` int(10) NOT NULL,
  `custom_property_id` int(10) NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `member_id` (`member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_member_custom_property_values`
--

LOCK TABLES `fo_member_custom_property_values` WRITE;
/*!40000 ALTER TABLE `fo_member_custom_property_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_member_custom_property_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_member_history`
--

DROP TABLE IF EXISTS `fo_member_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_member_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NOT NULL,
  `type` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `property` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  `created_by_id` int(11) NOT NULL,
  `created_on` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `member_id_created_on` (`member_id`,`created_on`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_member_history`
--

LOCK TABLES `fo_member_history` WRITE;
/*!40000 ALTER TABLE `fo_member_history` DISABLE KEYS */;
INSERT INTO `fo_member_history` VALUES (1,6,'relation','13','add','5',2,'2024-04-02 18:36:23');
/*!40000 ALTER TABLE `fo_member_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_member_property_members`
--

DROP TABLE IF EXISTS `fo_member_property_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_member_property_members` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `association_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  `property_member_id` int(10) unsigned NOT NULL,
  `is_active` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `member_id_property_member_id` (`member_id`,`property_member_id`),
  KEY `is_active` (`is_active`),
  KEY `property_member_id` (`property_member_id`,`member_id`),
  KEY `association_id` (`association_id`,`member_id`,`property_member_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_member_property_members`
--

LOCK TABLES `fo_member_property_members` WRITE;
/*!40000 ALTER TABLE `fo_member_property_members` DISABLE KEYS */;
INSERT INTO `fo_member_property_members` VALUES (1,13,6,5,1,'2024-04-02 18:36:22',2),(2,3,6,2,1,'2024-04-02 18:36:24',2),(3,9,7,2,1,'2024-04-02 18:38:08',2),(4,9,8,2,1,'2024-04-02 18:41:01',2);
/*!40000 ALTER TABLE `fo_member_property_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_member_restrictions`
--

DROP TABLE IF EXISTS `fo_member_restrictions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_member_restrictions` (
  `member_id` int(10) unsigned NOT NULL,
  `restricted_member_id` int(10) unsigned NOT NULL,
  `order` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`member_id`,`restricted_member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_member_restrictions`
--

LOCK TABLES `fo_member_restrictions` WRITE;
/*!40000 ALTER TABLE `fo_member_restrictions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_member_restrictions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_members`
--

DROP TABLE IF EXISTS `fo_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_members` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dimension_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `parent_member_id` int(10) unsigned NOT NULL DEFAULT 0,
  `depth` int(2) unsigned NOT NULL,
  `name` varchar(511) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `object_id` int(10) unsigned DEFAULT NULL,
  `archived_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `archived_by_id` int(10) unsigned DEFAULT NULL,
  `color` int(10) unsigned NOT NULL DEFAULT 0,
  `order` int(10) unsigned NOT NULL DEFAULT 0,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `display_name` varchar(511) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `by_parent` (`parent_member_id`),
  KEY `by_dimension` (`dimension_id`,`parent_member_id`,`name`(255)),
  KEY `by_object_id` (`object_id`),
  KEY `archived_on` (`archived_on`),
  KEY `name` (`name`(255))
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_members`
--

LOCK TABLES `fo_members` WRITE;
/*!40000 ALTER TABLE `fo_members` DISABLE KEYS */;
INSERT INTO `fo_members` VALUES (1,1,20,0,1,'teleredes',1,'0000-00-00 00:00:00',0,0,0,'','peterpe'),(2,1,19,1,2,'Luis Casamayou',2,'0000-00-00 00:00:00',0,0,0,'','peter'),(5,6,25,0,1,'fengprueba',16,'0000-00-00 00:00:00',0,0,0,'','fengprueba'),(6,3,26,0,1,'prueba1',18,'0000-00-00 00:00:00',0,0,0,'','prueba1'),(7,3,29,6,2,'1_prueba1',0,'0000-00-00 00:00:00',0,0,0,'','1_prueba1'),(8,3,29,7,3,'2:¡',0,'0000-00-00 00:00:00',0,0,0,'','2:¡');
/*!40000 ALTER TABLE `fo_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_non_working_days`
--

DROP TABLE IF EXISTS `fo_non_working_days`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_non_working_days` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `day` int(10) unsigned NOT NULL,
  `month` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `year` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `monthday` (`month`,`day`),
  KEY `year_month_day` (`year`,`month`,`day`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_non_working_days`
--

LOCK TABLES `fo_non_working_days` WRITE;
/*!40000 ALTER TABLE `fo_non_working_days` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_non_working_days` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_contact_permissions`
--

DROP TABLE IF EXISTS `fo_object_contact_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_contact_permissions` (
  `rel_object_id` int(10) unsigned NOT NULL,
  `contact_id` int(10) unsigned NOT NULL,
  `can_read` tinyint(1) unsigned NOT NULL,
  `can_write` tinyint(1) unsigned NOT NULL,
  `can_delete` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`rel_object_id`,`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_contact_permissions`
--

LOCK TABLES `fo_object_contact_permissions` WRITE;
/*!40000 ALTER TABLE `fo_object_contact_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_contact_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_formulas`
--

DROP TABLE IF EXISTS `fo_object_formulas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_formulas` (
  `object_id` int(10) unsigned NOT NULL,
  `formula_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`object_id`,`formula_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_formulas`
--

LOCK TABLES `fo_object_formulas` WRITE;
/*!40000 ALTER TABLE `fo_object_formulas` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_formulas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_members`
--

DROP TABLE IF EXISTS `fo_object_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_members` (
  `object_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  `is_optimization` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`member_id`),
  KEY `member_id` (`member_id`),
  KEY `is_optimization` (`is_optimization`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_members`
--

LOCK TABLES `fo_object_members` WRITE;
/*!40000 ALTER TABLE `fo_object_members` DISABLE KEYS */;
INSERT INTO `fo_object_members` VALUES (1,1,0),(2,2,0),(2,5,0),(2,6,0),(2,7,0),(2,8,0),(16,5,0),(17,5,0),(19,2,0),(19,5,0),(19,7,0),(2,1,1),(19,1,1),(19,6,1);
/*!40000 ALTER TABLE `fo_object_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_prefix_settings`
--

DROP TABLE IF EXISTS `fo_object_prefix_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_prefix_settings` (
  `object_type_id` int(10) unsigned NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `max_digits` int(10) unsigned NOT NULL,
  `current_value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_prefix_settings`
--

LOCK TABLES `fo_object_prefix_settings` WRITE;
/*!40000 ALTER TABLE `fo_object_prefix_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_prefix_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_prefixes`
--

DROP TABLE IF EXISTS `fo_object_prefixes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_prefixes` (
  `object_id` int(10) unsigned NOT NULL,
  `prefix` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  UNIQUE KEY `object_type_id_prefix` (`object_type_id`,`prefix`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_prefixes`
--

LOCK TABLES `fo_object_prefixes` WRITE;
/*!40000 ALTER TABLE `fo_object_prefixes` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_prefixes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_print_options`
--

DROP TABLE IF EXISTS `fo_object_print_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_print_options` (
  `object_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `object_subtype_id` int(10) unsigned NOT NULL DEFAULT 0,
  `option_type` varchar(255) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `property` varchar(255) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `html_content` text CHARACTER SET latin1 NOT NULL,
  `position` varchar(50) CHARACTER SET latin1 NOT NULL DEFAULT 'left',
  `order` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_type_id`,`object_subtype_id`,`option_type`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_print_options`
--

LOCK TABLES `fo_object_print_options` WRITE;
/*!40000 ALTER TABLE `fo_object_print_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_print_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_properties`
--

DROP TABLE IF EXISTS `fo_object_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_properties` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rel_object_id` int(10) unsigned NOT NULL,
  `name` text COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ObjectID` (`rel_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_properties`
--

LOCK TABLES `fo_object_properties` WRITE;
/*!40000 ALTER TABLE `fo_object_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_reminder_types`
--

DROP TABLE IF EXISTS `fo_object_reminder_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_reminder_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_reminder_types`
--

LOCK TABLES `fo_object_reminder_types` WRITE;
/*!40000 ALTER TABLE `fo_object_reminder_types` DISABLE KEYS */;
INSERT INTO `fo_object_reminder_types` VALUES (1,'reminder_email'),(2,'reminder_popup');
/*!40000 ALTER TABLE `fo_object_reminder_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_reminders`
--

DROP TABLE IF EXISTS `fo_object_reminders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_reminders` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  `type` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `context` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `minutes_before` int(10) DEFAULT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `type_date` (`type`,`date`),
  KEY `obj_date` (`object_id`,`date`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_reminders`
--

LOCK TABLES `fo_object_reminders` WRITE;
/*!40000 ALTER TABLE `fo_object_reminders` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_reminders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_selector_temp_values`
--

DROP TABLE IF EXISTS `fo_object_selector_temp_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_selector_temp_values` (
  `user_id` int(11) NOT NULL DEFAULT 0,
  `identifier` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `updated_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`user_id`,`identifier`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_selector_temp_values`
--

LOCK TABLES `fo_object_selector_temp_values` WRITE;
/*!40000 ALTER TABLE `fo_object_selector_temp_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_selector_temp_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_subscriptions`
--

DROP TABLE IF EXISTS `fo_object_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_subscriptions` (
  `object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_subscriptions`
--

LOCK TABLES `fo_object_subscriptions` WRITE;
/*!40000 ALTER TABLE `fo_object_subscriptions` DISABLE KEYS */;
INSERT INTO `fo_object_subscriptions` VALUES (19,2),(21,2),(22,2),(23,2),(24,2),(25,2),(26,2),(27,2),(28,2),(29,2),(30,2),(31,2),(32,2),(33,2),(34,2),(35,2),(36,2),(37,2),(38,2),(39,2),(40,2),(41,2),(42,2),(43,2),(44,2),(45,2),(46,2),(47,2),(48,2),(49,2),(50,2),(51,2),(52,2),(53,2),(54,2),(55,2),(56,2),(57,2),(58,2),(59,2),(60,2),(61,2),(62,2),(63,2),(64,2),(65,2),(66,2),(67,2),(68,2),(69,2),(70,2),(71,2),(72,2),(73,2),(74,2),(75,2),(76,2),(77,2),(78,2),(79,2),(80,2),(81,2),(82,2),(83,2),(84,2),(85,2),(86,2),(87,2),(88,2),(89,2),(90,2),(91,2),(92,2),(93,2),(94,2),(95,2),(96,2),(97,2),(98,2),(99,2),(100,2),(101,2),(102,2),(103,2),(104,2),(105,2),(106,2),(107,2),(108,2),(109,2),(110,2),(111,2),(112,2),(113,2),(114,2),(115,2),(116,2),(117,2),(118,2),(119,2),(120,2),(121,2),(122,2),(123,2),(124,2),(125,2),(126,2),(127,2),(128,2),(129,2),(130,2),(131,2),(132,2),(133,2),(134,2),(135,2),(136,2),(137,2),(138,2),(139,2),(140,2),(141,2),(142,2),(143,2),(144,2),(145,2),(146,2),(147,2),(148,2),(149,2),(150,2),(151,2),(152,2),(153,2),(154,2),(155,2),(156,2),(157,2),(158,2),(159,2),(160,2),(161,2),(162,2),(163,2),(164,2),(165,2),(166,2),(167,2),(168,2),(169,2),(170,2),(171,2),(172,2),(173,2),(174,2),(175,2),(176,2),(177,2),(178,2),(179,2),(180,2),(181,2),(182,2),(183,2),(184,2),(185,2),(186,2),(187,2),(188,2),(189,2),(190,2),(191,2),(192,2),(193,2),(194,2),(195,2),(196,2),(197,2),(198,2),(199,2),(200,2),(201,2),(202,2),(203,2),(204,2),(205,2),(206,2),(207,2),(208,2),(209,2),(210,2),(211,2),(212,2),(213,2),(214,2),(215,2),(216,2),(217,2),(218,2),(219,2),(220,2),(221,2),(222,2),(223,2),(224,2),(225,2),(226,2),(227,2),(228,2),(229,2),(230,2),(231,2),(232,2),(233,2),(234,2),(235,2),(236,2),(237,2),(238,2),(239,2),(240,2),(241,2),(242,2),(243,2),(244,2),(245,2),(246,2),(247,2),(248,2),(249,2),(250,2),(251,2),(252,2),(253,2),(254,2),(255,2),(256,2),(257,2),(258,2),(259,2),(260,2),(261,2),(262,2),(263,2),(264,2),(265,2),(266,2),(267,2),(268,2),(269,2),(270,2),(271,2),(272,2),(273,2),(274,2),(275,2),(276,2),(277,2),(278,2),(279,2),(280,2),(281,2),(282,2),(283,2),(284,2),(285,2),(286,2),(287,2),(288,2),(289,2),(290,2),(291,2),(292,2),(293,2),(294,2);
/*!40000 ALTER TABLE `fo_object_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_subtype_task_templates`
--

DROP TABLE IF EXISTS `fo_object_subtype_task_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_subtype_task_templates` (
  `object_type_id` int(10) unsigned NOT NULL,
  `object_subtype_id` int(10) unsigned NOT NULL,
  `task_template_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`object_type_id`,`object_subtype_id`,`task_template_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_subtype_task_templates`
--

LOCK TABLES `fo_object_subtype_task_templates` WRITE;
/*!40000 ALTER TABLE `fo_object_subtype_task_templates` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_subtype_task_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_type_dependencies`
--

DROP TABLE IF EXISTS `fo_object_type_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_type_dependencies` (
  `object_type_id` int(10) unsigned NOT NULL,
  `dependant_object_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`object_type_id`,`dependant_object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_type_dependencies`
--

LOCK TABLES `fo_object_type_dependencies` WRITE;
/*!40000 ALTER TABLE `fo_object_type_dependencies` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_type_dependencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_type_hierarchies`
--

DROP TABLE IF EXISTS `fo_object_type_hierarchies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_type_hierarchies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_object_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `child_object_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_type_hierarchies`
--

LOCK TABLES `fo_object_type_hierarchies` WRITE;
/*!40000 ALTER TABLE `fo_object_type_hierarchies` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_type_hierarchies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_type_hierarchy_options`
--

DROP TABLE IF EXISTS `fo_object_type_hierarchy_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_type_hierarchy_options` (
  `hierarchy_id` int(10) unsigned NOT NULL DEFAULT 0,
  `dimension_id` int(10) unsigned NOT NULL DEFAULT 0,
  `member_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `option` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`hierarchy_id`,`dimension_id`,`member_type_id`,`option`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_type_hierarchy_options`
--

LOCK TABLES `fo_object_type_hierarchy_options` WRITE;
/*!40000 ALTER TABLE `fo_object_type_hierarchy_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_object_type_hierarchy_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_object_types`
--

DROP TABLE IF EXISTS `fo_object_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_object_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `handler_class` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `table_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type` enum('content_object','dimension_object','dimension_group','located','comment') COLLATE utf8_unicode_ci DEFAULT NULL,
  `icon` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `plugin_id` int(10) unsigned DEFAULT NULL,
  `uses_order` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`) USING BTREE,
  KEY `plugin_id` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_object_types`
--

LOCK TABLES `fo_object_types` WRITE;
/*!40000 ALTER TABLE `fo_object_types` DISABLE KEYS */;
INSERT INTO `fo_object_types` VALUES (1,'workspace','Workspaces','workspaces','dimension_object','workspace',NULL,0),(2,'tag','','','dimension_group','tag',NULL,0),(3,'message','ProjectMessages','project_messages','content_object','message',NULL,0),(4,'weblink','ProjectWebpages','project_webpages','content_object','weblink',NULL,0),(5,'task','ProjectTasks','project_tasks','content_object','task',NULL,0),(6,'file','ProjectFiles','project_files','content_object','file',NULL,0),(8,'form','ProjectForms','project_forms','','',NULL,0),(9,'chart','ProjectCharts','project_charts','','',NULL,0),(10,'milestone','ProjectMilestones','project_milestones','content_object','milestone',NULL,0),(11,'event','ProjectEvents','project_events','content_object','event',NULL,0),(12,'report','Reports','reports','located','reporting',NULL,0),(13,'template','COTemplates','templates','located','template',NULL,0),(14,'comment','Comments','comments','comment','comment',NULL,0),(15,'billing','Billings','billings','','',NULL,0),(16,'contact','Contacts','contacts','content_object','contact',NULL,0),(17,'file revision','ProjectFileRevisions','project_file_revisions','content_object','file',NULL,0),(18,'timeslot','Timeslots','timeslots','located','time',NULL,0),(19,'person','Contacts','contacts','dimension_object','contact',1,0),(20,'company','Contacts','contacts','dimension_object','company',1,0),(21,'template_task','TemplateTasks','template_tasks','content_object','task',NULL,0),(22,'template_milestone','TemplateMilestones','template_milestones','content_object','milestone',NULL,0),(25,'customer','Customers','customers','dimension_object','company',8,0),(26,'project','Projects','projects','dimension_object','project',8,0),(27,'folder','','','dimension_group','folder',8,0),(28,'customer_folder','','','dimension_group','folder',8,0),(29,'project_folder','','','dimension_group','folder',8,0),(31,'objective','Objectives','objectives','content_object','objective',23,0),(33,'mail','MailContents','mail_contents','content_object','mail',5,0),(34,'report_category','ReportCategories','report_category','located','reporting',0,0),(35,'expense','Expenses','expenses','content_object','expense',92,0),(36,'expense_item','ExpenseItems','expense_items','content_object','expense_item',92,0),(37,'payment_receipt','PaymentReceipts','payment_receipts','content_object','payment_receipt',92,0);
/*!40000 ALTER TABLE `fo_object_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_objective_history`
--

DROP TABLE IF EXISTS `fo_objective_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_objective_history` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_id` int(10) unsigned NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `initial_value` int(10) unsigned NOT NULL,
  `intermediate_objective` int(10) unsigned NOT NULL,
  `final_objective` int(10) unsigned NOT NULL,
  `current_value` int(10) unsigned NOT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `accomplishment_percent` decimal(10,2) NOT NULL,
  `direction` enum('asc','desc') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'asc',
  `status` int(10) unsigned NOT NULL,
  `modification_log` datetime NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `modification_date` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `expense` (`object_id`),
  KEY `logdate` (`modification_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_objective_history`
--

LOCK TABLES `fo_objective_history` WRITE;
/*!40000 ALTER TABLE `fo_objective_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_objective_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_objectives`
--

DROP TABLE IF EXISTS `fo_objectives`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_objectives` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `initial_value` int(10) unsigned NOT NULL,
  `intermediate_objective` int(10) unsigned NOT NULL,
  `final_objective` int(10) unsigned NOT NULL,
  `current_value` int(10) unsigned NOT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `accomplishment_percent` decimal(10,2) NOT NULL,
  `direction` enum('asc','desc') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'asc',
  `status` int(10) unsigned NOT NULL,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_objectives`
--

LOCK TABLES `fo_objectives` WRITE;
/*!40000 ALTER TABLE `fo_objectives` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_objectives` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_objects`
--

DROP TABLE IF EXISTS `fo_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_objects` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_type_id` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL,
  `created_by_id` int(10) unsigned DEFAULT NULL,
  `updated_on` datetime NOT NULL,
  `updated_by_id` int(10) unsigned DEFAULT NULL,
  `trashed_on` datetime DEFAULT NULL,
  `trashed_by_id` int(10) unsigned DEFAULT NULL,
  `archived_on` datetime DEFAULT NULL,
  `archived_by_id` int(10) unsigned DEFAULT NULL,
  `timezone_id` int(10) unsigned NOT NULL DEFAULT 0,
  `timezone_value` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `created_on` (`created_on`),
  KEY `updated_on` (`updated_on`),
  KEY `trashed_on` (`trashed_on`),
  KEY `object_type` (`object_type_id`),
  KEY `name` (`name`),
  KEY `object_type_id` (`object_type_id`,`trashed_on`,`archived_on`),
  KEY `archived_by_id` (`archived_by_id`)
) ENGINE=InnoDB AUTO_INCREMENT=295 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_objects`
--

LOCK TABLES `fo_objects` WRITE;
/*!40000 ALTER TABLE `fo_objects` DISABLE KEYS */;
INSERT INTO `fo_objects` VALUES (1,16,'teleredes','2013-07-15 17:42:02',2,'2013-07-15 17:42:02',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,15,-10800),(2,16,'Luis Casamayou','2013-07-15 17:42:02',0,'2013-07-15 17:42:24',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(3,12,'Workspace report','2016-06-27 21:30:52',0,'2016-06-27 21:30:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(4,12,'Customer report','2016-06-27 21:30:54',0,'2016-06-27 21:30:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(5,12,'Project report','2016-06-27 21:30:54',0,'2016-06-27 21:30:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(6,12,'task time report','2020-03-18 12:58:11',0,'2020-03-18 12:58:11',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(7,12,'tasks report','2020-03-18 12:59:00',0,'2020-03-18 12:59:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(8,12,'tasks by user','2020-03-18 12:59:00',0,'2020-03-18 12:59:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(9,12,'file access report','2020-03-18 12:59:00',0,'2020-03-18 12:59:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(10,12,'grouped timeslots report','2020-03-18 12:59:00',0,'2020-03-18 12:59:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(11,34,'expenses reports','2020-03-18 12:59:05',0,'2020-03-18 12:59:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(12,12,'payments report','2020-03-18 12:59:05',0,'2020-03-18 12:59:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(13,12,'Permissions Report','2023-11-17 17:52:45',0,'2023-11-17 17:52:45',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(16,25,'fengprueba','2024-04-02 18:35:35',2,'2024-04-02 18:35:35',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,405,-10800),(17,16,'fengprueba','2024-04-02 18:35:35',2,'2024-04-02 18:35:35',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,-10800),(18,26,'prueba1','2024-04-02 18:36:21',2,'2024-04-02 18:36:21',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,405,-10800),(19,5,'pr1','2024-04-02 18:39:18',2,'2024-04-02 18:39:18',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,405,-10800),(20,16,'','2024-08-19 14:45:22',2,'2024-08-19 14:45:22',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,405,-10800),(21,33,'pr1 desde teleredes10','2024-08-19 14:45:22',2,'2024-08-19 14:45:24',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,405,-10800),(22,33,'New task \'CRM panel not responding for specific link\' has been assigned to you','2024-08-19 16:49:46',2,'2024-08-19 16:49:47',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(23,33,'[_Feng Office] Activity on task: I have pages of undeliverable emails for \"Fake accounts\"','2024-08-19 16:49:48',2,'2024-08-19 16:49:48',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(24,33,'[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)','2024-08-19 16:49:49',2,'2024-08-19 16:49:49',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(25,33,'Activity on task: Install backoffice agent on all the application service','2024-08-19 16:49:51',2,'2024-08-19 16:49:51',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(26,33,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:49:53',2,'2024-08-19 16:49:53',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(27,33,'[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Maceo Rizzo; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system','2024-08-19 16:49:54',2,'2024-08-19 16:49:55',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(28,33,'New task \'Manage php errors on servers\' has been assigned to you','2024-08-19 16:49:56',2,'2024-08-19 16:49:56',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(29,33,'New task \'Ensure communication between host and containers\' has been assigned to you','2024-08-19 16:49:57',2,'2024-08-19 16:49:57',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(30,33,'[EVX SOFTWARE] New task \'Actualizar Certificado Expirado para la Sinc ronización de Cuentas de Correo en Pipedrive\' has been assigned to you','2024-08-19 16:49:58',2,'2024-08-19 16:49:58',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(31,33,'Daily summary','2024-08-19 16:49:59',2,'2024-08-19 16:49:59',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(32,33,'[_Feng Office] New task \'Action Required - Update nameservers for opengoo.com\' has been assigned to you','2024-08-19 16:50:00',2,'2024-08-19 16:50:01',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(33,33,'Daily summary','2024-08-19 16:50:02',2,'2024-08-19 16:50:02',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(34,33,'[Casostenible - Luis Felipe Restrepo Guerra] Activity on task: Create a EVX Software demo installation','2024-08-19 16:50:03',2,'2024-08-19 16:50:04',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(35,33,'Weekly summary','2024-08-19 16:50:04',2,'2024-08-19 16:50:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(36,33,'Fwd: New reasons prevent pages from being indexed on site https://fengoffice.com/','2024-08-19 16:50:06',2,'2024-08-19 16:50:06',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(37,33,'New task \'Monitor server activity\' has been assigned to you','2024-08-19 16:50:08',2,'2024-08-19 16:50:09',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(38,33,'Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support','2024-08-19 16:50:12',2,'2024-08-19 16:50:12',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(39,33,'Daily summary','2024-08-19 16:50:14',2,'2024-08-19 16:50:14',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(40,33,'Fwd: Your SiteLock Update: Malware Detected on fengoffice.com','2024-08-19 16:50:16',2,'2024-08-19 16:50:17',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(41,33,'Daily summary','2024-08-19 16:50:19',2,'2024-08-19 16:50:20',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(42,33,'OSS updates, a sneak peek at ObservabilityCON 2024, and more','2024-08-19 16:50:21',2,'2024-08-19 16:50:21',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(43,33,'New task \'Redirections -> 1 fix clone_installation.sh script\' has been assigned to you','2024-08-19 16:50:23',2,'2024-08-19 16:50:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(44,33,'Weekly summary','2024-08-19 16:50:25',2,'2024-08-19 16:50:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(45,33,'Daily summary','2024-08-19 16:50:26',2,'2024-08-19 16:50:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(46,33,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"','2024-08-19 16:50:27',2,'2024-08-19 16:50:27',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(47,33,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:50:28',2,'2024-08-19 16:50:28',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(48,33,'Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files','2024-08-19 16:50:29',2,'2024-08-19 16:50:30',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(49,33,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:50:31',2,'2024-08-19 16:50:31',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(50,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:32',2,'2024-08-19 16:50:32',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(51,33,'[Fidel Portillo WDS - Fidel Portillo] Esteban  Barrientos commented on Re: Agendamos una demo personalizada? Feng Office','2024-08-19 16:50:35',2,'2024-08-19 16:50:36',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(52,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:38',2,'2024-08-19 16:50:39',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(53,33,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:50:41',2,'2024-08-19 16:50:41',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(54,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:43',2,'2024-08-19 16:50:44',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(55,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:50:46',2,'2024-08-19 16:50:46',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(56,33,'[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Clay Guzi; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system','2024-08-19 16:50:49',2,'2024-08-19 16:50:49',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(57,33,'Daily summary','2024-08-19 16:50:52',2,'2024-08-19 16:50:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(58,33,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:50:54',2,'2024-08-19 16:50:55',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(59,33,'Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support','2024-08-19 16:50:57',2,'2024-08-19 16:50:58',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(60,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:51:00',2,'2024-08-19 16:51:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(61,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails','2024-08-19 16:51:02',2,'2024-08-19 16:51:03',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(62,33,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:51:04',2,'2024-08-19 16:51:04',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(63,33,'New task \'BKP Y BORRADO DE CYBERSCAPE\' has been assigned to you','2024-08-19 16:51:08',2,'2024-08-19 16:51:08',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(64,33,'Weekly summary','2024-08-19 16:51:09',2,'2024-08-19 16:51:09',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(65,33,'Daily summary','2024-08-19 16:51:11',2,'2024-08-19 16:51:12',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(66,33,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:51:14',2,'2024-08-19 16:51:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(67,33,'[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)','2024-08-19 16:51:17',2,'2024-08-19 16:51:17',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(68,33,'[_Feng Office] Adrián Rivelli commented on Fix first staging to production clone (fengoffice.com)','2024-08-19 16:51:19',2,'2024-08-19 16:51:20',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(69,33,'[_Feng Office] New task \'The Trials are not responding in Feng Office\' has been assigned to you','2024-08-19 16:51:22',2,'2024-08-19 16:51:22',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(70,33,'Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:23',2,'2024-08-19 16:51:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(71,33,'[_Feng Office] Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:26',2,'2024-08-19 16:51:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(72,33,'Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}','2024-08-19 16:51:28',2,'2024-08-19 16:51:28',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(73,33,'Grafana updates: New visualization features, Kubernetes Monitoring enhancements, and more','2024-08-19 16:51:30',2,'2024-08-19 16:51:31',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(74,33,'Weekly summary','2024-08-19 16:51:33',2,'2024-08-19 16:51:34',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(75,33,'Daily summary','2024-08-19 16:51:36',2,'2024-08-19 16:51:36',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(76,33,'[_Feng Office] Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:38',2,'2024-08-19 16:51:38',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(77,33,'[_Feng Office] Activity on task: The Trials are not responding in Feng Office','2024-08-19 16:51:40',2,'2024-08-19 16:51:41',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(78,33,'[_Feng Office] Sebastian Lois commented on Signatures for the automated emails should be going from Esteban\'s email','2024-08-19 16:51:41',2,'2024-08-19 16:51:42',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(79,33,'Daily summary','2024-08-19 16:51:43',2,'2024-08-19 16:51:43',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(80,33,'[_Feng Office] You have been subscribed to Time entries > gateway timeout','2024-08-19 16:51:44',2,'2024-08-19 16:51:44',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(81,33,'[_Feng Office] Activity on task: Time entries > gateway timeout','2024-08-19 16:51:45',2,'2024-08-19 16:51:45',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(82,33,'[_Feng Office] Activity on task: Time entries > gateway timeout','2024-08-19 16:51:46',2,'2024-08-19 16:51:46',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(83,33,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"','2024-08-19 16:51:47',2,'2024-08-19 16:51:47',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(84,33,'prueba de gmail a mail1 luego de upgrade','2024-08-19 16:51:48',2,'2024-08-19 16:51:48',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(85,33,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"','2024-08-19 16:51:49',2,'2024-08-19 16:51:50',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(86,33,'probando desde gmail','2024-08-19 16:51:52',2,'2024-08-19 16:51:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(87,33,'probando desde gmail','2024-08-19 16:51:53',2,'2024-08-19 16:51:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(88,33,'Daily summary','2024-08-19 16:51:55',2,'2024-08-19 16:51:56',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(89,33,'Weekly summary','2024-08-19 16:51:58',2,'2024-08-19 16:51:58',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(90,33,'Daily summary','2024-08-19 16:52:00',2,'2024-08-19 16:52:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(91,33,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)','2024-08-19 16:52:02',2,'2024-08-19 16:52:03',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(92,33,'Slack confirmation code: JWE-XUY','2024-08-19 16:52:05',2,'2024-08-19 16:52:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(93,33,'[Kee Enviro LLC - Kee-Hoon Pak] Activity on task: Create a EVX  demo installation','2024-08-19 16:52:08',2,'2024-08-19 16:52:08',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(94,33,'Se compartió un documento contigo: \"Denuncia UEU\"','2024-08-19 16:52:11',2,'2024-08-19 16:52:11',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(95,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] New task \'Nuevo cliente - Hacer proceso despues de que compra\' has been assigned to you','2024-08-19 16:52:13',2,'2024-08-19 16:52:13',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(96,33,'[Sigma Seguridad - Ruy Rodriguez] New task \'Redireccion del enlace de C3 Para Sigma\' has been assigned to you','2024-08-19 16:52:15',2,'2024-08-19 16:52:16',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(97,33,'[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords','2024-08-19 16:52:18',2,'2024-08-19 16:52:19',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(98,33,'[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly','2024-08-19 16:52:21',2,'2024-08-19 16:52:21',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(99,33,'[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly','2024-08-19 16:52:22',2,'2024-08-19 16:52:22',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(100,33,'Weekly summary','2024-08-19 16:52:23',2,'2024-08-19 16:52:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(101,33,'','2024-08-19 16:52:24',2,'2024-08-19 16:52:24',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(102,33,'[_Feng Office] New task \'No funciona el EMPTY template de EVX\' has been assigned to you','2024-08-19 16:52:25',2,'2024-08-19 16:52:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(103,33,'Daily summary','2024-08-19 16:52:27',2,'2024-08-19 16:52:27',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(104,33,'Adrián Rivelli commented on Create the new EVX Software website domain - I','2024-08-19 16:52:27',2,'2024-08-19 16:52:28',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(105,33,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-19 16:52:28',2,'2024-08-19 16:52:29',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(106,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: Investigacion por robo de un computador','2024-08-19 16:52:30',2,'2024-08-19 16:52:30',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(107,33,'Se compartió una hoja de cálculo contigo: \"Dominios gestionados por Feng Corp\"','2024-08-19 16:52:31',2,'2024-08-19 16:52:31',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(108,33,'[Farste - Chris Moore] New task \'BKPS Y GRAFANA Para este cliente\' has been assigned to you','2024-08-19 16:52:32',2,'2024-08-19 16:52:32',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(109,33,'[Cyberscape Media] New task \'cyberscapemedia No esta funcionando la instalacion \' has been assigned to you','2024-08-19 16:52:33',2,'2024-08-19 16:52:33',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(110,33,'[Unión de Exportadores del Uruguay (UEU)] New task \'Consulta por mails que estan rebotando\' has been assigned to you','2024-08-19 16:52:34',2,'2024-08-19 16:52:34',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(111,33,'Activity on task: Manager: servicio para crear los registros de una instalación','2024-08-19 16:52:35',2,'2024-08-19 16:52:35',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(112,33,'[_Feng Office] You have been subscribed to ProdIT d.o.o. - Issues with the Login','2024-08-19 16:52:36',2,'2024-08-19 16:52:36',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(113,33,'[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords','2024-08-19 16:52:37',2,'2024-08-19 16:52:38',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(114,33,'[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login','2024-08-19 16:52:39',2,'2024-08-19 16:52:39',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(115,33,'Fwd: Link a base de datos.','2024-08-19 16:52:40',2,'2024-08-19 16:52:40',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(116,33,'Test','2024-08-19 16:52:41',2,'2024-08-19 16:52:41',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(117,33,'[Unión de Exportadores del Uruguay (UEU)] New task \'Remove UEU backups\' has been assigned to you','2024-08-19 16:52:42',2,'2024-08-19 16:52:42',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(118,33,'Test 3','2024-08-19 16:52:43',2,'2024-08-19 16:52:43',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(119,33,'Alerta de seguridad para lcasamayou@gmail.com','2024-08-19 16:52:44',2,'2024-08-19 16:52:45',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(120,33,'pr1','2024-08-19 16:52:47',2,'2024-08-19 16:52:47',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(121,33,'pr3 desde mail1','2024-08-19 16:52:48',2,'2024-08-19 16:52:49',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(122,33,'pr4 desde gmail a mail1','2024-08-19 18:15:23',2,'2024-08-19 18:15:24',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(123,33,'pr7 desde evx a gamil y feng','2024-08-19 18:15:24',2,'2024-08-19 18:15:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(124,33,'pr8 desde gmail con el dovecot de mail2 corregido','2024-08-19 18:15:25',2,'2024-08-19 18:15:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(125,33,'Weekly summary','2024-08-19 18:15:27',2,'2024-08-19 18:15:27',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(126,33,'[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8','2024-08-19 18:15:28',2,'2024-08-19 18:15:28',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(127,33,'Daily summary','2024-08-19 18:15:29',2,'2024-08-19 18:15:29',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(128,33,'pr3 desde teleredes 10','2024-08-19 19:21:11',2,'2024-08-19 19:21:13',2,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,405,-10800),(129,33,'Undelivered Mail Returned to Sender','2024-08-20 10:23:25',2,'2024-08-20 10:23:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(130,33,'pr2 desde feng','2024-08-20 10:23:26',2,'2024-08-20 10:23:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(131,33,'pr1 2024-08-20 desde gmail a feng y evx luego de cambio a mail2','2024-08-20 10:23:27',2,'2024-08-20 10:23:27',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(132,33,'pr1 desde gmail despues de migrar a mail2','2024-08-20 11:37:57',2,'2024-08-20 11:37:57',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(133,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-20 17:07:30',2,'2024-08-20 17:07:30',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(134,33,'test 1 de gmail a feng','2024-08-21 14:47:06',2,'2024-08-21 14:47:06',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(135,33,'Fwd: Test 1','2024-08-21 14:47:09',2,'2024-08-21 14:47:10',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(136,33,'PRUEBA EMAIL DE FENG CON TODOS','2024-08-21 15:56:15',2,'2024-08-21 15:56:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(137,33,'RE: EMAIL DE PRUEBA FENG OFFICE HOTMAIL cc support','2024-08-21 15:56:16',2,'2024-08-21 15:56:17',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(138,33,'Prueba desde Outlook #1','2024-08-21 15:56:17',2,'2024-08-21 15:56:18',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(139,33,'Activity on task: Create the new EVX Software website domain - I','2024-08-21 17:51:17',2,'2024-08-21 17:51:17',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(140,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-21 19:05:52',2,'2024-08-21 19:05:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(141,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-21 20:11:51',2,'2024-08-21 20:11:51',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(142,33,'[_Feng Office] New task \'El DNS de Feng Office tiene más de 300 registros.\' has been assigned to you','2024-08-21 20:11:53',2,'2024-08-21 20:11:53',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(143,33,'[Farste - Chris Moore] Activity on task: ( REJECTED) BKPS Y GRAFANA Para este cliente','2024-08-21 22:39:15',2,'2024-08-21 22:39:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(144,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra','2024-08-22 14:03:08',2,'2024-08-22 14:03:08',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(145,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Missing the \"compress\" function under documents','2024-08-22 14:03:09',2,'2024-08-22 14:03:10',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(146,33,'[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Adri án Rivelli commented on Missing the \"compress\" function under documents','2024-08-22 16:32:30',2,'2024-08-22 16:32:31',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(147,33,'Sebastian Lois commented on Create the new EVX Software website domain - I','2024-08-23 16:42:26',2,'2024-08-23 16:42:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(148,33,'Daily summary','2024-08-24 17:33:18',2,'2024-08-24 17:33:19',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(149,33,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-26 14:36:57',2,'2024-08-26 14:36:58',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(150,33,'Weekly summary','2024-08-26 15:50:54',2,'2024-08-26 15:50:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(151,33,'[Consultora Austral - Ignacio Bilbao] Conrado Viña completed the task Generate the links for the backups for this client','2024-08-27 15:28:44',2,'2024-08-27 15:28:44',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(152,33,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-27 16:38:52',2,'2024-08-27 16:38:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(153,33,'[Unión de Exportadores del Uruguay (UEU)] New task \'Migrate ueu website to website service\' has been assigned to you','2024-08-27 16:38:53',2,'2024-08-27 16:38:53',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(154,33,'Alerta de seguridad para lucasdelpino423@gmail.com','2024-08-27 17:55:47',2,'2024-08-27 17:55:47',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(155,33,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-08-27 23:11:25',2,'2024-08-27 23:11:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(156,33,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-08-27 23:11:27',2,'2024-08-27 23:11:27',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(157,33,'[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)','2024-08-27 23:11:29',2,'2024-08-27 23:11:29',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(158,33,'[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite','2024-08-28 17:10:46',2,'2024-08-28 17:10:46',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(159,33,'Slack: se requiere una actualización en los dispos itivos móviles','2024-08-29 17:44:59',2,'2024-08-29 17:44:59',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(160,33,'Daily summary','2024-08-29 17:45:00',2,'2024-08-29 17:45:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(161,33,'Ayuda a mejorar la seguridad de tu Cuenta de Google','2024-08-30 04:06:08',2,'2024-08-30 04:06:09',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(162,33,'Daily summary','2024-08-31 18:12:56',2,'2024-08-31 18:12:56',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(163,33,'Weekly summary','2024-09-02 16:02:00',2,'2024-09-02 16:02:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(164,33,'[_Feng Office] New task \'Review redirections for element_outfiters\' has been assigned to you','2024-09-03 18:39:04',2,'2024-09-03 18:39:04',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(165,33,'Activity on task: Missing the \"compress\" function under documents','2024-09-03 22:11:40',2,'2024-09-03 22:11:40',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(166,33,'Daily summary','2024-09-04 19:16:36',2,'2024-09-04 19:16:37',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(167,33,'Activity on task: Hay un retardo de casi medio minuto para abrir una insalación en el web/panel','2024-09-04 20:32:26',2,'2024-09-04 20:32:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(168,33,'Daily summary','2024-09-05 18:52:16',2,'2024-09-05 18:52:17',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(169,33,'Esteban  Barrientos commented on Feng Office - Support Ticket Response','2024-09-05 20:03:56',2,'2024-09-05 20:03:56',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(170,33,'Alerta de seguridad para lcasamayou@gmail.com','2024-09-07 03:09:05',2,'2024-09-07 03:09:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(171,33,'Daily summary','2024-09-07 19:12:58',2,'2024-09-07 19:12:58',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(172,33,'Weekly summary','2024-09-09 15:47:18',2,'2024-09-09 15:47:18',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(173,33,'Activity on task: Manager: servicio para crear los registros de una instalación','2024-09-09 20:27:31',2,'2024-09-09 20:27:32',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(174,33,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-10 14:37:34',2,'2024-09-10 14:37:35',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(175,33,'Activity on comment: Manager: servicio para crear los registros de una instalación','2024-09-10 15:49:32',2,'2024-09-10 15:49:33',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(176,33,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-10 18:11:00',2,'2024-09-10 18:11:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(177,33,'[Culver City - Gabe Garcia] New task \'Inactivar Culver City\' has been assigned to you','2024-09-10 18:11:01',2,'2024-09-10 18:11:01',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(178,33,'New task \'Put every http service of staging under http basic authentication\' has been assigned to you','2024-09-10 20:30:33',2,'2024-09-10 20:30:34',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(179,33,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-09-10 21:41:57',2,'2024-09-10 21:41:57',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(180,33,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-09-10 21:41:58',2,'2024-09-10 21:41:58',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(181,33,'[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] New task \'Configuracion del email: No le esta funcionando una cuenta de correo \' has been assigned to you','2024-09-11 16:06:38',2,'2024-09-11 16:06:39',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(182,33,'[Security MVP - URGENT] Sebastian Lois commented on Create new credentials on mysql for manager on c2','2024-09-11 17:13:52',2,'2024-09-11 17:13:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(183,33,'Alerta de seguridad para lcasamayou@gmail.com','2024-09-11 17:13:53',2,'2024-09-11 17:13:53',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(184,33,'Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files','2024-09-11 18:25:35',2,'2024-09-11 18:25:35',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(185,33,'[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] Activity on task: Configuracion del email: No le esta funcionando una cuenta de correo','2024-09-11 18:25:36',2,'2024-09-11 18:25:37',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(186,33,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-09-11 18:25:37',2,'2024-09-11 18:25:38',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(187,33,'Sebastian Lois commented on Manage php errors on servers','2024-09-11 19:32:13',2,'2024-09-11 19:32:13',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(188,33,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-09-11 19:32:14',2,'2024-09-11 19:32:14',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(189,33,'New task \'fix clone_installation.sh script\' has been assigned to you','2024-09-11 19:32:16',2,'2024-09-11 19:32:17',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(190,33,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-11 23:00:00',2,'2024-09-11 23:00:00',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(191,33,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-12 13:14:22',2,'2024-09-12 13:14:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(192,33,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: Create a EVX demo installation','2024-09-12 16:48:54',2,'2024-09-12 16:48:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(193,33,'Grafana named observability leader in Gartner Magic Quadrant, 11.2 release, and more','2024-09-12 21:29:51',2,'2024-09-12 21:29:51',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(194,33,'Weekly summary','2024-09-16 15:27:15',2,'2024-09-16 15:27:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(195,33,'Daily summary','2024-09-16 21:33:20',2,'2024-09-16 21:33:21',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(196,33,'New task \'Forgot password not working in Trials\' has been assigned to you','2024-09-18 00:24:20',2,'2024-09-18 00:24:20',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(197,33,'[Unión de Exportadores del Uruguay (UEU)] Activity on task: The QR Code and the X logo is not working correctly on the email signature','2024-09-18 16:53:10',2,'2024-09-18 16:53:10',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(198,33,'Activity on task: Forgot password not working in Trials','2024-09-18 16:53:11',2,'2024-09-18 16:53:11',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(199,33,'Activity on task: Forgot password not working for on cloud installations','2024-09-18 16:53:12',2,'2024-09-18 16:53:13',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(200,33,'Activity on task: Forgot password not working from fengoffie.com','2024-09-18 19:19:38',2,'2024-09-18 19:19:39',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(201,33,'Activity on task: Forgot password not working from fengoffice.com','2024-09-19 17:01:48',2,'2024-09-19 17:01:48',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(202,33,'Daily summary','2024-09-19 21:42:43',2,'2024-09-19 21:42:43',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(203,33,'Daily summary','2024-09-20 21:44:58',2,'2024-09-20 21:44:59',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(204,33,'Weekly summary','2024-09-23 16:06:36',2,'2024-09-23 16:06:37',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(205,33,'Daily summary','2024-09-23 22:03:27',2,'2024-09-23 22:03:28',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(206,33,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-24 17:20:31',2,'2024-09-24 17:20:32',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(207,33,'Email marcado como SPAM','2024-09-25 15:04:11',2,'2024-09-25 15:04:12',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(208,33,'TEST: Discover What\'s New in EVX Software Version 3.11.2  – Enhanced Reporting, Invoicing, and More','2024-09-25 16:16:57',2,'2024-09-25 16:16:57',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(209,33,'Daily summary','2024-09-25 22:52:49',2,'2024-09-25 22:52:49',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(210,33,'[Unión de Exportadores del Uruguay (UEU)] New task \'El dominio de UEU esta en la \"lista negra\"\' has been assigned to you','2024-09-26 13:38:43',2,'2024-09-26 13:38:43',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(211,33,'[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel','2024-09-26 19:05:23',2,'2024-09-26 19:05:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(212,33,'Se compartió un documento contigo: \"Index of FO and EVX Demos\"','2024-09-27 20:39:42',2,'2024-09-27 20:39:43',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(213,33,'Weekly summary','2024-09-30 15:44:38',2,'2024-09-30 15:44:38',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(214,33,'Activity on task: Put every http service of staging under http basic authentication','2024-09-30 22:16:36',2,'2024-09-30 22:16:36',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(215,33,'Activity on task: Manager: Servicio para crear los registros de una instalación','2024-09-30 22:16:37',2,'2024-09-30 22:16:37',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(216,33,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-09-30 22:16:38',2,'2024-09-30 22:16:38',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(217,33,'Updated invitation: Infra checkpoint @ Cada día de 1:30pm a 2pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:46',2,'2024-10-01 16:44:46',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(218,33,'Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del lun 26 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:47',2,'2024-10-01 16:44:47',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(219,33,'Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del mar 27 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:48',2,'2024-10-01 16:44:48',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(220,33,'Updated invitation: Infra checkpoint @ Cada día de 3:30pm a 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:49',2,'2024-10-01 16:44:49',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(221,33,'Canceled event: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-01 16:44:51',2,'2024-10-01 16:44:51',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(222,33,'[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)] New task \'Change the URL name \' has been assigned to you','2024-10-02 14:34:03',2,'2024-10-02 14:34:03',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(223,33,'Canceled event: Infra checkpoint @ mié 2 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-02 15:49:44',2,'2024-10-02 15:49:45',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(224,33,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-10-02 18:20:39',2,'2024-10-02 18:20:39',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(225,33,'Adrián Rivelli commented on Manager: Servicio para crear los registros de una instalación','2024-10-02 18:20:40',2,'2024-10-02 18:20:40',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(226,33,'Updated invitation: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-02 20:48:37',2,'2024-10-02 20:48:37',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(227,33,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-03 16:27:05',2,'2024-10-03 16:27:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(228,33,'New task \'Install wisiwyg plugin\' has been assigned to you','2024-10-03 20:11:25',2,'2024-10-03 20:11:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(229,33,'Daily summary','2024-10-04 00:23:16',2,'2024-10-04 00:23:16',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(230,33,'Se compartió una hoja de cálculo contigo: \"2024_10 - Client contacts list\"','2024-10-04 15:07:15',2,'2024-10-04 15:07:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(231,33,'Conrado Viña commented on Documentar y explicar los principales comandos de Dockers en los servidores','2024-10-04 16:18:54',2,'2024-10-04 16:18:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(232,33,'[_Feng Office] New task \'Proveer una lista de todos los usuarios (mails) actuales de Feng\' has been assigned to you','2024-10-04 16:18:55',2,'2024-10-04 16:18:55',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(233,33,'[2024 - Q4 Infra plan] New task \'Remove active clients from C8\' has been assigned to you','2024-10-04 16:18:56',2,'2024-10-04 16:18:57',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(234,33,'Updated invitation: Marketing goals for Q4 (and 2025 draft) @ mar 8 de oct de 2024 3pm - 3:45pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-04 22:27:08',2,'2024-10-04 22:27:09',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(235,33,'Canceled event: Infra checkpoint @ mar 8 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-07 15:49:05',2,'2024-10-07 15:49:05',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(236,33,'Weekly summary','2024-10-07 15:49:06',2,'2024-10-07 15:49:06',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(237,33,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-09 14:17:16',2,'2024-10-09 14:17:16',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(238,33,'[Dominion Environmental Consultants, Inc. - Christ Hoy] New task \'Cambiar la URL de Dominion\' has been assigned to you','2024-10-09 16:42:29',2,'2024-10-09 16:42:29',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(239,33,'Canceled event: Infra checkpoint @ mié 9 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-09 19:07:53',2,'2024-10-09 19:07:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(240,33,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)','2024-10-10 00:05:54',2,'2024-10-10 00:05:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(241,33,'[Ofimar - Txema Pérez-Aradros Rodríguez] New task \'Agregar el sandbox de Ofimar a la version mobile\' has been assigned to you','2024-10-10 00:05:55',2,'2024-10-10 00:05:55',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(242,33,'Daily summary','2024-10-10 14:16:25',2,'2024-10-10 14:16:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(243,33,'Canceled event: Infra checkpoint @ jue 10 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-10 18:06:24',2,'2024-10-10 18:06:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(244,33,'[_Feng Office] Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng','2024-10-10 18:06:26',2,'2024-10-10 18:06:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(245,33,'Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng','2024-10-10 23:52:47',2,'2024-10-10 23:52:48',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(246,33,'Canceled event: Infra checkpoint @ sáb 12 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-11 04:35:22',2,'2024-10-11 04:35:22',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(247,33,'Canceled event: Infra checkpoint @ dom 13 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-11 04:35:23',2,'2024-10-11 04:35:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(248,33,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-11 13:27:37',2,'2024-10-11 13:27:37',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(249,33,'Daily summary','2024-10-11 14:43:51',2,'2024-10-11 14:43:52',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(250,33,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-11 17:06:13',2,'2024-10-11 17:06:13',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(251,33,'[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20','2024-10-11 18:11:46',2,'2024-10-11 18:11:46',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(252,33,'Daily summary','2024-10-12 15:26:05',2,'2024-10-12 15:26:06',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(253,33,'Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración','2024-10-14 14:27:07',2,'2024-10-14 14:27:07',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(254,33,'Activity on task: Manager: Servicio para crear los registros de una instalación','2024-10-14 14:27:08',2,'2024-10-14 14:27:08',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(255,33,'Elemento compartido contigo: \"feng.ova\"','2024-10-14 14:27:09',2,'2024-10-14 14:27:10',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(256,33,'Activity on task: Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation','2024-10-14 14:27:11',2,'2024-10-14 14:27:11',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(257,33,'[_Feng Office] Activity on task: Create a virtualbox image for local non linux environments','2024-10-14 14:27:12',2,'2024-10-14 14:27:12',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(258,33,'Weekly summary','2024-10-14 16:51:28',2,'2024-10-14 16:51:29',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(259,33,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-14 16:51:30',2,'2024-10-14 16:51:30',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(260,33,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-14 19:18:29',2,'2024-10-14 19:18:29',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(261,33,'[_Feng Office] New task \'Deploy Forgot password and Trial creation in staging\' has been assigned to you','2024-10-14 19:18:31',2,'2024-10-14 19:18:32',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(262,33,'[_Feng Office] Activity on task: After a Trial the automatic emails are not sending','2024-10-15 15:48:06',2,'2024-10-15 15:48:06',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(263,33,'Activity on task: Manager: Servicio para crear los registros de una instalación','2024-10-15 15:48:08',2,'2024-10-15 15:48:08',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(264,33,'[_Feng Office] Activity on task: After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)','2024-10-15 16:59:24',2,'2024-10-15 16:59:24',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(265,33,'Activity on task: Forgot password not working from fengoffice.com','2024-10-15 16:59:25',2,'2024-10-15 16:59:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(266,33,'[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging','2024-10-15 19:18:11',2,'2024-10-15 19:18:12',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(267,33,'[Security MVP - URGENT] Activity on task: Migrate manager to app1 server','2024-10-15 20:28:21',2,'2024-10-15 20:28:21',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(268,33,'Fwd: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)','2024-10-15 20:28:22',2,'2024-10-15 20:28:22',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(269,33,'[_Feng Office] Activity on comment: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)','2024-10-16 19:59:17',2,'2024-10-16 19:59:18',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(270,33,'Activity on task: Forgot password not working from fengoffice.com','2024-10-18 15:44:53',2,'2024-10-18 15:44:54',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(271,33,'Activity on task: Forgot password not working from fengoffice.com','2024-10-18 16:56:59',2,'2024-10-18 16:56:59',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(272,33,'Fwd: Feng Office - Validate your account','2024-10-18 16:57:01',2,'2024-10-18 16:57:01',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(273,33,'Activity on task: Forgot password not working from fengoffice.com','2024-10-18 18:10:25',2,'2024-10-18 18:10:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(274,33,'Weekly summary','2024-10-21 16:05:50',2,'2024-10-21 16:05:50',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(275,33,'Activity on task: Websites security issues - Evxsoftware.com','2024-10-21 17:29:25',2,'2024-10-21 17:29:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(276,33,'[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com); ERMI - Barry Murphee; Keefer Ecological Services Ltd - Mike Kurucz; Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim; Kjolhaug Environmental Services - Tina Kjolhaug] New task ','2024-10-21 17:29:26',2,'2024-10-21 17:29:26',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(277,33,'Activity on task: Crear emails para unos usuarios que necesitamos crear internos','2024-10-21 18:40:25',2,'2024-10-21 18:40:25',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(278,33,'Sebastian Lois commented on Websites security issues - Evxsoftware.com','2024-10-21 19:54:35',2,'2024-10-21 19:54:35',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(279,33,'[_Feng Office] You have been subscribed to No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)','2024-10-21 19:54:37',2,'2024-10-21 19:54:38',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(280,33,'Activity on task: Websites security issues - Evxsoftware.com','2024-10-21 21:03:34',2,'2024-10-21 21:03:35',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(281,33,'[Qubika (formerly Moove It)] New task \'Migrate Qubika to docker\' has been assigned to you','2024-10-22 14:35:15',2,'2024-10-22 14:35:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(282,33,'Activity on task: Websites security issues - Evxsoftware.com','2024-10-22 17:21:08',2,'2024-10-22 17:21:09',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(283,33,'Activity on task: Install backoffice agent on all the application service','2024-10-22 17:21:11',2,'2024-10-22 17:21:11',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(284,33,'Activity on task: Redirections -> 1 fix clone_installation.sh script','2024-10-22 18:45:41',2,'2024-10-22 18:45:41',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(285,33,'[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)','2024-10-22 21:09:08',2,'2024-10-22 21:09:08',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(286,33,'Canceled event: Infra checkpoint @ jue 31 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-23 18:03:21',2,'2024-10-23 18:03:22',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(287,33,'Se compartió un documento contigo: \"Diseño técnico: Creación de usuarios y trials\"','2024-10-23 22:46:23',2,'2024-10-23 22:46:23',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(288,33,'Canceled event: Infra checkpoint @ lun 28 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)','2024-10-24 22:29:49',2,'2024-10-24 22:29:50',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(289,33,'Daily summary','2024-10-25 17:14:40',2,'2024-10-25 17:14:40',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(290,33,'New task \'Test this in all servers\' has been assigned to you','2024-10-25 17:14:41',2,'2024-10-25 17:14:41',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(291,33,'New task \'Deploy the new manager (Trials, forgot password in PRD)\' has been assigned to you','2024-10-25 19:48:12',2,'2024-10-25 19:48:12',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(292,33,'Daily summary','2024-10-26 16:30:57',2,'2024-10-26 16:30:57',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(293,33,'Weekly summary','2024-10-28 16:53:13',2,'2024-10-28 16:53:13',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0),(294,33,'Activity on task: Deploy the new manager (Trials, forgot password in PRD)','2024-10-28 16:53:14',2,'2024-10-28 16:53:15',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,0,0);
/*!40000 ALTER TABLE `fo_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_payment_receipts`
--

DROP TABLE IF EXISTS `fo_payment_receipts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_payment_receipts` (
  `object_id` int(10) unsigned NOT NULL,
  `expense_id` int(10) unsigned NOT NULL DEFAULT 0,
  `status_id` int(10) unsigned NOT NULL DEFAULT 0,
  `date` datetime NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `product_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `currency_id` int(10) unsigned NOT NULL DEFAULT 0,
  `amount` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `document_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_billable` tinyint(1) NOT NULL,
  `paid_by_id` int(10) unsigned NOT NULL DEFAULT 0,
  `quantity` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `unit_cost` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `unit_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `total_price` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `price_multiplier` decimal(20,3) unsigned NOT NULL DEFAULT 1.000,
  `total_cost_without_taxes` decimal(20,3) unsigned NOT NULL DEFAULT 0.000,
  `expense_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'reimbursable',
  `due_date` datetime NOT NULL,
  `payment_term_id` int(10) NOT NULL DEFAULT 0,
  `task_id` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `expense_id` (`expense_id`),
  KEY `product_type_id` (`product_type_id`,`expense_id`),
  KEY `date` (`date`),
  KEY `task_id` (`task_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_payment_receipts`
--

LOCK TABLES `fo_payment_receipts` WRITE;
/*!40000 ALTER TABLE `fo_payment_receipts` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_payment_receipts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_permission_contexts`
--

DROP TABLE IF EXISTS `fo_permission_contexts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_permission_contexts` (
  `contact_id` int(10) unsigned NOT NULL,
  `permission_group_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`contact_id`,`permission_group_id`,`member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_permission_contexts`
--

LOCK TABLES `fo_permission_contexts` WRITE;
/*!40000 ALTER TABLE `fo_permission_contexts` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_permission_contexts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_permission_groups`
--

DROP TABLE IF EXISTS `fo_permission_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_permission_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact_id` int(10) unsigned DEFAULT NULL,
  `is_context` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `plugin_id` int(10) unsigned DEFAULT NULL,
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0,
  `type` enum('roles','permission_groups','user_groups') COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_permission_groups`
--

LOCK TABLES `fo_permission_groups` WRITE;
/*!40000 ALTER TABLE `fo_permission_groups` DISABLE KEYS */;
INSERT INTO `fo_permission_groups` VALUES (1,'Super Administrator',0,0,NULL,8,'roles'),(2,'Administrator',0,0,NULL,8,'roles'),(3,'Manager',0,0,NULL,8,'roles'),(4,'Executive',0,0,NULL,8,'roles'),(5,'Collaborator Customer',0,0,NULL,9,'roles'),(6,'Internal Collaborator',0,0,NULL,9,'roles'),(7,'External Collaborator',0,0,NULL,9,'roles'),(8,'ExecutiveGroup',0,0,NULL,0,'roles'),(9,'CollaboratorGroup',0,0,NULL,0,'roles'),(10,'GuestGroup',0,0,NULL,0,'roles'),(11,'Guest Customer',0,0,NULL,10,'roles'),(12,'Guest',0,0,NULL,10,'roles'),(13,'Non-Exec Director',0,0,NULL,10,'roles'),(14,'Account Owner',2,0,NULL,0,'permission_groups');
/*!40000 ALTER TABLE `fo_permission_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_plugins`
--

DROP TABLE IF EXISTS `fo_plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_plugins` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_installed` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_activated` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `priority` smallint(5) unsigned NOT NULL DEFAULT 0,
  `activated_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activated_by_id` int(10) unsigned DEFAULT NULL,
  `version` int(10) unsigned DEFAULT 1,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=134 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_plugins`
--

LOCK TABLES `fo_plugins` WRITE;
/*!40000 ALTER TABLE `fo_plugins` DISABLE KEYS */;
INSERT INTO `fo_plugins` VALUES (1,'core_dimensions',1,1,0,'0000-00-00 00:00:00',0,20),(3,'workspaces',1,1,0,'0000-00-00 00:00:00',0,15),(5,'mail',1,1,0,'0000-00-00 00:00:00',0,35),(6,'custom_login',0,0,0,'0000-00-00 00:00:00',0,1),(7,'web',1,0,0,'0000-00-00 00:00:00',0,1),(8,'crpm',1,1,0,'0000-00-00 00:00:00',0,51),(10,'gantt',1,1,0,'0000-00-00 00:00:00',0,8),(12,'expenses',0,0,0,'0000-00-00 00:00:00',0,21),(14,'group_mailer',1,1,0,'0000-00-00 00:00:00',0,1),(16,'mail_rules',1,1,0,'0000-00-00 00:00:00',0,6),(18,'advanced_reports',1,1,0,'0000-00-00 00:00:00',0,19),(19,'demo_web',0,0,0,'0000-00-00 00:00:00',0,1),(20,'member_custom_properties',1,1,0,'0000-00-00 00:00:00',0,17),(22,'custom_langs',0,0,0,'0000-00-00 00:00:00',0,1),(23,'objectives',1,1,0,'0000-00-00 00:00:00',0,5),(42,'diprode',0,0,0,'0000-00-00 00:00:00',0,3),(43,'additional_member_permissions',0,0,0,'0000-00-00 00:00:00',0,1),(44,'crpm_types',0,0,0,'0000-00-00 00:00:00',0,1),(45,'interra_networks',0,0,0,'0000-00-00 00:00:00',0,1),(46,'work_time_registration',0,0,0,'0000-00-00 00:00:00',0,8),(47,'member_templates',0,0,0,'0000-00-00 00:00:00',0,1),(48,'conditional_tasks',0,0,0,'0000-00-00 00:00:00',0,1),(49,'unique_phones',0,0,0,'0000-00-00 00:00:00',0,1),(50,'inventory_management',0,0,0,'0000-00-00 00:00:00',0,2),(51,'user_registration',0,0,0,'0000-00-00 00:00:00',0,1),(52,'document_workflow',0,0,0,'0000-00-00 00:00:00',0,1),(53,'income',0,0,0,'0000-00-00 00:00:00',0,1),(54,'purchase_orders',0,0,0,'0000-00-00 00:00:00',0,1),(55,'advanced_core',1,1,0,'0000-00-00 00:00:00',0,35),(56,'advanced_services',0,0,0,'0000-00-00 00:00:00',0,1),(57,'advanced_billing',0,0,0,'0000-00-00 00:00:00',0,1),(58,'lab_samples',0,0,0,'0000-00-00 00:00:00',0,3),(59,'weill_cornell_reports',0,0,0,'0000-00-00 00:00:00',0,1),(60,'paemfe',0,0,0,'0000-00-00 00:00:00',0,1),(61,'gesl_remote_actions',0,0,0,'0000-00-00 00:00:00',0,1),(62,'object_subtypes',0,0,0,'0000-00-00 00:00:00',0,1),(63,'webdav',0,0,0,'0000-00-00 00:00:00',0,1),(64,'tickets',0,0,0,'0000-00-00 00:00:00',0,1),(65,'government_demo',0,0,0,'0000-00-00 00:00:00',0,1),(66,'newsletters',0,0,0,'0000-00-00 00:00:00',0,3),(67,'document_types',0,0,0,'0000-00-00 00:00:00',0,1),(68,'advanced_expenses',0,0,0,'0000-00-00 00:00:00',0,1),(69,'multiple_currencies',1,1,0,'0000-00-00 00:00:00',0,2),(70,'risks',0,0,0,'0000-00-00 00:00:00',0,1),(71,'indicators',0,0,0,'0000-00-00 00:00:00',0,1),(72,'modules',0,0,0,'0000-00-00 00:00:00',0,1),(73,'working_cycles',0,0,0,'0000-00-00 00:00:00',0,1),(74,'einvoice',0,0,0,'0000-00-00 00:00:00',0,1),(75,'tour',0,0,0,'0000-00-00 00:00:00',0,1),(76,'facturalista',0,0,0,'0000-00-00 00:00:00',0,1),(77,'forms',0,0,0,'0000-00-00 00:00:00',0,1),(78,'advanced_templates',1,1,0,'0000-00-00 00:00:00',0,1),(79,'suppliers',0,0,0,'0000-00-00 00:00:00',0,2),(80,'time_intervals',0,0,0,'0000-00-00 00:00:00',0,1),(81,'affinity_reports',0,0,0,'0000-00-00 00:00:00',0,2),(82,'object_templates',0,0,0,'0000-00-00 00:00:00',0,1),(83,'calculated_billing_rates',0,0,0,'0000-00-00 00:00:00',0,1),(84,'evx_edition',0,0,0,'0000-00-00 00:00:00',0,1),(85,'timesheet_approval',0,0,0,'0000-00-00 00:00:00',0,2),(86,'attendance_absence_tracking',0,0,0,'0000-00-00 00:00:00',0,1),(87,'roles_dimension',0,0,0,'0000-00-00 00:00:00',0,2),(88,'single_sign_on',0,0,0,'0000-00-00 00:00:00',0,1),(89,'hour_types',0,0,0,'0000-00-00 00:00:00',0,2),(90,'sales_purchase_orders',0,0,0,'0000-00-00 00:00:00',0,1),(91,'financial_accounts',0,0,0,'0000-00-00 00:00:00',0,1),(92,'expenses2',1,1,0,'0000-00-00 00:00:00',0,32),(93,'status_dimension_1',0,0,0,'0000-00-00 00:00:00',0,1),(94,'status_dimension_payment_receipts',0,0,0,'0000-00-00 00:00:00',0,1),(95,'overtime_hours',0,0,0,'0000-00-00 00:00:00',0,1),(96,'billing_rates_dimension',0,0,0,'0000-00-00 00:00:00',0,1),(97,'status_dimension_timesheet',0,0,0,'0000-00-00 00:00:00',0,2),(98,'managed_events',0,0,0,'0000-00-00 00:00:00',0,4),(99,'expense_categories',0,0,0,'0000-00-00 00:00:00',0,1),(100,'overtime_calculations',0,0,0,'0000-00-00 00:00:00',0,2),(101,'event_tickets',0,0,0,'0000-00-00 00:00:00',0,11),(102,'macro_facultad',0,0,0,'0000-00-00 00:00:00',0,1),(103,'overtime_reports',0,0,0,'0000-00-00 00:00:00',0,2),(104,'quickbooks',0,0,0,'0000-00-00 00:00:00',0,1),(105,'advanced_mail_imap_folders',0,0,0,'0000-00-00 00:00:00',0,3),(106,'objects_import',0,0,0,'0000-00-00 00:00:00',0,1),(107,'notifications_manager',0,0,0,'0000-00-00 00:00:00',0,5),(108,'fidelis',0,0,0,'0000-00-00 00:00:00',0,2),(109,'evx_widgets',0,0,0,'0000-00-00 00:00:00',0,7),(110,'advanced_mail_imap_sync',0,0,0,'0000-00-00 00:00:00',0,3),(111,'project_reports',0,0,0,'0000-00-00 00:00:00',0,4),(112,'billing_and_cost_permissions',0,0,0,'0000-00-00 00:00:00',0,6),(113,'workflow_permissions',0,0,0,'0000-00-00 00:00:00',0,1),(114,'expense_rate_schedules',0,0,0,'0000-00-00 00:00:00',0,1),(115,'property_groups_permissions',0,0,0,'0000-00-00 00:00:00',0,1),(116,'invoice_payment_receipts',0,0,0,'0000-00-00 00:00:00',0,1),(117,'aoac',0,0,0,'0000-00-00 00:00:00',0,1),(118,'sharepoint_library',0,0,0,'0000-00-00 00:00:00',0,1),(119,'additional_timeslot_permissions',0,0,0,'0000-00-00 00:00:00',0,1),(120,'affinity_ams',0,0,0,'0000-00-00 00:00:00',0,1),(121,'multiple_businesses_for_invoicing',0,0,0,'0000-00-00 00:00:00',0,1),(122,'quickbooks_desktop',0,0,0,'0000-00-00 00:00:00',0,4),(123,'kjolhaug',0,0,0,'0000-00-00 00:00:00',0,1),(124,'member_association_attributes',0,0,0,'0000-00-00 00:00:00',0,4),(125,'bca',0,0,0,'0000-00-00 00:00:00',0,1),(126,'invoice_split_feature',0,0,0,'0000-00-00 00:00:00',0,3),(127,'addu_account_payables',0,0,0,'0000-00-00 00:00:00',0,1),(128,'microsoft_integrations',0,0,0,'0000-00-00 00:00:00',0,4),(129,'actual_expense_payments',0,0,0,'0000-00-00 00:00:00',0,1),(131,'notification_default_configuration',1,0,0,'0000-00-00 00:00:00',0,1),(132,'sage',0,0,0,'0000-00-00 00:00:00',0,1),(133,'sharepoint_integration',0,0,0,'0000-00-00 00:00:00',0,1);
/*!40000 ALTER TABLE `fo_plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_product_type_members`
--

DROP TABLE IF EXISTS `fo_product_type_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_product_type_members` (
  `product_type_id` int(10) unsigned NOT NULL,
  `dimension_id` int(10) NOT NULL DEFAULT 0,
  `member_id` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`product_type_id`,`dimension_id`,`member_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_product_type_members`
--

LOCK TABLES `fo_product_type_members` WRITE;
/*!40000 ALTER TABLE `fo_product_type_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_product_type_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_product_types`
--

DROP TABLE IF EXISTS `fo_product_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_product_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `user_id` int(10) unsigned NOT NULL DEFAULT 0,
  `rate_currency_id` int(10) unsigned NOT NULL DEFAULT 0,
  `hourly_rate` decimal(20,3) NOT NULL DEFAULT 0.000,
  `cost_currency_id` int(10) unsigned NOT NULL DEFAULT 0,
  `hourly_cost` decimal(20,3) NOT NULL DEFAULT 0.000,
  `enable_rate` tinyint(1) NOT NULL DEFAULT 1,
  `enable_cost` tinyint(1) NOT NULL DEFAULT 1,
  `price_multiplier` decimal(20,3) unsigned NOT NULL DEFAULT 1.000,
  `uses_price_multiplier` tinyint(1) NOT NULL DEFAULT 0,
  `created_by_id` int(10) unsigned NOT NULL DEFAULT 0,
  `created_on` datetime NOT NULL,
  `updated_by_id` int(10) unsigned NOT NULL DEFAULT 0,
  `updated_on` datetime NOT NULL,
  `is_reimbursable` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `cost` (`cost_currency_id`,`hourly_cost`),
  KEY `rate` (`rate_currency_id`,`hourly_rate`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_product_types`
--

LOCK TABLES `fo_product_types` WRITE;
/*!40000 ALTER TABLE `fo_product_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_product_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_additional_data`
--

DROP TABLE IF EXISTS `fo_project_additional_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_additional_data` (
  `project_id` int(10) unsigned NOT NULL,
  `calc_customer_id` int(10) unsigned NOT NULL,
  `total_tasks` int(10) unsigned NOT NULL,
  `completed_tasks` int(10) unsigned NOT NULL,
  `task_completion_p` float NOT NULL,
  `total_estimated_time` int(10) unsigned NOT NULL,
  `total_worked_time` int(10) unsigned NOT NULL,
  `time_worked_p` float NOT NULL,
  PRIMARY KEY (`project_id`),
  KEY `task_completion` (`task_completion_p`),
  KEY `worked_time` (`time_worked_p`),
  KEY `customer` (`calc_customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_additional_data`
--

LOCK TABLES `fo_project_additional_data` WRITE;
/*!40000 ALTER TABLE `fo_project_additional_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_additional_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_chart_params`
--

DROP TABLE IF EXISTS `fo_project_chart_params`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_chart_params` (
  `id` int(10) unsigned NOT NULL,
  `chart_id` int(10) unsigned NOT NULL,
  `value` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`,`chart_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_chart_params`
--

LOCK TABLES `fo_project_chart_params` WRITE;
/*!40000 ALTER TABLE `fo_project_chart_params` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_chart_params` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_charts`
--

DROP TABLE IF EXISTS `fo_project_charts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_charts` (
  `object_id` int(10) unsigned NOT NULL,
  `type_id` int(10) unsigned DEFAULT NULL,
  `display_id` int(10) unsigned DEFAULT NULL,
  `show_in_project` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `show_in_parents` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_charts`
--

LOCK TABLES `fo_project_charts` WRITE;
/*!40000 ALTER TABLE `fo_project_charts` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_charts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_co_types`
--

DROP TABLE IF EXISTS `fo_project_co_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_co_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `object_manager` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `created_by_id` int(10) unsigned NOT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_by_id` int(10) unsigned NOT NULL,
  `updated_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `object_manager` (`object_manager`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_co_types`
--

LOCK TABLES `fo_project_co_types` WRITE;
/*!40000 ALTER TABLE `fo_project_co_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_co_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_events`
--

DROP TABLE IF EXISTS `fo_project_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_events` (
  `object_id` int(10) unsigned NOT NULL,
  `start` datetime DEFAULT NULL,
  `duration` datetime DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `private` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `repeat_end` date DEFAULT NULL,
  `repeat_forever` tinyint(1) unsigned NOT NULL,
  `repeat_num` mediumint(9) NOT NULL DEFAULT 0,
  `repeat_d` smallint(6) NOT NULL DEFAULT 0,
  `repeat_m` smallint(6) NOT NULL DEFAULT 0,
  `repeat_y` smallint(6) NOT NULL DEFAULT 0,
  `repeat_h` smallint(6) NOT NULL DEFAULT 0,
  `repeat_dow` int(10) unsigned NOT NULL DEFAULT 0,
  `repeat_wnum` int(10) unsigned NOT NULL DEFAULT 0,
  `repeat_mjump` int(10) unsigned NOT NULL DEFAULT 0,
  `type_id` int(11) NOT NULL DEFAULT 0,
  `special_id` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `update_sync` datetime DEFAULT NULL,
  `ext_cal_id` int(10) unsigned NOT NULL,
  `original_event_id` int(10) unsigned DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `start` (`start`),
  KEY `repeat_h` (`repeat_h`),
  KEY `type_id` (`type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_events`
--

LOCK TABLES `fo_project_events` WRITE;
/*!40000 ALTER TABLE `fo_project_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_file_revisions`
--

DROP TABLE IF EXISTS `fo_project_file_revisions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_file_revisions` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `file_id` int(10) unsigned NOT NULL DEFAULT 0,
  `file_type_id` smallint(5) unsigned NOT NULL DEFAULT 0,
  `repository_id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `thumb_filename` varchar(44) COLLATE utf8_unicode_ci DEFAULT NULL,
  `revision_number` int(10) unsigned NOT NULL DEFAULT 0,
  `comment` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `type_string` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `filesize` int(10) unsigned NOT NULL DEFAULT 0,
  `hash` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`object_id`),
  KEY `file_id` (`file_id`,`revision_number`) USING BTREE,
  KEY `filesize` (`filesize`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_file_revisions`
--

LOCK TABLES `fo_project_file_revisions` WRITE;
/*!40000 ALTER TABLE `fo_project_file_revisions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_file_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_files`
--

DROP TABLE IF EXISTS `fo_project_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_files` (
  `object_id` int(10) unsigned NOT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_locked` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_visible` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `expiration_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `checked_out_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `checked_out_by_id` int(10) unsigned DEFAULT 0,
  `was_auto_checked_out` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `type` int(1) NOT NULL DEFAULT 0,
  `url` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mail_id` int(10) unsigned NOT NULL DEFAULT 0,
  `attach_to_notification` tinyint(1) NOT NULL DEFAULT 0,
  `default_subject` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_files`
--

LOCK TABLES `fo_project_files` WRITE;
/*!40000 ALTER TABLE `fo_project_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_forms`
--

DROP TABLE IF EXISTS `fo_project_forms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_forms` (
  `object_id` int(10) unsigned NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `success_message` text COLLATE utf8_unicode_ci NOT NULL,
  `action` enum('add_comment','add_task') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'add_comment',
  `in_object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `is_visible` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `is_enabled` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `order` smallint(6) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_forms`
--

LOCK TABLES `fo_project_forms` WRITE;
/*!40000 ALTER TABLE `fo_project_forms` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_forms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_messages`
--

DROP TABLE IF EXISTS `fo_project_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_messages` (
  `object_id` int(10) unsigned NOT NULL,
  `text` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `type_content` enum('text','html') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'text',
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_messages`
--

LOCK TABLES `fo_project_messages` WRITE;
/*!40000 ALTER TABLE `fo_project_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_milestones`
--

DROP TABLE IF EXISTS `fo_project_milestones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_milestones` (
  `object_id` int(10) unsigned NOT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `due_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_urgent` tinyint(1) NOT NULL DEFAULT 0,
  `completed_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `completed_by_id` int(10) unsigned DEFAULT NULL,
  `is_template` tinyint(1) NOT NULL DEFAULT 0,
  `from_template_id` int(10) NOT NULL DEFAULT 0,
  `from_template_object_id` int(10) unsigned DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `due_date` (`due_date`),
  KEY `completed_on` (`completed_on`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_milestones`
--

LOCK TABLES `fo_project_milestones` WRITE;
/*!40000 ALTER TABLE `fo_project_milestones` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_milestones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_task_dependencies`
--

DROP TABLE IF EXISTS `fo_project_task_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_task_dependencies` (
  `previous_task_id` int(10) unsigned NOT NULL,
  `task_id` int(10) unsigned NOT NULL,
  `created_on` datetime NOT NULL,
  `created_by_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`previous_task_id`,`task_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_task_dependencies`
--

LOCK TABLES `fo_project_task_dependencies` WRITE;
/*!40000 ALTER TABLE `fo_project_task_dependencies` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_task_dependencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_tasks`
--

DROP TABLE IF EXISTS `fo_project_tasks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_tasks` (
  `object_id` int(10) unsigned NOT NULL,
  `parent_id` int(10) unsigned DEFAULT NULL,
  `text` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `due_date` datetime NOT NULL,
  `start_date` datetime NOT NULL,
  `assigned_to_contact_id` int(10) unsigned DEFAULT NULL,
  `assigned_on` datetime DEFAULT NULL,
  `assigned_by_id` int(10) unsigned DEFAULT NULL,
  `time_estimate` int(10) unsigned NOT NULL DEFAULT 0,
  `completed_on` datetime NOT NULL,
  `completed_by_id` int(10) unsigned DEFAULT NULL,
  `started_on` datetime DEFAULT NULL,
  `started_by_id` int(10) unsigned NOT NULL,
  `priority` int(10) unsigned DEFAULT 200,
  `state` int(10) unsigned DEFAULT NULL,
  `order` int(10) unsigned DEFAULT 0,
  `milestone_id` int(10) unsigned DEFAULT NULL,
  `is_template` tinyint(1) NOT NULL DEFAULT 0,
  `from_template_id` int(10) NOT NULL DEFAULT 0,
  `from_template_object_id` int(10) unsigned DEFAULT 0,
  `repeat_end` datetime NOT NULL,
  `repeat_forever` tinyint(1) NOT NULL,
  `repeat_num` int(10) unsigned NOT NULL DEFAULT 0,
  `repeat_d` int(10) unsigned NOT NULL,
  `repeat_m` int(10) unsigned NOT NULL,
  `repeat_y` int(10) unsigned NOT NULL,
  `repeat_by` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `repeat_generate_instances` tinyint(1) NOT NULL,
  `repeat_fixed_days` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `object_subtype` int(10) unsigned NOT NULL DEFAULT 0,
  `percent_completed` int(10) unsigned NOT NULL DEFAULT 0,
  `use_due_time` tinyint(1) DEFAULT 0,
  `use_start_time` tinyint(1) DEFAULT 0,
  `original_task_id` int(10) unsigned DEFAULT 0,
  `type_content` enum('text','html') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'text',
  `multi_assignment` tinyint(1) DEFAULT 0,
  `parents_path` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `depth` int(2) unsigned NOT NULL DEFAULT 0,
  `instantiation_id` int(10) unsigned NOT NULL DEFAULT 0,
  `total_worked_time` int(10) unsigned NOT NULL DEFAULT 0,
  `mark_as_started` tinyint(1) NOT NULL DEFAULT 0,
  `move_direction_non_working_days` varchar(255) COLLATE utf8_unicode_ci DEFAULT 'advance',
  `overall_worked_time_plus_subtasks` int(10) unsigned NOT NULL DEFAULT 0,
  `total_time_estimate` int(10) unsigned NOT NULL DEFAULT 0,
  `is_manual_percent_completed` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `parent_id` (`parent_id`),
  KEY `completed_on` (`completed_on`),
  KEY `order` (`order`),
  KEY `milestone_id` (`milestone_id`),
  KEY `priority` (`priority`),
  KEY `assigned_to` (`assigned_to_contact_id`),
  KEY `total_worked_time` (`total_worked_time`),
  KEY `start_date` (`start_date`),
  KEY `due_date` (`due_date`),
  KEY `completed_by_id` (`completed_by_id`),
  KEY `original_task_id` (`original_task_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_tasks`
--

LOCK TABLES `fo_project_tasks` WRITE;
/*!40000 ALTER TABLE `fo_project_tasks` DISABLE KEYS */;
INSERT INTO `fo_project_tasks` VALUES (19,0,'','2024-04-11 21:00:00','2024-04-08 12:00:00',2,'2024-04-02 18:39:18',2,300,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00',0,200,0,1,0,0,0,0,'0000-00-00 00:00:00',0,0,0,0,0,'',1,'1,2,3,4,5,6',0,0,1,1,0,'html',0,'',0,0,0,0,'advance',0,300,0);
/*!40000 ALTER TABLE `fo_project_tasks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_project_webpages`
--

DROP TABLE IF EXISTS `fo_project_webpages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_project_webpages` (
  `object_id` int(10) unsigned NOT NULL,
  `url` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_project_webpages`
--

LOCK TABLES `fo_project_webpages` WRITE;
/*!40000 ALTER TABLE `fo_project_webpages` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_project_webpages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_projects`
--

DROP TABLE IF EXISTS `fo_projects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_projects` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `status` int(10) unsigned DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_id` int(10) unsigned DEFAULT NULL,
  `comments` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `type_content` enum('text','html') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'text',
  `automatic_status` tinyint(1) NOT NULL DEFAULT 1,
  `manager_id` int(10) unsigned NOT NULL DEFAULT 0,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_projects`
--

LOCK TABLES `fo_projects` WRITE;
/*!40000 ALTER TABLE `fo_projects` DISABLE KEYS */;
INSERT INTO `fo_projects` VALUES (18,5,'',0,'','text',0,0,'0000-00-00 00:00:00','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `fo_projects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_property_group_properties`
--

DROP TABLE IF EXISTS `fo_property_group_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_property_group_properties` (
  `group_id` int(10) NOT NULL DEFAULT 0,
  `property_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `order` int(10) NOT NULL DEFAULT 0,
  `is_inheritable` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`group_id`,`property_id`),
  KEY `group_id_order` (`group_id`,`order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_property_group_properties`
--

LOCK TABLES `fo_property_group_properties` WRITE;
/*!40000 ALTER TABLE `fo_property_group_properties` DISABLE KEYS */;
INSERT INTO `fo_property_group_properties` VALUES (1,'14',31,0),(1,'9',30,0),(1,'located_under',-1,0),(2,'23',31,0),(2,'8',30,0),(2,'located_under',-1,0),(9,'1',0,0),(9,'2',0,0),(11,'10',30,0),(11,'15',31,0),(11,'located_under',-1,0),(12,'11',30,0),(12,'16',31,0),(12,'located_under',-1,0),(15,'12',30,0),(15,'17',31,0),(15,'20',0,0),(15,'23',0,0),(15,'24',0,0),(15,'6',0,0),(15,'7',0,0),(15,'8',0,0),(15,'fixedprop_contact_id|address',10,0),(15,'fixedprop_contact_id|birthday',10,0),(15,'fixedprop_contact_id|company_id',10,0),(15,'fixedprop_contact_id|department',10,0),(15,'fixedprop_contact_id|email',10,0),(15,'fixedprop_contact_id|phone',10,0),(15,'fixedprop_contact_id|picture_file',10,0),(15,'fixedprop_contact_id|webpage',10,0),(15,'located_under',-1,0),(16,'13',30,0),(16,'18',31,0),(16,'19',0,0),(16,'21',0,0),(16,'22',0,0),(16,'3',0,0),(16,'4',0,0),(16,'5',0,0),(16,'assoc_13',-1,0),(16,'located_under',-1,0),(17,'13',30,0),(17,'28',31,0),(17,'located_under',-1,0),(18,'14',30,0),(18,'29',31,0),(18,'located_under',-1,0),(19,'15',30,0),(19,'30',31,0),(19,'located_under',-1,0);
/*!40000 ALTER TABLE `fo_property_group_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_property_groups`
--

DROP TABLE IF EXISTS `fo_property_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_property_groups` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `object_type_id` int(10) NOT NULL DEFAULT 0,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `order` int(10) NOT NULL DEFAULT 0,
  `is_system` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `alignment` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'left',
  PRIMARY KEY (`id`),
  KEY `object_type_id_order` (`object_type_id`,`order`),
  KEY `object_type_id_name` (`object_type_id`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_property_groups`
--

LOCK TABLES `fo_property_groups` WRITE;
/*!40000 ALTER TABLE `fo_property_groups` DISABLE KEYS */;
INSERT INTO `fo_property_groups` VALUES (1,1,'Details',0,1,'default','left'),(2,2,'Details',0,1,'default','left'),(3,3,'Details',0,1,'default','left'),(4,4,'Details',0,1,'default','left'),(5,5,'Details',0,1,'default','left'),(6,6,'Details',0,1,'default','left'),(7,10,'Details',0,1,'default','left'),(8,11,'Details',0,1,'default','left'),(9,16,'Details',0,1,'default','left'),(10,17,'Details',0,1,'default','left'),(11,19,'Details',0,1,'default','left'),(12,20,'Details',0,1,'default','left'),(13,21,'Details',0,1,'default','left'),(14,22,'Details',0,1,'default','left'),(15,25,'Details',0,1,'default','left'),(16,26,'Details',0,1,'default','left'),(17,27,'Details',0,1,'default','left'),(18,28,'Details',0,1,'default','left'),(19,29,'Details',0,1,'default','left'),(20,30,'Details',0,1,'default','left'),(21,31,'Details',0,1,'default','left'),(22,32,'Details',0,1,'default','left'),(23,33,'Details',0,1,'default','left');
/*!40000 ALTER TABLE `fo_property_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_queued_emails`
--

DROP TABLE IF EXISTS `fo_queued_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_queued_emails` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `to` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `cc` text COLLATE utf8_unicode_ci NOT NULL,
  `bcc` text COLLATE utf8_unicode_ci NOT NULL,
  `from` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `subject` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `body` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachments` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `timestamp` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `object_id` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_queued_emails`
--

LOCK TABLES `fo_queued_emails` WRITE;
/*!40000 ALTER TABLE `fo_queued_emails` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_queued_emails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_read_objects`
--

DROP TABLE IF EXISTS `fo_read_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_read_objects` (
  `rel_object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  `is_read` int(1) NOT NULL DEFAULT 0,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`rel_object_id`,`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_read_objects`
--

LOCK TABLES `fo_read_objects` WRITE;
/*!40000 ALTER TABLE `fo_read_objects` DISABLE KEYS */;
INSERT INTO `fo_read_objects` VALUES (21,2,1,'2024-08-19 14:45:24'),(36,2,1,'2024-08-19 16:50:06'),(40,2,1,'2024-08-19 16:50:17'),(82,2,1,'2024-08-19 16:51:46'),(83,2,1,'2024-08-19 16:51:47'),(92,2,1,'2024-08-19 16:52:06'),(128,2,1,'2024-08-19 19:21:12'),(131,2,1,'2024-08-20 10:23:27'),(135,2,1,'2024-08-21 14:47:10'),(207,2,1,'2024-09-25 15:04:12'),(208,2,1,'2024-09-25 16:16:58');
/*!40000 ALTER TABLE `fo_read_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_report_category`
--

DROP TABLE IF EXISTS `fo_report_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_report_category` (
  `object_id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `is_default` tinyint(4) NOT NULL,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_report_category`
--

LOCK TABLES `fo_report_category` WRITE;
/*!40000 ALTER TABLE `fo_report_category` DISABLE KEYS */;
INSERT INTO `fo_report_category` VALUES (11,'',1);
/*!40000 ALTER TABLE `fo_report_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_report_columns`
--

DROP TABLE IF EXISTS `fo_report_columns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_report_columns` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `report_id` int(10) NOT NULL,
  `custom_property_id` int(10) NOT NULL,
  `field_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_report_columns`
--

LOCK TABLES `fo_report_columns` WRITE;
/*!40000 ALTER TABLE `fo_report_columns` DISABLE KEYS */;
INSERT INTO `fo_report_columns` VALUES (1,3,0,'name'),(2,3,14,''),(3,4,0,'name'),(4,4,6,''),(5,4,7,''),(6,4,8,''),(7,4,17,''),(8,4,20,''),(9,4,23,''),(10,4,24,''),(11,5,0,'name'),(12,5,3,''),(13,5,4,''),(14,5,5,''),(15,5,18,''),(16,5,19,''),(17,5,21,''),(18,5,22,'');
/*!40000 ALTER TABLE `fo_report_columns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_report_conditions`
--

DROP TABLE IF EXISTS `fo_report_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_report_conditions` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `report_id` int(10) NOT NULL,
  `custom_property_id` int(10) NOT NULL,
  `field_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `condition` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `is_parametrizable` tinyint(1) NOT NULL,
  `group_id` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_report_conditions`
--

LOCK TABLES `fo_report_conditions` WRITE;
/*!40000 ALTER TABLE `fo_report_conditions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_report_conditions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_reports`
--

DROP TABLE IF EXISTS `fo_reports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_reports` (
  `object_id` int(10) NOT NULL AUTO_INCREMENT,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `report_object_type_id` int(10) unsigned NOT NULL,
  `order_by` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `is_order_by_asc` tinyint(1) NOT NULL,
  `ignore_context` tinyint(1) NOT NULL DEFAULT 1,
  `is_default` tinyint(1) NOT NULL DEFAULT 0,
  `is_system` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `function_url` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `group_by` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `hide_group_details` tinyint(1) NOT NULL DEFAULT 0,
  `group_by_options` text COLLATE utf8_unicode_ci NOT NULL,
  `show_comments` tinyint(1) NOT NULL DEFAULT 0,
  `hide_group_total_counts` tinyint(1) NOT NULL DEFAULT 0,
  `show_last_group_as_column` tinyint(1) NOT NULL DEFAULT 0,
  `report_category_id` int(10) unsigned NOT NULL DEFAULT 0,
  `date_format` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `show_currency` tinyint(1) NOT NULL DEFAULT 1,
  `show_negatives` tinyint(1) NOT NULL DEFAULT 1,
  `dont_show_time` tinyint(1) NOT NULL DEFAULT 0,
  `add_signature_and_date_field` tinyint(1) NOT NULL DEFAULT 0,
  `calculate_quantity_for_actual_expenses` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `object_type` (`report_object_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_reports`
--

LOCK TABLES `fo_reports` WRITE;
/*!40000 ALTER TABLE `fo_reports` DISABLE KEYS */;
INSERT INTO `fo_reports` VALUES (3,'',1,'',1,1,1,0,'workspace_report','','',0,'',0,0,0,0,'',1,1,0,0,0),(4,'',25,'',1,1,1,0,'customer_report','','',0,'',0,0,0,0,'',1,1,0,0,0),(5,'',26,'',1,1,1,0,'project_report','','',0,'',0,0,0,0,'',1,1,0,0,0),(6,'task time report description',18,'',1,1,1,0,'total_task_times_report','?c=reporting&a=total_task_times_p','',0,'',0,0,0,0,'',1,1,0,0,0),(7,'tasks report description',5,'',1,1,1,0,'tasks_report','?c=advanced_reports&a=tasks_report_p','',0,'',0,0,0,0,'',1,1,0,0,0),(8,'tasks by user report description',5,'',1,1,1,0,'tasks_by_user_report','?c=advanced_reports&a=tasks_report_p&by_user=1','',0,'',0,0,0,0,'',1,1,0,0,0),(9,'file access report description',6,'',1,1,1,0,'file_access_report','?c=advanced_reports&a=file_access_report_p','',0,'',0,0,0,0,'',1,1,0,0,0),(10,'grouped timeslots report description',18,'',1,1,1,0,'grouped_timeslots_report','?c=advanced_timeslot_reports&a=grouped_timeslots_p','',0,'',0,0,0,0,'',1,1,0,0,0),(13,'',18,'',1,1,1,0,'permissions_report','?c=permissions_reports&a=permissions_report_p','',0,'',0,0,0,0,'',1,1,0,0,0);
/*!40000 ALTER TABLE `fo_reports` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_role_object_type_permissions`
--

DROP TABLE IF EXISTS `fo_role_object_type_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_role_object_type_permissions` (
  `role_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL,
  `can_delete` tinyint(1) NOT NULL,
  `can_write` tinyint(1) NOT NULL,
  PRIMARY KEY (`role_id`,`object_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_role_object_type_permissions`
--

LOCK TABLES `fo_role_object_type_permissions` WRITE;
/*!40000 ALTER TABLE `fo_role_object_type_permissions` DISABLE KEYS */;
INSERT INTO `fo_role_object_type_permissions` VALUES (1,3,1,1),(1,4,1,1),(1,5,1,1),(1,6,1,1),(1,10,1,1),(1,11,1,1),(1,12,1,1),(1,16,1,1),(1,18,1,1),(1,31,1,1),(1,33,1,1),(1,35,1,1),(1,36,1,1),(1,37,1,1),(2,3,1,1),(2,4,1,1),(2,5,1,1),(2,6,1,1),(2,10,1,1),(2,11,1,1),(2,12,1,1),(2,16,1,1),(2,18,1,1),(2,31,1,1),(2,33,1,1),(2,35,1,1),(2,36,1,1),(2,37,1,1),(3,3,1,1),(3,4,1,1),(3,5,1,1),(3,6,1,1),(3,10,1,1),(3,11,1,1),(3,12,1,1),(3,16,1,1),(3,18,1,1),(3,31,1,1),(3,33,1,1),(3,35,1,1),(3,36,1,1),(3,37,1,1),(4,3,0,1),(4,4,0,1),(4,5,0,1),(4,6,0,1),(4,10,0,1),(4,11,0,1),(4,12,0,1),(4,16,0,1),(4,18,0,1),(4,31,0,1),(4,33,0,1),(4,35,0,1),(4,36,0,1),(4,37,0,1),(5,5,0,0),(5,6,0,1),(5,10,0,0),(5,11,0,0),(5,12,0,0),(5,16,0,0),(5,18,0,1),(6,5,0,0),(6,6,0,1),(6,10,0,0),(6,11,0,0),(6,12,0,0),(6,16,0,0),(6,18,0,1),(7,5,0,0),(7,6,0,0),(7,10,0,0),(7,18,0,1);
/*!40000 ALTER TABLE `fo_role_object_type_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_searchable_objects`
--

DROP TABLE IF EXISTS `fo_searchable_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_searchable_objects` (
  `rel_object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `column_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `contact_id` int(10) unsigned NOT NULL DEFAULT 0,
  `assoc_member_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`rel_object_id`,`column_name`),
  KEY `rel_obj_id` (`rel_object_id`),
  KEY `assoc_member_id` (`assoc_member_id`),
  FULLTEXT KEY `content` (`content`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_searchable_objects`
--

LOCK TABLES `fo_searchable_objects` WRITE;
/*!40000 ALTER TABLE `fo_searchable_objects` DISABLE KEYS */;
INSERT INTO `fo_searchable_objects` VALUES (1,'first_name','teleredes',0,0),(1,'name','teleredes',0,0),(1,'object_id','teleredes',0,0),(2,'email_addres0','Luis Casamayou',0,0),(2,'email_addres2','Luis Casamayou',0,0),(2,'email_adress1','Luis Casamayou',0,0),(2,'first_name','Luis Casamayou',0,0),(2,'name','Luis Casamayou',0,0),(2,'object_id','Luis Casamayou',0,0),(16,'Color','0',0,0),(16,'Description','',0,0),(16,'Fee','',0,0),(16,'name','fengprueba',0,0),(16,'object_id','16',0,0),(16,'Payment Cycle','1',0,0),(16,'Status','6',0,0),(17,'first_name','fengprueba',0,0),(17,'name','fengprueba',0,0),(17,'object_id','17',0,0),(18,'assoc_13','fengprueba',0,5),(18,'Color','0',0,0),(18,'Description','',0,0),(18,'Fee','',0,0),(18,'name','prueba1',0,0),(18,'object_id','18',0,0),(18,'Status','6',0,0),(19,'name','pr1',0,0),(19,'object_id','19',0,0),(20,'first_name','lcasamayou',0,0),(20,'object_id','20',0,0),(21,'body','  \n ',2,0),(21,'from','luis.casamayou@fengoffice.com',2,0),(21,'from_name','Luis Casamayou',2,0),(21,'name','pr1 desde teleredes10',2,0),(21,'object_id','21',2,0),(21,'subject','pr1 desde teleredes10',2,0),(21,'to','lcasamayou@gmail.com',2,0),(21,'uid','21',2,0),(22,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		CRM panel not responding for specific link\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830502]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Urgent\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		Link not responding:\nhttps://manager1.fengoffice.com/web/panel/modules/statistics/installation_details.php?id=153015\n\n',2,0),(22,'from','noreply@fengoffice.com',2,0),(22,'from_name','Feng Office',2,0),(22,'name','New task \'CRM panel not responding for specific link\' has been assigned to you',2,0),(22,'object_id','22',2,0),(22,'subject','New task \'CRM panel not responding for specific link\' has been assigned to you',2,0),(22,'to','luis.casamayou@fengoffice.com',2,0),(22,'uid','22',2,0),(23,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask I have pages of undeliverable emails for \"Fake accounts\"\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830425]\n\n01/07/2024 10:24 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou\n\nTask Information\n		NAME\n		I have pages of undeliverable emails for \"Fake accounts\"\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830425]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nModules: 01.Features01.FENG/EVX coreEmail \nProject types: BugInternally Identified \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		I have pages of undeliverable emails for \"Fake accounts\" that\ncreated a  trial and now the system is trying to send them emails but\nis not sending correctly \n\nPlease see email linked\n\n',2,0),(23,'from','noreply@fengoffice.com',2,0),(23,'from_name','Feng Office',2,0),(23,'name','[_Feng Office] Activity on task: I have pages of undeliverable emails for \"Fake accounts\"',2,0),(23,'object_id','23',2,0),(23,'subject','[_Feng Office] Activity on task: I have pages of undeliverable emails for \"Fake accounts\"',2,0),(23,'to','luis.casamayou@fengoffice.com',2,0),(23,'uid','23',2,0),(24,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Make trials to use the latest notifications (notification\nmanager)\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4648176]\n\n01/07/2024 5:27 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Alex Zonis\n	* Story points: 0.5\n	* Execution Order: 3 0.01\n	* Parent task: 4644036 4648185\n\nTask Information\n		NAME\n		Make trials to use the latest notifications (notification manager)\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4648176]\n\n		ASSIGNED TO\n		Alex Zonis by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nModules: 01.Features01.FENG/EVX coreNotifications \nProject types: Professional ServicesConfiguration & Setup \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nSprints: 4 series1. ACTIVE4.0 \nContract phases: Sprint 08 \n\n		DESCRIPTION\n		Our Feng was configured the way we want notifications by default\nusing the notification manager.\nFor the trials to use this same configuration we should:\n1- Update trials DB to the latest version\n2- Copy Feng\'s configuration for notifications\n3- Ensure they are using the latest UI for email notification\ntemplates\n \n\n',2,0),(24,'from','noreply@fengoffice.com',2,0),(24,'from_name','Feng Office',2,0),(24,'name','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)',2,0),(24,'object_id','24',2,0),(24,'subject','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)',2,0),(24,'to','luis.casamayou@fengoffice.com',2,0),(24,'uid','24',2,0),(25,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Install backoffice agent on all the application service\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4821624]\n\n02/07/2024 9:38 AM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\nTask Information\n		NAME\n		Install backoffice agent on all the application service\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4821624]\n\n		ASSIGNED TO\n		Nicolas Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: Project ManagementOperationsProcess improvement \n\n		DESCRIPTION\nProblemas en test2:\n\n 	* resonde a api/demo\n 	* da error con server-status\n\nPending:\nc8.fengoffice.com           FUNCIONA PERO CON GRANDES DEMORAS\nPOR LA CANTIDAD DE INSTALACIONES ( LEER POR PAǴINAS O CON MENOS\nINFORMACION )\ne10.fengoffice.com PROBLEMAS POR VERSION, SERVIDOR A DAR DE BAJA\ninfra.fengoffice.com       NO HAY APP\nstaging.fengoffice.com NO HAY APP\napp1.fengoffice.com RESPONDE OK\n\nin other hand, ex test1.fengoffice.com should be named as\ndemo1.fengoffice.com and install the agent too\ndemo1.fengoffice.com   cambiado el nombre RESPONDE OK\n\n',2,0),(25,'from','noreply@fengoffice.com',2,0),(25,'from_name','Feng Office',2,0),(25,'name','Activity on task: Install backoffice agent on all the application service',2,0),(25,'object_id','25',2,0),(25,'subject','Activity on task: Install backoffice agent on all the application service',2,0),(25,'to','luis.casamayou@fengoffice.com',2,0),(25,'uid','25',2,0),(26,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Fix first staging to production clone (fengoffice.com)\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4826269]\n\n02/07/2024 10:43 AM by Juan Manjarres:\n\n	* Due date: 01/07/2024 7:00 PM\n\nTask Information\n		NAME\n		Fix first staging to production clone (fengoffice.com)\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4826269]\n\n		ASSIGNED TO\n		Juan Manjarres by Luis Casamayou\n\n		DUE DATE\n		01/07/2024\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nClient: _Feng Office \nProject status: 1.6 Deploy1. Open1.6.3 Install Pending (PROD) -\nCoordinate \nLabor categories: Tech LeadOperationsInfrastructure \n\n		DESCRIPTION\nlang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\"\nxml:lang=\"es\">LC 2024-06-27\n  Se levantó en local una copia del wordpress de producción previo\na la actualización y se registraron las versiones de wp y algunos\nplugins\n  Luego se creó un scritp que hace la actualización desde una\nfuente a elegir y se corrió poniendo como fuente un respaldo del día\ndel wordpress de staging\n  No se pudo verificar ninguno de los problemas señalados\n  SUGERENCIA: en la próxima actualización verficiar inmediatamente\nestos puntos\n\n PUNTO 1\n  Se levató en local una copia del wordpress de producción previo a\nla actualización\n  wp 6.4.3\n  Anti-Malware Security and Brute-Force Firewall  4.2.3.57\n  Anti-Spam by CleanTalk 6.34\n  Duplicator 1.5.9\n\nSe actualizó a la versión de staging de hoy\n  wp 6.5.5\n\n Anti-Malware Security and Brute-Force Firewall  4.2.3.67\n Anti-Spam by CleanTalk 6.35\n Duplicator 1.5.1\'\nTODO PARECE NORMAL\n\nPUNTO 2\nEs normal, es el formulario de login\n\nPUNTO 3\nNo sé como verificar si funciona, lo que veo en la configuración\nindicadada es:\n\n',2,0),(26,'from','noreply@fengoffice.com',2,0),(26,'from_name','Feng Office',2,0),(26,'name','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(26,'object_id','26',2,0),(26,'subject','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(26,'to','luis.casamayou@fengoffice.com',2,0),(26,'uid','26',2,0),(27,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask EVX/Feng issue with files: File is recorded as created in the\ndatabase, but it doesn\'t exist in the file system\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4806893]\n\n02/07/2024 5:03 PM by Sebastian Lois:\n\n	* Assigned to: Álvaro Torterola Alex Zonis\n\nTask Information\n		NAME\n		EVX/Feng issue with files: File is recorded as created in the\ndatabase, but it doesn\'t exist in the file system\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4806893]\n\n		ASSIGNED TO\n		Alex Zonis by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng OfficeEVX SOFTWARE01. CLIENTSGuzi-West Inspection and\nConsulting, LLC - Maceo Rizzo Folder: 01. CLIENTS \nMarketing channels: Inbound \nClient stages: 03. Good \nCountries: North AmericaUnited States (USA) \nProject types: BugInternally Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.1. Up to date with payments \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nBusiness companies: Feng Corp. EVX \nContract phases: Sprint 08 \n\n		DESCRIPTION\ndiv>\n\nEn Guzi-West nos está llegando con cierta periodicidad que hay\narchivos \"subidos\" a la instalación, pero luego no es encuentran en\nel upload:\n\nEste es el email que llega:\nhttps://c12.fengoffice.com/_feng/index.php?c=mail&a=view&id=4806666\n\nFROM LUIS:\nEl problema de los archivos que están en la base de datos pero no\nexiste el archivo y por lo tanto no se puede respaldar\n\nEjemplo de unos pocos de los generados para los que no existe archivo\nSi tengo un error y es normal que esos archivos no exista quisiera\nsaber como detectarlo para corregir el programa\nmput:\n/datos/installation_uploads/guzi_west/upload/faf/745/060/4abda714e37f2e346823b8cf8e076c1:\nNo such file or directory\nmput:\n/datos/installation_uploads/guzi_west/upload/7fd/d6f/5ba/53cf56eebd4978128f0becf79445527:\nNo such file or directory\nmput:\n/datos/installation_uploads/guzi_west/upload/3c2/8bc/323/4af8981cb02090ff90809ca168cad4e:\nNo such file or directory\nmput:\n/datos/installation_uploads/guzi_west/upload/473/bc0/5dc/6edff63cdc31d15fe3fcb3cc714381b:\nNo such file or directory\n\nPREGUNTA DE CONRADO:\nPuede ser que esos archivos no se hayan guardado por permisos en el\nfolder?\n\nNOTE: Document everything in the internal wiki',2,0),(27,'from','noreply@fengoffice.com',2,0),(27,'from_name','Feng Office',2,0),(27,'name','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Maceo Rizzo; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system',2,0),(27,'object_id','27',2,0),(27,'subject','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Maceo Rizzo; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system',2,0),(27,'to','luis.casamayou@fengoffice.com',2,0),(27,'uid','27',2,0),(28,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Manage php errors on servers\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832335]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nLabor categories: Operations \n\n		DESCRIPTION\n		In order to have better information to debug any issue:\n\nFor all our php services setup the php settings to have php error logs\nby domain and display error on false for production and true for all\nthe other environments.\n\n',2,0),(28,'from','noreply@fengoffice.com',2,0),(28,'from_name','Feng Office',2,0),(28,'name','New task \'Manage php errors on servers\' has been assigned to you',2,0),(28,'object_id','28',2,0),(28,'subject','New task \'Manage php errors on servers\' has been assigned to you',2,0),(28,'to','luis.casamayou@fengoffice.com',2,0),(28,'uid','28',2,0),(29,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Ensure communication between host and containers\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832353]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nLabor categories: Operations \n\n		DESCRIPTION\n		For all the environments and all the services we must ensure the\nnetwork communication (including DNS resolution) between the host and\ncontainers and between containers too.\n\nPart of this task could or not be done on infrastructure repository\nand some other part related with production firewall must be performed\noutside infrastructure repository\n\n',2,0),(29,'from','noreply@fengoffice.com',2,0),(29,'from_name','Feng Office',2,0),(29,'name','New task \'Ensure communication between host and containers\' has been assigned to you',2,0),(29,'object_id','29',2,0),(29,'subject','New task \'Ensure communication between host and containers\' has been assigned to you',2,0),(29,'to','luis.casamayou@fengoffice.com',2,0),(29,'uid','29',2,0),(30,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Actualizar Certificado Expirado para la Sincronización de Cuentas\nde Correo en Pipedrive\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832512]\n\n		ASSIGNED TO\n		Luis Casamayou by Esteban Barrientos\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nFolder: 01. CLIENTSEVX SOFTWARE \nProject types: Support \nLabor categories: Sales & MarketingAccount executive \n\n		DESCRIPTION\n		Al intentar sincronizar mi cuenta de correo en Pipedrive, he\nrecibido el siguiente mensaje de error:\n\"Couldn\'t connect the email account. Certificate error: Could not open\nsocket: certificate has expired.\"\nEste error indica que el certificado utilizado para asegurar la\nconexión a la cuenta de correo ha expirado, impidiendo la\nsincronización correcta. Se requiere su ayuda para actualizar o\nrenovar el certificado expirado.\n\n',2,0),(30,'from','noreply@fengoffice.com',2,0),(30,'from_name','Feng Office',2,0),(30,'name','[EVX SOFTWARE] New task \'Actualizar Certificado Expirado para la Sinc ronización de Cuentas de Correo en Pipedrive\' has been assigned to you',2,0),(30,'object_id','30',2,0),(30,'subject','[EVX SOFTWARE] New task \'Actualizar Certificado Expirado para la Sinc ronización de Cuentas de Correo en Pipedrive\' has been assigned to you',2,0),(30,'to','luis.casamayou@fengoffice.com',2,0),(30,'uid','30',2,0),(31,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manage php errors on servers\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832335]\n\n03/07/2024 4:29 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.1\n\nTask Ensure communication between host and containers\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832353]\n\n03/07/2024 4:41 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.1\n\n',2,0),(31,'from','noreply@fengoffice.com',2,0),(31,'from_name','Feng Office',2,0),(31,'name','Daily summary',2,0),(31,'object_id','31',2,0),(31,'subject','Daily summary',2,0),(31,'to','luis.casamayou@fengoffice.com',2,0),(31,'uid','31',2,0),(32,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Action Required - Update nameservers for opengoo.com\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832842]\n\n		ASSIGNED TO\n		Luis Casamayou by Conrado Viña \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Tech debt \n\n		DESCRIPTION\n		From: noreply@notify.cloudflare.com\n\nSubject: [Cloudflare]: Action Required - Update nameservers for\nopengoo.com\n\nWe could not add opengoo.com to your account because your nameservers\n(NS) are not yet pointing to Cloudflare. TO CHANGE YOUR NAMESERVERS:\n1. Login to [your domain\nregistrar](https://developers.cloudflare.com/dns/nameservers/update-nameservers/?utm_medium=email&utm_source=transactional&utm_campaign=ca-update-ns).\n2. Update your current nameservers with the ones we have assigned to\nopengoo.com: grannbo.ns.cloudflare.com yichun.ns.cloudflare.com NOTE:\nONLY these two Cloudflare nameservers can be listed at your registrar.\nAll other nameservers must be removed or Cloudflare will not work. For\nadditional help, refer to our\n[documentation](https://developers.cloudflare.com/dns/nameservers/update-nameservers/?utm_medium=email&utm_source=transactional&utm_campaign=ca-update-ns)\nor reach out to the Cloudflare community:\nhttps://community.cloudflare.com/. Thanks again for joining\nCloudflare! The Cloudflare Team\n\n',2,0),(32,'from','noreply@fengoffice.com',2,0),(32,'from_name','Feng Office',2,0),(32,'name','[_Feng Office] New task \'Action Required - Update nameservers for opengoo.com\' has been assigned to you',2,0),(32,'object_id','32',2,0),(32,'subject','[_Feng Office] New task \'Action Required - Update nameservers for opengoo.com\' has been assigned to you',2,0),(32,'to','luis.casamayou@fengoffice.com',2,0),(32,'uid','32',2,0),(33,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Action Required - Update nameservers for opengoo.com\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832842]\n\n04/07/2024 12:07 PM by Conrado Viña :\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.04\n	* Linked to objects: [Cloudflare]: Action Required - Update\nnameservers for opengoo.com\nUnlinked to objects: \n\n',2,0),(33,'from','noreply@fengoffice.com',2,0),(33,'from_name','Feng Office',2,0),(33,'name','Daily summary',2,0),(33,'object_id','33',2,0),(33,'subject','Daily summary',2,0),(33,'to','luis.casamayou@fengoffice.com',2,0),(33,'uid','33',2,0),(34,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create a EVX Software demo installation\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4833296]\n\n05/07/2024 7:35 AM by Esteban Barrientos:\n\n	* Assigned to: Esteban Barrientos Luis Casamayou\n\nTask Information\n		NAME\n		Create a EVX Software demo installation\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4833296]\n\n		ASSIGNED TO\n		Luis Casamayou by Esteban Barrientos\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nClient types: 03. Opportunities0. Sales funnel / Active deals03.3.\nPresenting value prop \nCountries: Latin AmericaColombia \nProject types: Professional Services \nLabor categories: Sales & Marketing \nAccount executives: Esteban Barrientos \nClient: 02. PROSPECTIVE CLIENTSCasostenible - Luis Felipe Restrepo\nGuerra \n\n		DESCRIPTION\n		Plase create an installation based on this template\nhttps://template.evxsoftware.com/index.php?c=access&a=login for the\nClient \n\nCompañía:      Casostenible\nNombre:         Claudia\nApellido:         Villate\nusuario:     Claudia Villate      \nemail:           Claudia.villate@casostenible.com   \ntelefono:         3012868919 [tel:3012868919]\nPaís:             Colombia\nURL:              casostenible.evxsoftware.com\nURLactual:  \n https://c8.fengoffice.com/casostenible/?c=access&a=index?lang=e\n\n',2,0),(34,'from','noreply@fengoffice.com',2,0),(34,'from_name','Feng Office',2,0),(34,'name','[Casostenible - Luis Felipe Restrepo Guerra] Activity on task: Create a EVX Software demo installation',2,0),(34,'object_id','34',2,0),(34,'subject','[Casostenible - Luis Felipe Restrepo Guerra] Activity on task: Create a EVX Software demo installation',2,0),(34,'to','luis.casamayou@fengoffice.com',2,0),(34,'uid','34',2,0),(35,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask CRM panel not responding for specific link\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830502]\n\n01/07/2024 9:45 PM by Sebastian Lois:\n\n	* Completed the task CRM panel not responding for specific link\n\nTask Create a EVX Software demo installation\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4825324]\n\n02/07/2024 3:49 PM by Conrado Viña :\n\n	* Completed the task Create a EVX Software demo installation\n\nTask EVX/Feng issue with files: File is recorded as created in the\ndatabase, but it doesn\'t exist in the file system\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4806893]\n\n02/07/2024 4:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.071 0.08\n\nTask Create a script that deletes the tasks the \"forever\" tasks -\nEXECUTION\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4828050]\n\n02/07/2024 4:29 PM by Sebastian Lois:\n\n	* Completed the task Create a script that deletes the tasks the\n\"forever\" tasks - EXECUTION\n\nTask Manage php errors on servers\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832335]\n\n03/07/2024 4:29 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.1\n\nTask Ensure communication between host and containers\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832353]\n\n03/07/2024 4:41 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.1\n\nTask (Follow-up) Lentitud del web panel\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814800]\n\n03/07/2024 7:48 PM by Sebastian Lois:\n\n	* Completed the task (Follow-up) Lentitud del web panel\n\nTask Problemas de performance con el plugin web ( por lo que fue\ndesactivado ) y el webpanel\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814352]\n\n03/07/2024 7:49 PM by Sebastian Lois:\n\n	* Story points: 1 \n\nTask C8 > Get a list of current installation\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4823326]\n\n03/07/2024 8:25 PM by Adrián Rivelli:\n\n	* Execution Order: 0.1 \n\nTask Actualizar Certificado Expirado para la Sincronización de\nCuentas de Correo en Pipedrive\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832512]\n\n03/07/2024 9:35 PM by Esteban Barrientos:\n\n	* Is billable: 0\n	* Visible to client: 1\n\n03/07/2024 9:39 PM by Esteban Barrientos:\n\n	* Linked to objects: 3cb4fb32c90bd226f2b46c3fbab9819f.jpg\nUnlinked to objects: \n\n03/07/2024 9:40 PM by Esteban Barrientos:\n\n	* Linked to objects: image.png\nUnlinked to objects: \n\n03/07/2024 9:54 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\nTask Action Required - Update nameservers for opengoo.com\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832842]\n\n04/07/2024 3:07 PM by Conrado Viña :\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.04\n	* Linked to objects: [Cloudflare]: Action Required - Update\nnameservers for opengoo.com\nUnlinked to objects: \n\nTask I have pages of undeliverable emails for \"Fake accounts\"\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4830425]\n\n04/07/2024 4:08 PM by Sebastian Lois:\n\n	* Completed the task I have pages of undeliverable emails for \"Fake\naccounts\" \n\nTask Actualizar Certificado Expirado para la Sincronización de\nCuentas de Correo en Pipedrive\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4832512]\n\n04/07/2024 4:08 PM by Sebastian Lois:\n\n	* Completed the task Actualizar Certificado Expirado para la\nSincronización de Cuentas de Correo en Pipedrive\n\nTask Ivkovic : Sacar un back up para enviar al cliente\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4555593]\n\n04/07/2024 6:40 PM by Ana Arenas:\n\n	* Completed the task Ivkovic : Sacar un back up para enviar al\ncliente \n\nTask Create a EVX Software demo installation\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4833296]\n\n05/07/2024 12:17 PM by Esteban Barrientos:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.001\n\n',2,0),(35,'from','noreply@fengoffice.com',2,0),(35,'from_name','Feng Office',2,0),(35,'name','Weekly summary',2,0),(35,'object_id','35',2,0),(35,'subject','Weekly summary',2,0),(35,'to','luis.casamayou@fengoffice.com',2,0),(35,'uid','35',2,0),(36,'body','FYI\n\n---------- Forwarded message ---------\nFrom: GOOGLE SEARCH CONSOLE TEAM \nDate: Sun, Jul 7, 2024 at 12:25 PM\nSubject: New reasons prevent pages from being indexed on site\nhttps://fengoffice.com/\nTo: \n\n 		 Message type: [WNC-20237597] \n\n Search Console \nNew reason preventing your pages from being indexed\n\nSearch Console has identified that some pages on your site are not\nbeing indexed due to the following new reason:\n\nServer error (5xx)\n\nIf this reason is not intentional, we recommend that you fix it in\norder to get affected pages indexed and appearing on Google.\n\n Open indexing report\n[https://notifications.google.com/g/p/ANiao5q8tAA2nB7FBDOaPExUXGqpyH4uqOKVwQC5Mec8mSIGJL1CsdrsoTBgDz3pppocIRD9bA9AFGSssrTNIgSNvtHF3Xz0z-BFOJaMU-QgeOTfEbaNiKf85fuOFG--WkWqjar2uY4TyYfFKQMJeh0S_ftmuFQO9AlU9LWkMmDsRBUCAcmHLKfixIe14844AY18O4xchUcw9v5Oh44EtRTcWXRdp_EInb-K_KJtHie7iJt14zVJmVEc539sb4U8HsttzVMNY2I_1DtLFsDFVooDzdok9ZYn-D2neK7GRX6TIGLVbDSKOZrSQsFSGEQnKhFlnLCMtRqUbq0GHWhtcMiGShlQ0SYfyEc6LB1jpT8HVPVl53cDX0B5fLy6zew7zsRXXFVORnKHCrw6dYKy3Wmtb1eIDRfZNwnD7E0Ww5kvQm0]\n\n\n 		 Google LLC, 1600 Amphitheatre Parkway Mountain View, CA 94043 |\nYou\'ve received this transactional email because your site is listed\nin Google Search Console | Unsubscribe from this type of message\n[https://notifications.google.com/g/p/ANiao5oP1uFFHYbdr-FSTx_ufLto42iUfZFYkOQ5gVRdJUXBGoolXT56xKopfiMN5BynIUAGBwXUUUBy_AffmItmHsld3vsoU89mKfovz4Gv5-_hHApJ0qH0U13DBw_m90s1Bi49aq37BGQ8KuEW5PHHuicbYYDgDUQvFLSE3ej-LTVn4wf7PYMF-vRthvGlfP9DcWG3kPxXYsD16f_XJz6Lx1ycYkeSjFE_09-rLKXqLOPzXBqVtIhfbGoOQgO8qqI4ENRQu_MOOorQVdIyyjE09y6jOwsQDykOsxc2crJJj8_63RKajEODvAL0ETzJiU-vtNPksopaCZtx2ihwcNBjwivjbD4gIN1S534tDyznUcbIngBgLEnhs-s7CyZEZ2sQhAR81cg9WZJY0HgvIq_ag76IE2jmQ4wKmc6i8JUFQMIiNJWLuCk7I7pVxPKSHd4K4563ogYwzL3SlsoSesQ0uf_hiJrILvjdFYw]\n\nAdd partners who should receive messages for this Search Console\naccount\n[https://notifications.google.com/g/p/ANiao5qs9hDZkE_tTZhsN8w5xkzuJjDablXvT2Ny-v_dFeu2777oAg5kD8Ud1sq4ZzgRQJuMFMo5K29f02AEgzLWXcq3QNN3iR_CjJOIo-CA7ngswnpoLzzDsKP4MUWYocBTmFbNT4I2blnMz-Sm_ybiA2CWVM_t_wKPBMX-5mYO1D9kJM9-FY4fMRKmfI0e9ytbV7N0xdkcynYN4Y3fxcjFDlCjouRX_on2VRKr-QfbwazTii9MXm9aywWb1hK9c9p0CZQzlCw6a0auf3XBE8h2imXosMCn74vI1o9OX-HHJinCpQrJXusVM36oDumTzpCz_FiSjdn3WMfGtTDqyGbcFy_U_6LSMizw3hpEJmVtMkXn8Jp10iCOBh8ulAhmVab8-BHdNT0Jxj4E7nfbi5DxlI61g0axcJIIrXLVqz0_atjRFCCBWuwmThm35Vd9ZW0]\n\n ',2,0),(36,'cc','conrado.vina@fengoffice.com',2,0),(36,'from','conradov@gmail.com',2,0),(36,'from_name','Conrado Viña',2,0),(36,'name','Fwd: New reasons prevent pages from being indexed on site https://fengoffice.com/',2,0),(36,'object_id','36',2,0),(36,'subject','Fwd: New reasons prevent pages from being indexed on site https://fengoffice.com/',2,0),(36,'to','juan.manjarres@fengoffice.com, luis.casamayou@fengoffice.com',2,0),(36,'uid','36',2,0),(37,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Monitor server activity\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834431]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature RequestInternally Identified \nLabor categories: Tech LeadOperationsBest practices implementation \n\n		DESCRIPTION\nAdd to the monitor a request to all the installation index in order to\ncheck the following:\n\n 	* DNS\n 	* Certificate\n 	* WebServer\n 	* Php\n 	* Application\n 	* International network (on europe servers)\n\nThe goal of the task is to have the status of the servers and the\ninstallations under control\nIt could be a good idea to store the time that the request take\nThis information should be probably place on icigna.\n\n',2,0),(37,'from','noreply@fengoffice.com',2,0),(37,'from_name','Feng Office',2,0),(37,'name','New task \'Monitor server activity\' has been assigned to you',2,0),(37,'object_id','37',2,0),(37,'subject','New task \'Monitor server activity\' has been assigned to you',2,0),(37,'to','luis.casamayou@fengoffice.com',2,0),(37,'uid','37',2,0),(38,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Mail de pymes con inconvenientes - Seguimiento a L3 support\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834467]\n\n		ASSIGNED TO\n		Ana Arenas by Ana Arenas\n\n		DUE DATE\n		09/07/2024 5:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 2. CUSTOMER SUCCESS2.02 CUSTOMER SUPPORT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: Customer SuccessCustomer Support \n\n		DESCRIPTION\n\n',2,0),(38,'from','noreply@fengoffice.com',2,0),(38,'from_name','Feng Office',2,0),(38,'name','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support',2,0),(38,'object_id','38',2,0),(38,'subject','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support',2,0),(38,'to','luis.casamayou@fengoffice.com',2,0),(38,'uid','38',2,0),(39,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(39,'from','noreply@fengoffice.com',2,0),(39,'from_name','Feng Office',2,0),(39,'name','Daily summary',2,0),(39,'object_id','39',2,0),(39,'subject','Daily summary',2,0),(39,'to','luis.casamayou@fengoffice.com',2,0),(39,'uid','39',2,0),(40,'body','Sigue llegando este mensaje.\n\nJuan, vos podés crear una tarea para que revisen esto?\n\nGracias!\n\n---------- Forwarded message ---------\nFrom: \nDate: Wed, Jul 10, 2024 at 2:34 AM\nSubject: Your SiteLock Update: Malware Detected on fengoffice.com\n[http://fengoffice.com]\nTo: \n\n \n\n 		 \n\n 		 \n\n 		\n[http://links.sitelock.com/ls/click?upn=u001.VV46iTdd8PBcCWZLKf31xci3Zu9bukRXV8HN8CO8tkk6X6xl69EGcyWG91rZ0m91LT2V_F-2FdIC0fRIwpaKQYmQy-2FE80U-2FuY5uJ1Snfnlt8c2wSRCaY5vzwzLiSBV8-2BsocuZteqapuMmoNimFKq6cQamWuJMdv0DtCC0Meo0ssy4yzE6jsXJLbYvhZmkf3lojkkrSjRC0PCqprWQOfDJKVwg6GGPHqJuXNTS8jEkt9-2BVLacZPaLBcI63FNQxWuWg4R7o5O3l10ZrdgHKp-2FHzvxEhx-2FCg9DB9bO2n1IyB1p5g2-2FZ80N-2Bj1YMaC-2FAlh0WMI-2BFqDd]\n\n\n 		 \n\n 		 \n\n Dear Conrado Vina, \n\nAs part of your hosting package with bluehost, you have been provided\nwith a SiteLock website scanner that proactively checks for malicious\nthreats and vulnerabilities. During a recent scan of fengoffice.com\n[http://fengoffice.com], malware was detected on your website. \n\nDon\'t worry - we are here to help. Please contact us at Toll Free: 1\n(844) 589-5312 or email support@sitelock.com. We are available 24/7 to\nanswer your questions. \n\nAs a security precaution, we recommend you always upgrade outdated\nsoftware, like your web applications or plugins, to the latest\nversions when available. If you would like more information on\nmalware, please visit our blog by clicking blog.sitelock.com\n[http://blog.sitelock.com]. \n\nThank you, \nThe SiteLock Team\n\n 		 \n\n 		 \n\n © SiteLock 2024 \n SiteLock Privacy Policy\n[http://links.sitelock.com/ls/click?upn=u001.VV46iTdd8PBcCWZLKf31xci3Zu9bukRXV8HN8CO8tkkGR6467qQ8-2BkR9NGw8XfJkYFxM_F-2FdIC0fRIwpaKQYmQy-2FE80U-2FuY5uJ1Snfnlt8c2wSRCaY5vzwzLiSBV8-2BsocuZteGu1-2B9LsSmt5qU-2FPWdegXSLldzXORBptshWwNMFjE0zx8QAU2jLLYZzq2XBOYkDYWrxC3D3Akq-2Ff8NYrz-2B9KRYDUrUFcIPXkEVQ5GXXdkuF3ZST-2FY2VNVeIGpqEhogfKdlIAq7Po4xCqK4avhCd-2BLlvzj8wVLmtbjgxm4vHU3tXWIxmgMG-2F8AdMt174e8ot7I]\n\n\n ',2,0),(40,'cc','luis.casamayou@fengoffice.com, conrado.vina@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(40,'from','conradov@gmail.com',2,0),(40,'from_name','Conrado Viña',2,0),(40,'name','Fwd: Your SiteLock Update: Malware Detected on fengoffice.com',2,0),(40,'object_id','40',2,0),(40,'subject','Fwd: Your SiteLock Update: Malware Detected on fengoffice.com',2,0),(40,'to','juan.manjarres@fengoffice.com',2,0),(40,'uid','40',2,0),(41,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(41,'from','noreply@fengoffice.com',2,0),(41,'from_name','Feng Office',2,0),(41,'name','Daily summary',2,0),(41,'object_id','41',2,0),(41,'subject','Daily summary',2,0),(41,'to','luis.casamayou@fengoffice.com',2,0),(41,'uid','41',2,0),(42,'body',' \nWe’ve got a lot of news to share this month! Read on… \n\nHi there,\n\nHere’s a roundup of the latest news at Grafana Labs this month:\n\nGRAFANA 11.1 HAS ARRIVED\n\nGrafana 11.1 is here! And while it follows the major 11.0 release, it\nstill packs a punch, delivering impactful new features, such as:\n\n 	* Additional visualization options, including text wrapping in table\npanels (goodbye to endless scrolling or having to expand column size!)\nand the ability to customize percent change colors in stat panels.\n 	* A redesigned settings page in Grafana Alerting that provides a\nholistic view of your Grafana-managed alert instances.\n 	* Various accessibility improvements, including keyboard support for\ngeomap panels and the option to configure reduced motion settings.\n\nTo see a demo of these and other new features, check out our Grafana\n11.1 release video on YouTube. \n\n 		Explore what’s new in Grafana 11.1 →\n\n [aprilcloud24.gif] \n\n-------------------------\n\n An early look at the ObservabilityCON 2024 agenda\n\nObservabilityCON 2024 is coming to New York City on Sept. 24-25!\nWe’re excited to share details about this year’s jam-packed\nagenda. Join us at our flagship observability event to:\n\n 	* Learn about the latest updates to the Grafana LGTM Stack and new\nGrafana Cloud features that help you achieve your observability goals\nfaster and easier.\n 	* Hear observability success stories from Grafana users including\nWalmart, State Street, and TeleTracking. \n 	* Attend hands-on workshops and technical deep-dive sessions to gain\nnew insights on application performance, improve the end user\nexperience, get started with OpenTelemetry, and more. \n 	* Connect with Grafana Labs experts and get your toughest technical\nquestions answered.  \n\nTo learn more, check out the full ObservabilityCON 2024 agenda. And if\nyou haven’t already, register today to take advantage of early bird\npricing and save 50% on a standard full-price ticket.\n\n 		Learn more about ObservabilityCON 2024 →\n\n-------------------------\n\n   \n OTHER OSS UPDATES AND BEST PRACTICES \n\nThere have been other exciting developments within our OSS ecosystem\nthis month. Here’s a quick recap: \n\n 	* GRAFANA ALLOY CLUSTERING: We recently shared an under-the-hood\nlook at Grafana Alloy’s clustering capability, and explored how it\ncan be used alongside our agentless exporters to simplify scrape jobs\nin Grafana Cloud.\n 	* OPENTELEMETRY DATADOG RECEIVER: We’ve released new open source\ncode for the OpenTelemetry Datadog receiver that allows users to\ntranslate Datadog metric formats into native OTLP format. The code is\navailable in Grafana Alloy as experimental, and we have started\nsubmitting it to OpenTelemetry for community review and feedback.\n 	* TIPS TO REFINE YOUR PLUGIN: Developing a Grafana plugin? First,\nthank you! And second, be sure to check out these helpful tips to\nprepare your plugin for our review process, get it published, and make\nit discoverable by Grafana users across the globe.\n\n 		Read more about our OSS projects →\n\n-------------------------\n\n FROM THE COMMUNITY \nWe’re always looking for meetup speakers and blog authors! Submit\nyour talk or blog proposals here. And if you need a little\ninspiration, here are some recent examples of content from Grafana\ncommunity members:\n\n 	* Industrial IoT visualization: Why United Manufacturing Hub chose\nGrafana to power its IIoT platform \n 	* Shorten your feedback loop: Java observability with OpenTelemetry,\nGrafana Cloud, and Digma.ai\n 	* Panel discussion: Scaling observability \n 	* An updated set of Grafana dashboards for Kubernetes \n 	* Mastering k6 thresholds: How to optimize performance testing\n\nAlso, come say hello at one of our upcoming community events! Don’t\nsee an event near you? Be sure to join your local Grafana & Friends\nMeetup group.\n\n 	* JULY 11, BERLIN: Grafana & Friends Berlin Summer Meetup\n 	* JULY 20, DELHI: Magenta TechCon: Deutsche Telekom Digital Labs X\nGrafana Labs Meetup\n 	* AUGUST 15, PORTLAND: Grafana and Embrace for OpenTelemetry\n\n   \n\n-------------------------\n\n   \n UPCOMING LIVE DEMO WEBINARS \n\nJoin us live for our demo webinars, or sign up now to get links to the\non-demand recordings sent straight to your inbox. Upcoming topics\ninclude:\n\n 	* Scaling and securing your Prometheus metrics in Grafana Cloud\n 	* Getting started with continuous profiling with Grafana Cloud\nProfiles\n 	* Performance testing and observability in Grafana Cloud\n\n View all webinars and videos → \n\n   \n-------------------------\n\n GRAFANA LABS IN THE NEWS \n\n 	* The New Stack | Grafana Relies on Embrace to Pull Mobile Data\n 	* Observability360 | The State of AI in Observability Today\n\nIf you have any questions or if there is anything else we can help\nprovide, just let us know.\n\nUntil next time,\n\nThe Grafana Labs Team\n\nThis email was sent to luis.casamayou@fengoffice.com. Visit our\npreference center to stay updated on the topics that matter most to\nyou or you may unsubscribe at any time. \n ',2,0),(42,'from','update@grafana.com',2,0),(42,'from_name','Grafana Labs Team',2,0),(42,'name','OSS updates, a sneak peek at ObservabilityCON 2024, and more',2,0),(42,'object_id','42',2,0),(42,'subject','OSS updates, a sneak peek at ObservabilityCON 2024, and more',2,0),(42,'to','luis.casamayou@fengoffice.com',2,0),(42,'uid','42',2,0),(43,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Redirections -> 1 fix clone_installation.sh script\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836153]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \n\n		DESCRIPTION\nReview all the places in which we create the .htaccess files that make\nthe redirect service works and add the proper code to update the\n_INSTALLATION_TICKETS_ table on the manager database and make sure it\nwork as expected\n\nAC:\n\n 	* Each time a .htaccess file is created or updated the same happend\nwith the _INSTALLATION_TICKETS _table\n',2,0),(43,'from','noreply@fengoffice.com',2,0),(43,'from_name','Feng Office',2,0),(43,'name','New task \'Redirections -> 1 fix clone_installation.sh script\' has been assigned to you',2,0),(43,'object_id','43',2,0),(43,'subject','New task \'Redirections -> 1 fix clone_installation.sh script\' has been assigned to you',2,0),(43,'to','luis.casamayou@fengoffice.com',2,0),(43,'uid','43',2,0),(44,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Fix all issues with Web plugin\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814800]\n\n08/07/2024 4:57 PM by Sebastian Lois:\n\n	* Reopened the task Fix all issues with Web plugin\n\nTask Problemas de performance con el plugin web ( por lo que fue\ndesactivado ) y el webpanel\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814352]\n\n08/07/2024 5:21 PM by Adrián Rivelli:\n\n	* Parent task: 0 4814800\n\nTask Monitor server activity\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834431]\n\n08/07/2024 6:20 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.01\n\nTask Mail de pymes con inconvenientes - Seguimiento a L3 support\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4834467]\n\n08/07/2024 7:30 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: Mail de pymes con inconvenientes\nUnlinked to objects: \n	* Total estimated time: 5 minutes\n\nTask Problemas de performance con el plugin web ( por lo que fue\ndesactivado ) y el webpanel\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4814352]\n\n09/07/2024 7:52 PM by Adrián Rivelli:\n\n	* Completed the task Problemas de performance con el plugin web ( por\nlo que fue desactivado ) y el webpanel\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836153]\n\n11/07/2024 7:25 PM:\n\n	* Adrián Rivelli subscribed Luis Casamayou, Adrián Rivelli to the\ntask Redirections -> 1 fix clone_installation.sh script\n\n11/07/2024 7:25 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Parent task: 4833638\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836174]\n\n11/07/2024 8:21 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Parent task: 4833638\n\nTask Redirections -> 3 create script to update installation_tickets\ntable from .htacess files\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836177]\n\n11/07/2024 8:25 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Parent task: 4833638\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://c12.fengoffice.com/_feng/index.php?c=task&a=view&id=4836179]\n\n11/07/2024 8:35 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Parent task: 4833638\n\n',2,0),(44,'from','noreply@fengoffice.com',2,0),(44,'from_name','Feng Office',2,0),(44,'name','Weekly summary',2,0),(44,'object_id','44',2,0),(44,'subject','Weekly summary',2,0),(44,'to','luis.casamayou@fengoffice.com',2,0),(44,'uid','44',2,0),(45,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(45,'from','noreply@fengoffice.com',2,0),(45,'from_name','Feng Office',2,0),(45,'name','Daily summary',2,0),(45,'object_id','45',2,0),(45,'subject','Daily summary',2,0),(45,'to','luis.casamayou@fengoffice.com',2,0),(45,'uid','45',2,0),(46,'body','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Sat, 13 Jul 2024 20:37:06 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 19 days (on 2024-08-03). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>mail1.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=f42a13fe718844099bed845a12f23db0.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',2,0),(46,'from','support@fengoffice.com',2,0),(46,'from_name','Ana Arenas via Support',2,0),(46,'name','Fwd: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"',2,0),(46,'object_id','46',2,0),(46,'subject','Fwd: Let\'s Encrypt certificate expiration notice for domain \"mail1.fengoffice.com\"',2,0),(46,'to','luis.casamayou@fengoffice.com',2,0),(46,'uid','46',2,0),(47,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n15/07/2024 9:07 AM by Juan Manjarres:\n\n	* Due date: 01/07/2024 7:00 PM 11/07/2024 7:00 PM\n\nTask Information\n		NAME\n		Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n		ASSIGNED TO\n		Juan Manjarres by Luis Casamayou\n\n		DUE DATE\n		11/07/2024\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nClient: _Feng Office \nProject status: 1.6 Deploy1. Open1.6.3 Install Pending (PROD) -\nCoordinate \nLabor categories: Tech LeadOperationsInfrastructure \n\n		DESCRIPTION\nlang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\"\nxml:lang=\"es\">LC 2024-06-27\n  Se levantó en local una copia del wordpress de producción previo\na la actualización y se registraron las versiones de wp y algunos\nplugins\n  Luego se creó un scritp que hace la actualización desde una\nfuente a elegir y se corrió poniendo como fuente un respaldo del día\ndel wordpress de staging\n  No se pudo verificar ninguno de los problemas señalados\n  SUGERENCIA: en la próxima actualización verficiar inmediatamente\nestos puntos\n\n PUNTO 1\n  Se levató en local una copia del wordpress de producción previo a\nla actualización\n  wp 6.4.3\n  Anti-Malware Security and Brute-Force Firewall  4.2.3.57\n  Anti-Spam by CleanTalk 6.34\n  Duplicator 1.5.9\n\nSe actualizó a la versión de staging de hoy\n  wp 6.5.5\n\n Anti-Malware Security and Brute-Force Firewall  4.2.3.67\n Anti-Spam by CleanTalk 6.35\n Duplicator 1.5.1\'\nTODO PARECE NORMAL\n\nPUNTO 2\nEs normal, es el formulario de login\n\nPUNTO 3\nNo sé como verificar si funciona, lo que veo en la configuración\nindicadada es:\n\n',2,0),(47,'from','noreply@fengoffice.com',2,0),(47,'from_name','Feng Office',2,0),(47,'name','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(47,'object_id','47',2,0),(47,'subject','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(47,'to','luis.casamayou@fengoffice.com',2,0),(47,'uid','47',2,0),(48,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n15/07/2024 11:21 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n	* Developer: 4353405\n\nTask Information\n		NAME\n		Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \n\n		DESCRIPTION\n		Avoid the use of .htaccess file on redirect service and create a new\nconfiguration database based (_INSTALLATION_TICKETS_) to accomplish\nthat goal\n\n',2,0),(48,'from','noreply@fengoffice.com',2,0),(48,'from_name','Feng Office',2,0),(48,'name','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files',2,0),(48,'object_id','48',2,0),(48,'subject','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files',2,0),(48,'to','luis.casamayou@fengoffice.com',2,0),(48,'uid','48',2,0),(49,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n15/07/2024 1:14 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli \n\nTask Information\n		NAME\n		Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in\nfavor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n		ASSIGNED TO\n		Anyone by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4.4 BACKOFFICE DEVELOPMENT4. ITWebPanel (Web/Panel) \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 09 \n\n		DESCRIPTION\n		on Manager:\n\nReplace the calls to www.fengoffice.com/{site} in favor of\nredirect.fengoffice.com/{site}\n\n',2,0),(49,'from','noreply@fengoffice.com',2,0),(49,'from_name','Feng Office',2,0),(49,'name','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(49,'object_id','49',2,0),(49,'subject','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(49,'to','luis.casamayou@fengoffice.com',2,0),(49,'uid','49',2,0),(50,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 9:42 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou\n\nTask Information\n		NAME\n		No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		Hola Ana, ¿cómo estás? Sabes que Jimena y Gisella me comentan que\nno les está funcionando el módulo de correo en el Feng. Adjunto\nfoto, los correos no abren y si abren se ve el contenido en blanco.\n¿Podrán revisalo? \n\nVER EL EMAIL LINKEADO\n\n',2,0),(50,'from','noreply@fengoffice.com',2,0),(50,'from_name','Feng Office',2,0),(50,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(50,'object_id','50',2,0),(50,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(50,'to','luis.casamayou@fengoffice.com',2,0),(50,'uid','50',2,0),(51,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nMail Re: Agendamos una demo personalizada? Feng Office\n[https://feng.fengoffice.com/index.php?c=mail&a=view&id=4835502]\n\n16/07/2024 10:59 AM, Esteban Barrientos commented:\n\"bien, esta trabajando con la community version, esta a gusto con lo\nque ha visto.\nTenía un problema con su correo pero ya lo ha arreglado.\nCitar jueves 5 pm hora españa\"',2,0),(51,'from','noreply@fengoffice.com',2,0),(51,'from_name','Feng Office',2,0),(51,'name','[Fidel Portillo WDS - Fidel Portillo] Esteban  Barrientos commented on Re: Agendamos una demo personalizada? Feng Office',2,0),(51,'object_id','51',2,0),(51,'subject','[Fidel Portillo WDS - Fidel Portillo] Esteban  Barrientos commented on Re: Agendamos una demo personalizada? Feng Office',2,0),(51,'to','luis.casamayou@fengoffice.com',2,0),(51,'uid','51',2,0),(52,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 10:08 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Álvaro Torterola \n\nTask Information\n		NAME\n		No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n		ASSIGNED TO\n		Álvaro Torterola by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		Hola Ana, ¿cómo estás? Sabes que Jimena y Gisella me comentan que\nno les está funcionando el módulo de correo en el Feng. Adjunto\nfoto, los correos no abren y si abren se ve el contenido en blanco.\n¿Podrán revisalo? \n\nVER EL EMAIL LINKEADO\n\n',2,0),(52,'from','noreply@fengoffice.com',2,0),(52,'from_name','Feng Office',2,0),(52,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(52,'object_id','52',2,0),(52,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(52,'to','luis.casamayou@fengoffice.com',2,0),(52,'uid','52',2,0),(53,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n16/07/2024 11:59 AM by Sebastian Lois:\n\n	* Assigned to: Cesar Schefer\n\nTask Information\n		NAME\n		Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in\nfavor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n		ASSIGNED TO\n		Cesar Schefer by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 09 \n\n		DESCRIPTION\n		on Manager:\n\nReplace the calls to www.fengoffice.com/{site} in favor of\nredirect.fengoffice.com/{site}\n\n',2,0),(53,'from','noreply@fengoffice.com',2,0),(53,'from_name','Feng Office',2,0),(53,'name','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(53,'object_id','53',2,0),(53,'subject','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(53,'to','luis.casamayou@fengoffice.com',2,0),(53,'uid','53',2,0),(54,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 5:52 PM by Álvaro Torterola :\n\n	* Assigned to: Álvaro Torterola Nicolas Lois\n	* Pull Request: https://github.com/fengoffice/FO_Internal/pull/2635\n	* Developer: 8\n\nTask Information\n		NAME\n		No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n		ASSIGNED TO\n		Nicolas Lois by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.06. Code review\n(support) \nContract phases: Sprint 08 \nSprints: 3.11.13.111. ACTIVE3.11.1.14 \n\n		DESCRIPTION\n		Hola Ana, ¿cómo estás? Sabes que Jimena y Gisella me comentan que\nno les está funcionando el módulo de correo en el Feng. Adjunto\nfoto, los correos no abren y si abren se ve el contenido en blanco.\n¿Podrán revisalo? \n\nVER EL EMAIL LINKEADO\n\n',2,0),(54,'from','noreply@fengoffice.com',2,0),(54,'from_name','Feng Office',2,0),(54,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(54,'object_id','54',2,0),(54,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(54,'to','luis.casamayou@fengoffice.com',2,0),(54,'uid','54',2,0),(55,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 6:26 PM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois Álvaro Torterola \n\nTask Information\n		NAME\n		No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n		ASSIGNED TO\n		Álvaro Torterola by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.07. Approved / Release\npending \nContract phases: Sprint 08 \nSprints: 3.11.13.111. ACTIVE3.11.1.14 \n\n		DESCRIPTION\n		Hola Ana, ¿cómo estás? Sabes que Jimena y Gisella me comentan que\nno les está funcionando el módulo de correo en el Feng. Adjunto\nfoto, los correos no abren y si abren se ve el contenido en blanco.\n¿Podrán revisalo? \n\nVER EL EMAIL LINKEADO\n\n',2,0),(55,'from','noreply@fengoffice.com',2,0),(55,'from_name','Feng Office',2,0),(55,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(55,'object_id','55',2,0),(55,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(55,'to','luis.casamayou@fengoffice.com',2,0),(55,'uid','55',2,0),(56,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask EVX/Feng issue with files: File is recorded as created in the\ndatabase, but it doesn\'t exist in the file system\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4806893]\n\n16/07/2024 4:56 PM by Sebastian Lois:\n\n	* Assigned to: Alex Zonis \n\nTask Information\n		NAME\n		EVX/Feng issue with files: File is recorded as created in the\ndatabase, but it doesn\'t exist in the file system\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4806893]\n\n		ASSIGNED TO\n		Anyone by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng OfficeEVX SOFTWARE01. CLIENTSGuzi-West Inspection and\nConsulting, LLC - Clay Guzi Folder: 01. CLIENTS \nMarketing channels: Inbound \nClient stages: 03. Good \nCountries: North AmericaUnited States (USA) \nProject types: BugInternally Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.1. Up to date with payments \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nBusiness companies: Feng Corp. EVX \nContract phases: Sprint 10 \n\n		DESCRIPTION\ndiv>\n\nEn Guzi-West nos está llegando con cierta periodicidad que hay\narchivos \"subidos\" a la instalación, pero luego no es encuentran en\nel upload:\n\nEste es el email que llega:\nhttps://c12.fengoffice.com/_feng/index.php?c=mail&a=view&id=4806666\n\nFROM LUIS:\nEl problema de los archivos que están en la base de datos pero no\nexiste el archivo y por lo tanto no se puede respaldar\n\nEjemplo de unos pocos de los generados para los que no existe archivo\nSi tengo un error y es normal que esos archivos no exista quisiera\nsaber como detectarlo para corregir el programa\nmput:\n/datos/installation_uploads/guzi_west/upload/faf/745/060/4abda714e37f2e346823b8cf8e076c1:\nNo such file or directory\nmput:\n/datos/installation_uploads/guzi_west/upload/7fd/d6f/5ba/53cf56eebd4978128f0becf79445527:\nNo such file or directory\nmput:\n/datos/installation_uploads/guzi_west/upload/3c2/8bc/323/4af8981cb02090ff90809ca168cad4e:\nNo such file or directory\nmput:\n/datos/installation_uploads/guzi_west/upload/473/bc0/5dc/6edff63cdc31d15fe3fcb3cc714381b:\nNo such file or directory\n\nPREGUNTA DE CONRADO:\nPuede ser que esos archivos no se hayan guardado por permisos en el\nfolder?\n\nNOTE: Document everything in the internal wiki',2,0),(56,'from','noreply@fengoffice.com',2,0),(56,'from_name','Feng Office',2,0),(56,'name','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Clay Guzi; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system',2,0),(56,'object_id','56',2,0),(56,'subject','[01. CLIENTS; Guzi-West Inspection and Consulting, LLC - Clay Guzi; _Feng Office] Activity on task: EVX/Feng issue with files: File is recorded as created in the database, but it doesn\'t exist in the file system',2,0),(56,'to','luis.casamayou@fengoffice.com',2,0),(56,'uid','56',2,0),(57,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 3:30 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: No funciona feng\nUnlinked to objects: \n\n',2,0),(57,'from','noreply@fengoffice.com',2,0),(57,'from_name','Feng Office',2,0),(57,'name','Daily summary',2,0),(57,'object_id','57',2,0),(57,'subject','Daily summary',2,0),(57,'to','luis.casamayou@fengoffice.com',2,0),(57,'uid','57',2,0),(58,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n17/07/2024 12:13 PM by Sebastian Lois:\n\n	* Assigned to: Cesar Schefer Adrián Rivelli\n\nTask Information\n		NAME\n		Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in\nfavor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 09 \n\n		DESCRIPTION\n		on Manager:\n\nReplace the calls to www.fengoffice.com/{site} in favor of\nredirect.fengoffice.com/{site}\n\n',2,0),(58,'from','noreply@fengoffice.com',2,0),(58,'from_name','Feng Office',2,0),(58,'name','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(58,'object_id','58',2,0),(58,'subject','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(58,'to','luis.casamayou@fengoffice.com',2,0),(58,'uid','58',2,0),(59,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Mail de pymes con inconvenientes - Seguimiento a L3 support\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4834467]\n\n		ASSIGNED TO\n		Ana Arenas by Ana Arenas\n\n		DUE DATE\n		18/07/2024 5:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 2. CUSTOMER SUCCESS2.02 CUSTOMER SUPPORT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: Customer SuccessCustomer Support \n\n		DESCRIPTION\n\n',2,0),(59,'from','noreply@fengoffice.com',2,0),(59,'from_name','Feng Office',2,0),(59,'name','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support',2,0),(59,'object_id','59',2,0),(59,'subject','Activity on task: Mail de pymes con inconvenientes - Seguimiento a L3 support',2,0),(59,'to','luis.casamayou@fengoffice.com',2,0),(59,'uid','59',2,0),(60,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n17/07/2024 7:43 PM by Álvaro Torterola :\n\n	* Assigned to: Álvaro Torterola Nicolas Lois\n\nTask Information\n		NAME\n		No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n		ASSIGNED TO\n		Nicolas Lois by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \nContract phases: Sprint 08 \nSprints: 3.11.13.111. ACTIVE3.11.1.14 \n\n		DESCRIPTION\n		Hola Ana, ¿cómo estás? Sabes que Jimena y Gisella me comentan que\nno les está funcionando el módulo de correo en el Feng. Adjunto\nfoto, los correos no abren y si abren se ve el contenido en blanco.\n¿Podrán revisalo? \n\nVER EL EMAIL LINKEADO\n\n',2,0),(60,'from','noreply@fengoffice.com',2,0),(60,'from_name','Feng Office',2,0),(60,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(60,'object_id','60',2,0),(60,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(60,'to','luis.casamayou@fengoffice.com',2,0),(60,'uid','60',2,0),(61,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n19/07/2024 12:13 PM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois Ana Arenas\n\nTask Information\n		NAME\n		No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n		ASSIGNED TO\n		Ana Arenas by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.09. Ready to install \nContract phases: Sprint 08 \nSprints: 3.11.13.111. ACTIVE3.11.1.14 \n\n		DESCRIPTION\n		Hola Ana, ¿cómo estás? Sabes que Jimena y Gisella me comentan que\nno les está funcionando el módulo de correo en el Feng. Adjunto\nfoto, los correos no abren y si abren se ve el contenido en blanco.\n¿Podrán revisalo? \n\nVER EL EMAIL LINKEADO\n\n',2,0),(61,'from','noreply@fengoffice.com',2,0),(61,'from_name','Feng Office',2,0),(61,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(61,'object_id','61',2,0),(61,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: No funcionan los emails',2,0),(61,'to','luis.casamayou@fengoffice.com',2,0),(61,'uid','61',2,0),(62,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n19/07/2024 1:33 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Álvaro Torterola \n	* Pull Request: https://github.com/fengoffice/manager/pull/12/files\n	* Developer: 4719738\n\nTask Information\n		NAME\n		Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in\nfavor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n		ASSIGNED TO\n		Álvaro Torterola by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nLabor categories: OperationsProduct Development \nContract phases: Sprint 09 \n\n		DESCRIPTION\n		on Manager:\n\nReplace the calls to www.fengoffice.com/{site} in favor of\nredirect.fengoffice.com/{site}\n\n',2,0),(62,'from','noreply@fengoffice.com',2,0),(62,'from_name','Feng Office',2,0),(62,'name','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(62,'object_id','62',2,0),(62,'subject','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(62,'to','luis.casamayou@fengoffice.com',2,0),(62,'uid','62',2,0),(63,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		BKP Y BORRADO DE CYBERSCAPE\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4839706]\n\n		ASSIGNED TO\n		Luis Casamayou by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n\n		DESCRIPTION\n		El cliente no es un cliente Activo, por lo que se procede a hacer\nBKP Y BORRADO de la instalacion .\n\n',2,0),(63,'from','noreply@fengoffice.com',2,0),(63,'from_name','Feng Office',2,0),(63,'name','New task \'BKP Y BORRADO DE CYBERSCAPE\' has been assigned to you',2,0),(63,'object_id','63',2,0),(63,'subject','New task \'BKP Y BORRADO DE CYBERSCAPE\' has been assigned to you',2,0),(63,'to','luis.casamayou@fengoffice.com',2,0),(63,'uid','63',2,0),(64,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n15/07/2024 2:21 PM by Adrián Rivelli:\n\n	* Developer: 4353405\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n15/07/2024 4:07 PM by Sebastian Lois:\n\n	* Completed the task Redirections -> 1 fix clone_installation.sh\nscript\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n15/07/2024 4:07 PM by Sebastian Lois:\n\n	* Completed the task Redirections -> 4.1 fix redirect to use database\ninstead of .htaccess files\n\n15/07/2024 4:07 PM by Sebastian Lois:\n\n	* Reopened the task Redirections -> 4.1 fix redirect to use database\ninstead of .htaccess files\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n15/07/2024 4:07 PM by Sebastian Lois:\n\n	* Reopened the task Redirections -> 1 fix clone_installation.sh\nscript\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n15/07/2024 4:19 PM by Adrián Rivelli:\n\n	* Execution Order: 0.001\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n15/07/2024 4:19 PM by Adrián Rivelli:\n\n	* Execution Order: 0.01 0.001\n\nTask Redirections -> 3 create script to update installation_tickets\ntable from .htacess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836177]\n\n15/07/2024 4:20 PM by Adrián Rivelli:\n\n	* Execution Order: 0.001\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 3:30 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: No funciona feng\nUnlinked to objects: \n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n16/07/2024 3:42 PM:\n\n	* Sebastian Lois subscribed Luis Casamayou to the task No funcionan\nlos emails\n\nTask Create a EVX Software demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4833296]\n\n16/07/2024 5:01 PM by Esteban Barrientos:\n\n	* Completed the task Create a EVX Software demo installation\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n17/07/2024 7:45 PM by Sebastian Lois:\n\n	* Story points: 1\n\nTask Mail de pymes con inconvenientes - Seguimiento a L3 support\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4834467]\n\n18/07/2024 4:07 PM by Ana Arenas:\n\n	* Completed the task Mail de pymes con inconvenientes - Seguimiento a\nL3 support\n\nTask BKP Y BORRADO DE CYBERSCAPE\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4839706]\n\n19/07/2024 5:38 PM by Nicolas Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n\n',2,0),(64,'from','noreply@fengoffice.com',2,0),(64,'from_name','Feng Office',2,0),(64,'name','Weekly summary',2,0),(64,'object_id','64',2,0),(64,'subject','Weekly summary',2,0),(64,'to','luis.casamayou@fengoffice.com',2,0),(64,'uid','64',2,0),(65,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask BKP Y BORRADO DE CYBERSCAPE\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4839706]\n\n19/07/2024 5:38 PM by Nicolas Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n\n',2,0),(65,'from','noreply@fengoffice.com',2,0),(65,'from_name','Feng Office',2,0),(65,'name','Daily summary',2,0),(65,'object_id','65',2,0),(65,'subject','Daily summary',2,0),(65,'to','luis.casamayou@fengoffice.com',2,0),(65,'uid','65',2,0),(66,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n22/07/2024 9:27 AM by Juan Manjarres:\n\n	* Due date: 11/07/2024 7:00 PM 18/07/2024 7:00 PM\n\nTask Information\n		NAME\n		Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n		ASSIGNED TO\n		Juan Manjarres by Luis Casamayou\n\n		DUE DATE\n		18/07/2024\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nClient: _Feng Office \nProject status: 1.6 Deploy1. Open1.6.3 Install Pending (PROD) -\nCoordinate \nLabor categories: Tech LeadOperationsInfrastructure \n\n		DESCRIPTION\nlang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\"\nxml:lang=\"es\">LC 2024-06-27\n  Se levantó en local una copia del wordpress de producción previo\na la actualización y se registraron las versiones de wp y algunos\nplugins\n  Luego se creó un scritp que hace la actualización desde una\nfuente a elegir y se corrió poniendo como fuente un respaldo del día\ndel wordpress de staging\n  No se pudo verificar ninguno de los problemas señalados\n  SUGERENCIA: en la próxima actualización verficiar inmediatamente\nestos puntos\n\n PUNTO 1\n  Se levató en local una copia del wordpress de producción previo a\nla actualización\n  wp 6.4.3\n  Anti-Malware Security and Brute-Force Firewall  4.2.3.57\n  Anti-Spam by CleanTalk 6.34\n  Duplicator 1.5.9\n\nSe actualizó a la versión de staging de hoy\n  wp 6.5.5\n\n Anti-Malware Security and Brute-Force Firewall  4.2.3.67\n Anti-Spam by CleanTalk 6.35\n Duplicator 1.5.1\'\nTODO PARECE NORMAL\n\nPUNTO 2\nEs normal, es el formulario de login\n\nPUNTO 3\nNo sé como verificar si funciona, lo que veo en la configuración\nindicadada es:\n\n',2,0),(66,'from','noreply@fengoffice.com',2,0),(66,'from_name','Feng Office',2,0),(66,'name','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(66,'object_id','66',2,0),(66,'subject','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(66,'to','luis.casamayou@fengoffice.com',2,0),(66,'uid','66',2,0),(67,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n22/07/2024 9:46 AM by Sebastian Lois:\n\n	* Assigned to: Juan Manjarres Adrián Rivelli\n	* Execution Order: 0.9 0.01\n\nTask Information\n		NAME\n		Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		DUE DATE\n		19/07/2024 4:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nClient: _Feng Office \nModules: 02. Internal Websites02.1 Feng Office Website \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: Tech LeadOperationsInfrastructure \n\n		DESCRIPTION\nlang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\"\nxml:lang=\"es\">LC 2024-06-27\n  Se levantó en local una copia del wordpress de producción previo\na la actualización y se registraron las versiones de wp y algunos\nplugins\n  Luego se creó un scritp que hace la actualización desde una\nfuente a elegir y se corrió poniendo como fuente un respaldo del día\ndel wordpress de staging\n  No se pudo verificar ninguno de los problemas señalados\n  SUGERENCIA: en la próxima actualización verficiar inmediatamente\nestos puntos\n\n PUNTO 1\n  Se levató en local una copia del wordpress de producción previo a\nla actualización\n  wp 6.4.3\n  Anti-Malware Security and Brute-Force Firewall  4.2.3.57\n  Anti-Spam by CleanTalk 6.34\n  Duplicator 1.5.9\n\nSe actualizó a la versión de staging de hoy\n  wp 6.5.5\n\n Anti-Malware Security and Brute-Force Firewall  4.2.3.67\n Anti-Spam by CleanTalk 6.35\n Duplicator 1.5.1\'\nTODO PARECE NORMAL\n\nPUNTO 2\nEs normal, es el formulario de login\n\nPUNTO 3\nNo sé como verificar si funciona, lo que veo en la configuración\nindicadada es:\n\n',2,0),(67,'from','noreply@fengoffice.com',2,0),(67,'from_name','Feng Office',2,0),(67,'name','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(67,'object_id','67',2,0),(67,'subject','[_Feng Office] Activity on task: Fix first staging to production clone (fengoffice.com)',2,0),(67,'to','luis.casamayou@fengoffice.com',2,0),(67,'uid','67',2,0),(68,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n22/07/2024 2:28 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Fix first staging to production clone (fengoffice.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4826269]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		DUE DATE\n		19/07/2024 7:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nClient: _Feng Office \nModules: 02. Internal Websites02.1 Feng Office Website \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.6\nRejected (Changes requested) \nLabor categories: Tech LeadOperationsInfrastructure \n\n		DESCRIPTION\nlang=\"es\" style=\"font-size:12pt;margin:0in;font-family:\'Open Sans\';\"\nxml:lang=\"es\">LC 2024-06-27\n  Se levantó en local una copia del wordpress de producción previo\na la actualización y se registraron las versiones de wp y algunos\nplugins\n  Luego se creó un scritp que hace la actualización desde una\nfuente a elegir y se corrió poniendo como fuente un respaldo del día\ndel wordpress de staging\n  No se pudo verificar ninguno de los problemas señalados\n  SUGERENCIA: en la próxima actualización verficiar inmediatamente\nestos puntos\n\n PUNTO 1\n  Se levató en local una copia del wordpress de producción previo a\nla actualización\n  wp 6.4.3\n  Anti-Malware Security and Brute-Force Firewall  4.2.3.57\n  Anti-Spam by CleanTalk 6.34\n  Duplicator 1.5.9\n\nSe actualizó a la versión de staging de hoy\n  wp 6.5.5\n\n Anti-Malware Security and Brute-Force Firewall  4.2.3.67\n Anti-Spam by CleanTalk 6.35\n Duplicator 1.5.1\'\nTODO PARECE NORMAL\n\nPUNTO 2\nEs normal, es el formulario de login\n\nPUNTO 3\nNo sé como verificar si funciona, lo que veo en la configuración\nindicadada es:\n\n',2,0),(68,'from','noreply@fengoffice.com',2,0),(68,'from_name','Feng Office',2,0),(68,'name','[_Feng Office] Adrián Rivelli commented on Fix first staging to production clone (fengoffice.com)',2,0),(68,'object_id','68',2,0),(68,'subject','[_Feng Office] Adrián Rivelli commented on Fix first staging to production clone (fengoffice.com)',2,0),(68,'to','luis.casamayou@fengoffice.com',2,0),(68,'uid','68',2,0),(69,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n		ASSIGNED TO\n		Luis Casamayou by Esteban Barrientos\n\n		DUE DATE\n		24/07/2024 5:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: BugInternally Identified \nLabor categories: Sales & Marketing \n\n		DESCRIPTION\n		Luis, cuando intento crear el trial en la página oficial de feng\nOffice y llego al paso de ingresar el correo electrónico y lo hago,\nno me está llegando ningún correo para continuar con los pasos del\ntrial.\nEstuve revisando spam y tampoco están llegando allí, necesitamos\ncorregirt esto de inmediato porque está interrumpiendo el flujo de\nlos trial\n\n',2,0),(69,'from','noreply@fengoffice.com',2,0),(69,'from_name','Feng Office',2,0),(69,'name','[_Feng Office] New task \'The Trials are not responding in Feng Office\' has been assigned to you',2,0),(69,'object_id','69',2,0),(69,'subject','[_Feng Office] New task \'The Trials are not responding in Feng Office\' has been assigned to you',2,0),(69,'to','luis.casamayou@fengoffice.com',2,0),(69,'uid','69',2,0),(70,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n		ASSIGNED TO\n		Luis Casamayou by Esteban Barrientos\n\n		DUE DATE\n		2024-07-24 19:00\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: BugInternally Identified \nLabor categories: Sales & Marketing \n\n		DESCRIPTION\n		Luis, cuando intento crear el trial en la página oficial de feng\nOffice y llego al paso de ingresar el correo electrónico y lo hago,\nno me está llegando ningún correo para continuar con los pasos del\ntrial.\nEstuve revisando spam y tampoco están llegando allí, necesitamos\ncorregirt esto de inmediato porque está interrumpiendo el flujo de\nlos trial\n\n',2,0),(70,'from','noreply@fengoffice.com',2,0),(70,'from_name','Feng Office',2,0),(70,'name','Activity on task: The Trials are not responding in Feng Office',2,0),(70,'object_id','70',2,0),(70,'subject','Activity on task: The Trials are not responding in Feng Office',2,0),(70,'to','luis.casamayou@fengoffice.com',2,0),(70,'uid','70',2,0),(71,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n24/07/2024 11:19 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\nTask Information\n		NAME\n		The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		DUE DATE\n		24/07/2024 4:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: BugInternally Identified \nLabor categories: Sales & Marketing \n\n		DESCRIPTION\n		Luis, cuando intento crear el trial en la página oficial de feng\nOffice y llego al paso de ingresar el correo electrónico y lo hago,\nno me está llegando ningún correo para continuar con los pasos del\ntrial.\nEstuve revisando spam y tampoco están llegando allí, necesitamos\ncorregirt esto de inmediato porque está interrumpiendo el flujo de\nlos trial\n\n',2,0),(71,'from','noreply@fengoffice.com',2,0),(71,'from_name','Feng Office',2,0),(71,'name','[_Feng Office] Activity on task: The Trials are not responding in Feng Office',2,0),(71,'object_id','71',2,0),(71,'subject','[_Feng Office] Activity on task: The Trials are not responding in Feng Office',2,0),(71,'to','luis.casamayou@fengoffice.com',2,0),(71,'uid','71',2,0),(72,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n24/07/2024 2:52 PM by Álvaro Torterola :\n\n	* Assigned to: Álvaro Torterola Adrián Rivelli\n\nTask Information\n		NAME\n		Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in\nfavor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n		ASSIGNED TO\n		Adrián Rivelli by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1. Open1.3 PR Approved (Release pending) \nSprints: N/A \nLabor categories: OperationsProduct Development \nContract phases: Sprint 09 \n\n		DESCRIPTION\n		on Manager:\n\nReplace the calls to www.fengoffice.com/{site} in favor of\nredirect.fengoffice.com/{site}\n\n',2,0),(72,'from','noreply@fengoffice.com',2,0),(72,'from_name','Feng Office',2,0),(72,'name','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(72,'object_id','72',2,0),(72,'subject','Activity on task: Redirections -> 0 Replace the calls to www.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}',2,0),(72,'to','luis.casamayou@fengoffice.com',2,0),(72,'uid','72',2,0),(73,'body',' \n\n Hi there, \n\n We\'re excited to share some of our latest updates and releases with\nyou: \n\n 	* Grafana 11.1 release: new visualization features, Grafana Alerting\nupdates, and more\n 	* Grafana Cloud updates: Kubernetes Monitoring enhancements, browser\ntests in Grafana Cloud k6, and more\n 	* Customer story: How Dell successfully migrated to Grafana Cloud\nand consolidated its observability in the process\n\nAdditionally, our flagship observability event, ObservabilityCON, will\nbe held in New York City on September 24-25. Join us to immerse\nyourself in hands-on workshops, technical deep dives, and much more.\nSecure your spot now to save 50% off the full-price ticket.\n\n As always, if there\'s something else you\'re curious about or need\nhelp with, don\'t hesitate to reach out. We\'re here to help! \n\n Best, \n Mahim Hossain \n Grafana Labs \n User Success \n\nThis email was sent to luis.casamayou@fengoffice.com. Visit our\npreference center to stay updated on the topics that matter most to\nyou or you may unsubscribe at any time. \n ',2,0),(73,'from','mahim.hossain@grafana.com',2,0),(73,'from_name','Mahim Hossain',2,0),(73,'name','Grafana updates: New visualization features, Kubernetes Monitoring enhancements, and more',2,0),(73,'object_id','73',2,0),(73,'subject','Grafana updates: New visualization features, Kubernetes Monitoring enhancements, and more',2,0),(73,'to','luis.casamayou@fengoffice.com',2,0),(73,'uid','73',2,0),(74,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funcionan los emails\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4837872]\n\n24/07/2024 5:05 PM by Ana Arenas:\n\n	* Completed the task No funcionan los emails\n\nTask Redirections -> 2.b. fix infraweb (infrastructure script) on\ntrials creation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293]\n\n24/07/2024 7:25 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Parent task: 4833638\n\n',2,0),(74,'from','noreply@fengoffice.com',2,0),(74,'from_name','Feng Office',2,0),(74,'name','Weekly summary',2,0),(74,'object_id','74',2,0),(74,'subject','Weekly summary',2,0),(74,'to','luis.casamayou@fengoffice.com',2,0),(74,'uid','74',2,0),(75,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(75,'from','noreply@fengoffice.com',2,0),(75,'from_name','Feng Office',2,0),(75,'name','Daily summary',2,0),(75,'object_id','75',2,0),(75,'subject','Daily summary',2,0),(75,'to','luis.casamayou@fengoffice.com',2,0),(75,'uid','75',2,0),(76,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n29/07/2024 2:29 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\nTask Information\n		NAME\n		The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n		ASSIGNED TO\n		Nicolas Lois by Adrián Rivelli\n\n		DUE DATE\n		24/07/2024 7:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: BugInternally Identified \nLabor categories: Sales & Marketing \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \n\n		DESCRIPTION\n		Luis, cuando intento crear el trial en la página oficial de feng\nOffice y llego al paso de ingresar el correo electrónico y lo hago,\nno me está llegando ningún correo para continuar con los pasos del\ntrial.\nEstuve revisando spam y tampoco están llegando allí, necesitamos\ncorregirt esto de inmediato porque está interrumpiendo el flujo de\nlos trial\n\n',2,0),(76,'from','noreply@fengoffice.com',2,0),(76,'from_name','Feng Office',2,0),(76,'name','[_Feng Office] Activity on task: The Trials are not responding in Feng Office',2,0),(76,'object_id','76',2,0),(76,'subject','[_Feng Office] Activity on task: The Trials are not responding in Feng Office',2,0),(76,'to','luis.casamayou@fengoffice.com',2,0),(76,'uid','76',2,0),(77,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n29/07/2024 3:06 PM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois Esteban Barrientos\n\nTask Information\n		NAME\n		The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n		ASSIGNED TO\n		Esteban Barrientos by Nicolas Lois\n\n		DUE DATE\n		24/07/2024 7:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: BugInternally Identified \nProject status: 1.6 Deploy1. Open1.6.1 Test Passed \nLabor categories: Sales & Marketing \n\n		DESCRIPTION\n		Luis, cuando intento crear el trial en la página oficial de feng\nOffice y llego al paso de ingresar el correo electrónico y lo hago,\nno me está llegando ningún correo para continuar con los pasos del\ntrial.\nEstuve revisando spam y tampoco están llegando allí, necesitamos\ncorregirt esto de inmediato porque está interrumpiendo el flujo de\nlos trial\n\n',2,0),(77,'from','noreply@fengoffice.com',2,0),(77,'from_name','Feng Office',2,0),(77,'name','[_Feng Office] Activity on task: The Trials are not responding in Feng Office',2,0),(77,'object_id','77',2,0),(77,'subject','[_Feng Office] Activity on task: The Trials are not responding in Feng Office',2,0),(77,'to','luis.casamayou@fengoffice.com',2,0),(77,'uid','77',2,0),(78,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Signatures for the automated emails should be going from\nEsteban\'s email\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165]\n\n29/07/2024 12:30 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou\n	* Execution Order: 0.001\n\nTask Information\n		NAME\n		Signatures for the automated emails should be going from Esteban\'s\nemail [https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4.4 BACKOFFICE\nDEVELOPMENT4. ITWebPanel (Web/Panel) - 3.02. Sales3. SALES AND\nMARKETING3.02.04 Feng Office Sales \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature RequestInternally Identified \nLabor categories: Sales & MarketingAccount executive \nContract phases: Sprint 10 \n\n		DESCRIPTION\n		The automated emails that are sent when someone creates a free trial\nfor Feng Office are being sent from Ana María\'s feng email addres.\nPlease help me change it to my email: Esteban Barrientos\'s Feng Office\nemail account\nesteban.barrientos@fengoffice.com\n\nAlso I noticed Ana\'s email signature is out of date, so please let\'s\nuse the actual signature :)\n\nIf any help is needed please let me know\n\n',2,0),(78,'from','noreply@fengoffice.com',2,0),(78,'from_name','Feng Office',2,0),(78,'name','[_Feng Office] Sebastian Lois commented on Signatures for the automated emails should be going from Esteban\'s email',2,0),(78,'object_id','78',2,0),(78,'subject','[_Feng Office] Sebastian Lois commented on Signatures for the automated emails should be going from Esteban\'s email',2,0),(78,'to','luis.casamayou@fengoffice.com',2,0),(78,'uid','78',2,0),(79,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask replace manager1 with manager on production environment\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4822339]\n\n29/07/2024 5:32 PM by Adrián Rivelli:\n\n	* Execution Order: 0.01 0.1\n\nTask Signatures for the automated emails should be going from\nEsteban\'s email\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165]\n\n29/07/2024 6:30 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\n',2,0),(79,'from','noreply@fengoffice.com',2,0),(79,'from_name','Feng Office',2,0),(79,'name','Daily summary',2,0),(79,'object_id','79',2,0),(79,'subject','Daily summary',2,0),(79,'to','luis.casamayou@fengoffice.com',2,0),(79,'uid','79',2,0),(80,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n30/07/2024 4:12 PM by Adrián Rivelli:\n\n	* Assigned to: Luis Casamayou\n	* Is billable: 0\n	* Visible to client: 1\n	* Story points: 3\n	* Execution Order: 0.01\n\n30/07/2024 4:12 PM by Adrián Rivelli:\n\n	* Assigned to: Luis Casamayou \n\nTask Information\n		NAME\n		Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n		ASSIGNED TO\n		Anyone by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Client: _Feng Office \nWorkspaces: 4.03 DEVELOPMENT4.1 PRODUCT DEVELOPMENT4. IT4.3.10 BUGS \nProject types: Bug \nLabor categories: Level 3 SupportOperationsBug fixing / coding \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \nContract phases: Sprint 09 \n\n		DESCRIPTION\n		Ana and juan report that _feng is down. Luis finds out that both of\nthem, in the same way, got the error when they were trying to register\ntime entries.\n\nIf I am not mistaken this action performs many queries to the database\nand has forced us in the past to upgrade mariadb as newer versions of\nmariadb have better performance.\n\nFor this reason I think the best thing to do is to check if it really\nconsumes a lot of resources and optimize the execution flow and\nqueries involved.\n\n',2,0),(80,'from','noreply@fengoffice.com',2,0),(80,'from_name','Feng Office',2,0),(80,'name','[_Feng Office] You have been subscribed to Time entries > gateway timeout',2,0),(80,'object_id','80',2,0),(80,'subject','[_Feng Office] You have been subscribed to Time entries > gateway timeout',2,0),(80,'to','luis.casamayou@fengoffice.com',2,0),(80,'uid','80',2,0),(81,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n30/07/2024 1:44 PM by Adrián Rivelli:\n\n	* Assigned to: Nicolas Lois\n\n30/07/2024 1:45 PM by Adrián Rivelli:\n\n	* Assigned to: Nicolas Lois \n\nTask Information\n		NAME\n		Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n		ASSIGNED TO\n		Anyone by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nProject types: BugInternally Identified \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nLabor categories: Level 3 SupportOperationsBug fixing / coding \nContract phases: Sprint 10 \n\n		DESCRIPTION\n		Ana and juan report that _feng is down. Luis finds out that both of\nthem, in the same way, got the error when they were trying to register\ntime entries.\n\nIf I am not mistaken this action performs many queries to the database\nand has forced us in the past to upgrade mariadb as newer versions of\nmariadb have better performance.\n\nFor this reason I think the best thing to do is to check if it really\nconsumes a lot of resources and optimize the execution flow and\nqueries involved.\n\nJUAN WAS TRYING TO ADD A TIME ENTRY ON:\n\nhttps://feng.fengoffice.com/index.php?c=task&a=view&id=4840366\n\n',2,0),(81,'from','noreply@fengoffice.com',2,0),(81,'from_name','Feng Office',2,0),(81,'name','[_Feng Office] Activity on task: Time entries > gateway timeout',2,0),(81,'object_id','81',2,0),(81,'subject','[_Feng Office] Activity on task: Time entries > gateway timeout',2,0),(81,'to','luis.casamayou@fengoffice.com',2,0),(81,'uid','81',2,0),(82,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n30/07/2024 5:42 PM by Sebastian Lois:\n\n	* Assigned to: Nicolas Lois\n\nTask Information\n		NAME\n		Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n		ASSIGNED TO\n		Nicolas Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nProject types: BugInternally Identified \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nLabor categories: Level 3 SupportOperationsBug fixing / coding \nContract phases: Sprint 10 \n\n		DESCRIPTION\n		Ana and juan report that _feng is down. Luis finds out that both of\nthem, in the same way, got the error when they were trying to register\ntime entries.\n\nIf I am not mistaken this action performs many queries to the database\nand has forced us in the past to upgrade mariadb as newer versions of\nmariadb have better performance.\n\nFor this reason I think the best thing to do is to check if it really\nconsumes a lot of resources and optimize the execution flow and\nqueries involved.\n\nJUAN WAS TRYING TO ADD A TIME ENTRY ON:\n\nhttps://feng.fengoffice.com/index.php?c=task&a=view&id=4840366\n\n',2,0),(82,'from','noreply@fengoffice.com',2,0),(82,'from_name','Feng Office',2,0),(82,'name','[_Feng Office] Activity on task: Time entries > gateway timeout',2,0),(82,'object_id','82',2,0),(82,'subject','[_Feng Office] Activity on task: Time entries > gateway timeout',2,0),(82,'to','luis.casamayou@fengoffice.com',2,0),(82,'uid','82',2,0),(83,'body','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Wed, 31 Jul 2024 04:19:03 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 6 days (on 2024-08-07). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>c11.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=498d31a8eba842268c97604afb5e9182.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',2,0),(83,'from','support@fengoffice.com',2,0),(83,'from_name','Esteban  Barrientos',2,0),(83,'name','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"',2,0),(83,'object_id','83',2,0),(83,'subject','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c11.fengoffice.com\"',2,0),(83,'to','luis.casamayou@fengoffice.com',2,0),(83,'uid','83',2,0),(84,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(84,'from','lcasamayou@gmail.com',2,0),(84,'from_name','Luis Casamayou',2,0),(84,'name','prueba de gmail a mail1 luego de upgrade',2,0),(84,'object_id','84',2,0),(84,'subject','prueba de gmail a mail1 luego de upgrade',2,0),(84,'to','luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com',2,0),(84,'uid','84',2,0),(85,'body','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Sat, 03 Aug 2024 18:13:55 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 19 days (on 2024-08-23). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>c8.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=06baa9b5145647feaaac28cc1701a1b3.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',2,0),(85,'from','support@fengoffice.com',2,0),(85,'from_name','Feng Office Support',2,0),(85,'name','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"',2,0),(85,'object_id','85',2,0),(85,'subject','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c8.fengoffice.com\"',2,0),(85,'to','luis.casamayou@fengoffice.com',2,0),(85,'uid','85',2,0),(86,'body','  \n ',2,0),(86,'from','luis.casamayou@fengoffice.com',2,0),(86,'from_name','Luis Casamayou',2,0),(86,'name','probando desde gmail',2,0),(86,'object_id','86',2,0),(86,'subject','probando desde gmail',2,0),(86,'to','conradov@gmail.com, conrado.vina@fengoffice.com, luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com, adrian.rivelli@fengoffice.com',2,0),(86,'uid','86',2,0),(87,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(87,'from','lcasamayou@gmail.com',2,0),(87,'from_name','Luis Casamayou',2,0),(87,'name','probando desde gmail',2,0),(87,'object_id','87',2,0),(87,'subject','probando desde gmail',2,0),(87,'to','luis.casamayou@fengoffice.com, conrado.vina@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(87,'uid','87',2,0),(88,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(88,'from','noreply@fengoffice.com',2,0),(88,'from_name','Feng Office',2,0),(88,'name','Daily summary',2,0),(88,'object_id','88',2,0),(88,'subject','Daily summary',2,0),(88,'to','luis.casamayou@fengoffice.com',2,0),(88,'uid','88',2,0),(89,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Signatures for the automated emails should be going from\nEsteban\'s email\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165]\n\n29/07/2024 3:30 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\n29/07/2024 4:05 PM:\n\n	* Ana Arenas subscribed Esteban Barrientos to the email Re:\nActualización de Feng Office\n\nTask The Trials are not responding in Feng Office\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841210]\n\n30/07/2024 9:58 AM by Esteban Barrientos:\n\n	* Completed the task The Trials are not responding in Feng Office\n\nTask Migrar feng a app1 (Docker)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4825342]\n\n30/07/2024 2:46 PM by Adrián Rivelli:\n\n	* Completed the task Migrar feng a app1 (Docker)\n\nTask Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n30/07/2024 4:12 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Story points: 3\n	* Execution Order: 0.01\n\nTask Investigacion por robo de un computador\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4846096]\n\n31/07/2024 1:44 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\nTask Signatures for the automated emails should be going from\nEsteban\'s email\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165]\n\n31/07/2024 2:03 PM by Sebastian Lois:\n\n	* Story points: 1\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n31/07/2024 2:08 PM by Sebastian Lois:\n\n	* Story points: 2\n\nTask Redirections -> 2.b. fix infraweb (infrastructure script) on\ntrials creation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293]\n\n31/07/2024 2:08 PM by Sebastian Lois:\n\n	* Story points: 2\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n31/07/2024 2:08 PM by Sebastian Lois:\n\n	* Story points: 2\n\nTask Redirections -> 3 create script to update installation_tickets\ntable from .htacess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836177]\n\n31/07/2024 2:08 PM by Sebastian Lois:\n\n	* Story points: 2\n\nTask Redirections -> 0 Replace the calls to www.fengoffice.com/{site}\nin favor of redirect.fengoffice.com/{site}\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836179]\n\n31/07/2024 2:10 PM by Sebastian Lois:\n\n	* Completed the task Redirections -> 0 Replace the calls to\nwww.fengoffice.com/{site} in favor of redirect.fengoffice.com/{site}\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n31/07/2024 2:14 PM by Sebastian Lois:\n\n	* Story points: 1 2\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n31/07/2024 5:39 PM by Sebastian Lois:\n\n	* Execution Order: 0.035 0.055\n\nTask Signatures for the automated emails should be going from\nEsteban\'s email\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4842165]\n\n01/08/2024 11:28 AM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\n02/08/2024 9:28 AM by Adrián Rivelli:\n\n	* Developer: 4719738\n\n02/08/2024 9:29 AM by Adrián Rivelli:\n\n	* Completed the task Signatures for the automated emails should be\ngoing from Esteban\'s email\n\n',2,0),(89,'from','noreply@fengoffice.com',2,0),(89,'from_name','Feng Office',2,0),(89,'name','Weekly summary',2,0),(89,'object_id','89',2,0),(89,'subject','Weekly summary',2,0),(89,'to','luis.casamayou@fengoffice.com',2,0),(89,'uid','89',2,0),(90,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(90,'from','noreply@fengoffice.com',2,0),(90,'from_name','Feng Office',2,0),(90,'name','Daily summary',2,0),(90,'object_id','90',2,0),(90,'subject','Daily summary',2,0),(90,'to','luis.casamayou@fengoffice.com',2,0),(90,'uid','90',2,0),(91,'body','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Tue, 06 Aug 2024 14:21:18 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 6 days (on 2024-08-13). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>*.c12.evxsoftware.com\r\n<br>*.c12.fengoffice.com\r\n<br>c12.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=771259e56e93437f9437dc69f813a135.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',2,0),(91,'from','support@fengoffice.com',2,0),(91,'from_name','Esteban  Barrientos',2,0),(91,'name','Fwd: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)',2,0),(91,'object_id','91',2,0),(91,'subject','Fwd: Let\'s Encrypt certificate expiration notice for domain \"*.c12.evxsoftware.com\" (and 2 more)',2,0),(91,'to','luis.casamayou@fengoffice.com',2,0),(91,'uid','91',2,0),(92,'body','Confirm your email address. Your confirmation code is below — enter\nit in your open browser window and we\'ll help you get signed in. \n  ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ \n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌\n ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌ ‌  \n\n[slack logo]\n\nCONFIRM YOUR EMAIL ADDRESS\n\nYour confirmation code is below — enter it in your open browser\nwindow and we\'ll help you get signed in.\n\nJWE-XUY\n\nIf you didn’t request this email, there’s nothing to worry about\n— you can safely ignore it.\n\n		[slack logo]\n		 [https://twitter.com/slackhq] [https://facebook.com/slackhq]\n[https://www.linkedin.com/company/tiny-spec-inc/]\n[https://www.youtube.com/slackhq] [https://www.instagram.com/slackhq]\n[https://www.tiktok.com/@slackhq]\n\nOur Blog [https://slackhq.com]   |   Policies\n[https://slack.com/legal]   |   Help Center\n[https://slack.com/help]   |   Slack Community\n[https://slack.com/community]\n\n©2024 Slack Technologies, LLC, a Salesforce company.\n415 Mission Street, 3rd Floor, San Francisco, CA 94105\nAll rights reserved.\n\n',2,0),(92,'from','no-reply-LAbVhk7o6QqRX19zmY0aQh5F@slack.com',2,0),(92,'from_name','Slack',2,0),(92,'name','Slack confirmation code: JWE-XUY',2,0),(92,'object_id','92',2,0),(92,'subject','Slack confirmation code: JWE-XUY',2,0),(92,'to','luis.casamayou@fengoffice.com',2,0),(92,'uid','92',2,0),(93,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create a EVX demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910]\n\n07/08/2024 3:24 PM by Ana Arenas:\n\n	* Assigned to: Ana Arenas Luis Casamayou\n\nTask Information\n		NAME\n		Create a EVX demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient types: 02. Lead stages0. Sales funnel / Active deals02.1.\nAttempting Contact \nMarketing channels: Inbound \nCountries: North AmericaUnited States (USA) \nProject types: Professional Services \nAccount executives: Ana Arenas \nBusiness companies: Feng Corp. EVX \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \nClient: EVX Prospects02. PROSPECTIVE CLIENTSKee Enviro LLC - Kee-Hoon\nPak \n\n		DESCRIPTION\n		Plase create an installation based on this template\nhttps://template.evxsoftware.com/index.php?c=access&a=login for the\nClient \n\nCompañía:   Kee Enviro LLC    \nNombre:       Kee-Hoon\nApellido:  Pak \nusuario:       Kee-Hoon Pak    \nemail:       kp@gokee.net       \ntelefono:         2069144989\nPaís:         Estados Unidos ( Estado de Washington)    \nURL: kee-enviro.evxsoftware.com/       \nURLactual: \n https://c8.fengoffice.com/kee_enviro_llc/?c=access&a=index?lang=en\n\nAgregarlo a la version mobile\n\n',2,0),(93,'from','noreply@fengoffice.com',2,0),(93,'from_name','Feng Office',2,0),(93,'name','[Kee Enviro LLC - Kee-Hoon Pak] Activity on task: Create a EVX  demo installation',2,0),(93,'object_id','93',2,0),(93,'subject','[Kee Enviro LLC - Kee-Hoon Pak] Activity on task: Create a EVX  demo installation',2,0),(93,'to','luis.casamayou@fengoffice.com',2,0),(93,'uid','93',2,0),(94,'body','Adrián Rivelli compartió un documento\n\n[Foto de perfil del encabezado]\nAdrián Rivelli (adrian.rivelli@fengoffice.com) te invitó a EDITAR el\nsiguiente documento\n\nDenuncia UEU\n\nAbrir\n[https://docs.google.com/document/d/1Ks3I60y98KWt2vIjlF-qfL9hTrQlZBkpJC-c-9uCjhw/edit?usp=sharing_eip&ts=66b4da7f]\n\nSi no quieres recibir archivos de esta persona, bloquea al remitente\n[https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&blockeeEmail=adrian.rivelli@fengoffice.com&usp=sharing_eib]\nen Drive\n\n		Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA\nRecibiste este correo electrónico porque\nadrian.rivelli@fengoffice.com compartió un archivo de\nDocumentos de Google contigo.\n		[Google] [https://www.google.com/]\n\n',2,0),(94,'cc','sebastian.lois@fengoffice.com',2,0),(94,'from','drive-shares-dm-noreply@google.com',2,0),(94,'from_name','Adrián Rivelli (mediante Documentos de Google)',2,0),(94,'name','Se compartió un documento contigo: \"Denuncia UEU\"',2,0),(94,'object_id','94',2,0),(94,'subject','Se compartió un documento contigo: \"Denuncia UEU\"',2,0),(94,'to','luis.casamayou@fengoffice.com',2,0),(94,'uid','94',2,0),(95,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1. Open \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nAccount executives: Esteban Barrientos \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Beunas tardes Luis, \n\nEste es un nuevo cliente que compro Feng Office, por favor me ayudas\ncon \n\n1. El cambio de servidor : Estan en South Africa \n2. Agregandolo a Grafana\n3. Haciendo los bkps\n\nGracia\n\n',2,0),(95,'from','noreply@fengoffice.com',2,0),(95,'from_name','Feng Office',2,0),(95,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] New task \'Nuevo cliente - Hacer proceso despues de que compra\' has been assigned to you',2,0),(95,'object_id','95',2,0),(95,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] New task \'Nuevo cliente - Hacer proceso despues de que compra\' has been assigned to you',2,0),(95,'to','luis.casamayou@fengoffice.com',2,0),(95,'uid','95',2,0),(96,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Redireccion del enlace de C3 Para Sigma\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850905]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nAccount executives: Pablo Kauffman \nMarketing channels: OutboundResearch Project \nClient sectors: 07. Other service-oriented teamsPrivate Security\nCompanies \nClient: FENG CLOUD01. CLIENTSSigma Seguridad - Ruy Rodriguez \nClient stages: 03. Good \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nClient types: 04. Active clients04.1. Up to date with payments \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \n\n		DESCRIPTION\n		La redireccion del enlace http://c3.fengoffice.com/sigma_seguridad\nno esta llevando a la instalacion correcta , por lo que el cliente no\npuede acceder, por favor arreglarlo\n\n',2,0),(96,'from','noreply@fengoffice.com',2,0),(96,'from_name','Feng Office',2,0),(96,'name','[Sigma Seguridad - Ruy Rodriguez] New task \'Redireccion del enlace de C3 Para Sigma\' has been assigned to you',2,0),(96,'object_id','96',2,0),(96,'subject','[Sigma Seguridad - Ruy Rodriguez] New task \'Redireccion del enlace de C3 Para Sigma\' has been assigned to you',2,0),(96,'to','luis.casamayou@fengoffice.com',2,0),(96,'uid','96',2,0),(97,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager > Look for hardcoded passwords\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696]\n\n09/08/2024 3:10 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager > Look for hardcoded passwords\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4.4 BACKOFFICE DEVELOPMENT4. ITWebPanel (Web/Panel) \nProject types: BugInternally Identified \nSprints: N/A \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nProject status: 1.0. CRITICAL Support1. Open1.0.06. Code review\n(support) \nContract phases: Sprint 10 \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \n\n		DESCRIPTION\n		Look for hardcoded emails and passwords on the whole manager and for\neach case look for a solution to avoid that hardcoded informatio\n\n',2,0),(97,'from','noreply@fengoffice.com',2,0),(97,'from_name','Feng Office',2,0),(97,'name','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords',2,0),(97,'object_id','97',2,0),(97,'subject','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords',2,0),(97,'to','luis.casamayou@fengoffice.com',2,0),(97,'uid','97',2,0),(98,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n09/08/2024 3:25 PM by Álvaro Torterola :\n\n	* Assigned to: Álvaro Torterola Luis Casamayou\n\nTask Information\n		NAME\n		Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n		ASSIGNED TO\n		Luis Casamayou by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: Professional Services \nLabor categories: OperationsLevel 3 Support \nClient: OTHER CLIENTS01. CLIENTSAdvanced demo improvements \nProject status: 1.0. CRITICAL Support1. Open1.0.05. Level 3 - In\nprogress \n\n		DESCRIPTION\n		AT\n\nThis demo is the only one in c11\n\nThis script should be executed once per day:\n/DATOS/SCRIPTS/DEMOS_UPDATE_DATES_AND_REFRESH.SH\n\n----------------\n\nhttps://advanced-demo.evxsoftware.com/index.php?c=access&a=index\n\nAre the dates changing daily correctly ?\n\n',2,0),(98,'from','noreply@fengoffice.com',2,0),(98,'from_name','Feng Office',2,0),(98,'name','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly',2,0),(98,'object_id','98',2,0),(98,'subject','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly',2,0),(98,'to','luis.casamayou@fengoffice.com',2,0),(98,'uid','98',2,0),(99,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n09/08/2024 7:05 PM by Álvaro Torterola :\n\n	* Assigned to: Luis Casamayou Ana Arenas\n\nTask Information\n		NAME\n		Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n		ASSIGNED TO\n		Ana Arenas by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: Professional Services \nLabor categories: OperationsLevel 3 Support \nClient: OTHER CLIENTS01. CLIENTSAdvanced demo improvements \nProject status: 1.0. CRITICAL Support1. Open1.0.10. Installed (PRD) \n\n		DESCRIPTION\n		AT\n\nThis demo is the only one in c11\n\nThis script should be executed once per day:\n/DATOS/SCRIPTS/DEMOS_UPDATE_DATES_AND_REFRESH.SH\n\nEDIT:\nLuis told me that the cron is up and running\n\n----------------\n\nhttps://advanced-demo.evxsoftware.com/index.php?c=access&a=index\n\nAre the dates changing daily correctly ?\n\n',2,0),(99,'from','noreply@fengoffice.com',2,0),(99,'from_name','Feng Office',2,0),(99,'name','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly',2,0),(99,'object_id','99',2,0),(99,'subject','[Advanced demo improvements] Activity on task: Verify if the cron for the tasks dates are runing correctly',2,0),(99,'to','luis.casamayou@fengoffice.com',2,0),(99,'uid','99',2,0),(100,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager > Look for hardcoded passwords\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696]\n\n06/08/2024 4:17 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4719738\n	* Story points: 2\n	* Execution Order: 0.0001\n\n06/08/2024 4:17 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\nTask Allow ssh access only with certificates\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848829]\n\n06/08/2024 7:04 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.01\n\nTask Change adminer http authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848844]\n\n06/08/2024 7:34 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n\nTask Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n06/08/2024 7:36 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n\nTask Migrate manager to app1 server\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846]\n\n06/08/2024 7:38 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Story points: 5\n	* Execution Order: 0.1\n\nTask Create new credentials on mysql for manager on c2\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847]\n\n06/08/2024 7:39 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Story points: 1\n	* Execution Order: 0.01\n\nTask Create a EVX demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910]\n\n07/08/2024 8:17 PM:\n\n	* Ana Arenas subscribed Ana Arenas to the task Create a EVX demo\ninstallation\n\n07/08/2024 8:17 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.001\n\nTask Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n07/08/2024 8:46 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\nTask Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n08/08/2024 4:14 PM by Sebastian Lois:\n\n	* Execution Order: 0.25\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n08/08/2024 6:48 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\nTask Create a EVX demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849910]\n\n08/08/2024 7:25 PM by Ana Arenas:\n\n	* Completed the task Create a EVX demo installation\n\nTask Redireccion del enlace de C3 Para Sigma\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850905]\n\n09/08/2024 3:20 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: Re: Servicio Feng Office Sigma Seguridad -\nAgosto 2024\nUnlinked to objects: \n\nTask Verify if the cron for the tasks dates are runing correctly\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4849928]\n\n12/08/2024 1:44 PM by Ana Arenas:\n\n	* Completed the task Verify if the cron for the tasks dates are\nruning correctly\n\n',2,0),(100,'from','noreply@fengoffice.com',2,0),(100,'from_name','Feng Office',2,0),(100,'name','Weekly summary',2,0),(100,'object_id','100',2,0),(100,'subject','Weekly summary',2,0),(100,'to','luis.casamayou@fengoffice.com',2,0),(100,'uid','100',2,0),(101,'body','prueba\n\n  \n\n 		 [https://fengoffice.com/]\n\nADRIÁN RIVELLI\n\n Technical Lead \n\n 	* adrian.rivelli@fengoffice.com\n\n ',2,0),(101,'from','adrian.rivelli@fengoffice.com',2,0),(101,'from_name','Adrián Rivelli',2,0),(101,'object_id','101',2,0),(101,'to','adrian.rivelli@xima.com.ar, luis.casamayou@fengoffice.com',2,0),(101,'uid','101',2,0),(102,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		No funciona el EMPTY template de EVX\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: BugInternally Identified \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		Luis , no esta funcionando este template \n\nhttps://template.evxsoftware.com/index.php?c=access&a=logi\n\n',2,0),(102,'from','noreply@fengoffice.com',2,0),(102,'from_name','Feng Office',2,0),(102,'name','[_Feng Office] New task \'No funciona el EMPTY template de EVX\' has been assigned to you',2,0),(102,'object_id','102',2,0),(102,'subject','[_Feng Office] New task \'No funciona el EMPTY template de EVX\' has been assigned to you',2,0),(102,'to','luis.casamayou@fengoffice.com',2,0),(102,'uid','102',2,0),(103,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funciona el EMPTY template de EVX\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216]\n\n13/08/2024 2:54 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\n',2,0),(103,'from','noreply@fengoffice.com',2,0),(103,'from_name','Feng Office',2,0),(103,'name','Daily summary',2,0),(103,'object_id','103',2,0),(103,'subject','Daily summary',2,0),(103,'to','luis.casamayou@fengoffice.com',2,0),(103,'uid','103',2,0),(104,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create the new EVX Software website domain - I\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938]\n\n13/08/2024 12:37 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Create the new EVX Software website domain - I\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nProject types: Enhancement & Feature Request \nProject status: 1.0. CRITICAL Support1. Open1.0.07. Approved / Release\npending \nContract phases: Sprint 10 \n\n		DESCRIPTION\n		Create a clean wordpress installation on the infraestructure project\nand adapt it to the current install scripts for work as a another\nservice\n\nThis may to be for the evx website development\n\n',2,0),(104,'from','noreply@fengoffice.com',2,0),(104,'from_name','Feng Office',2,0),(104,'name','Adrián Rivelli commented on Create the new EVX Software website domain - I',2,0),(104,'object_id','104',2,0),(104,'subject','Adrián Rivelli commented on Create the new EVX Software website domain - I',2,0),(104,'to','luis.casamayou@fengoffice.com',2,0),(104,'uid','104',2,0),(105,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n13/08/2024 12:52 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\n13/08/2024 12:53 PM by Adrián Rivelli:\n\n	* Assigned to: Luis Casamayou Nicolas Lois\n\nTask Information\n		NAME\n		Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n		ASSIGNED TO\n		Nicolas Lois by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nSprints: N/A \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \nContract phases: Sprint 10 \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \n\n		DESCRIPTION\ntrong>LC 2024-08-13\n  En infrastructure no se una ese usuario, cada equipo usa passwords\ndiferentes gurdados en .env\n  O entendí mal lo que se pide o la tarea no corresponde\n  En en los servidores tradicionales que se usa ese usuario  \n\n=================================\n\n 	* create a .env.example file with the required env variables and put\nit under control version\n 	* create the proper .env file with the new credentials\n 	* apply it on all the servers\n',2,0),(105,'from','noreply@fengoffice.com',2,0),(105,'from_name','Feng Office',2,0),(105,'name','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(105,'object_id','105',2,0),(105,'subject','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(105,'to','luis.casamayou@fengoffice.com',2,0),(105,'uid','105',2,0),(106,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Investigacion por robo de un computador\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4846096]\n\n13/08/2024 3:16 PM by Conrado Viña :\n\n	* Assigned to: Ana Arenas Conrado Viña \n	* Execution Order: 0.002\n	* Total estimated time: 1 hour\n\nTask Information\n		NAME\n		Investigacion por robo de un computador\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4846096]\n\n		ASSIGNED TO\n		Conrado Viña by Conrado Viña \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX corePermissions \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: Support \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.11. Not a bug \n\n		DESCRIPTION\nEl cliente nos pide ayuda por que le robaron un computador donde\nestaban los accesos a Feng para UEU para el usuario de Alejandra\nMadero \n\nY necesitan saber la siguiente informacion \n\n1. Necesita saber las IPs de los accesos que han tenido al usuario de\nAlejandra Madero ( desde mayo hasta ahora) - Podemos verlas , en el\nusaurio pero no estan actualizadas. dice que el ultimo ingreso fue en\nFebrero\n\n167.60.19.25 2024-02-09 13:31:43\n186.54.173.134 2024-02-08 17:59:29\n167.60.19.25. 2024-02-08 15:15:27\n\n2. Fechas en las que se haya hecho cambio de clave del usuario de\nAlejandra \n\n 		2024-02-08 15:14:33\n\n3.Cual fue el ultimo login de Carolina Barreto\n\n2023-10-20 15:25:03\n\nTodo este robo ocurrio el 20 de Mayo aproximandamente.\n\n',2,0),(106,'from','noreply@fengoffice.com',2,0),(106,'from_name','Feng Office',2,0),(106,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: Investigacion por robo de un computador',2,0),(106,'object_id','106',2,0),(106,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: Investigacion por robo de un computador',2,0),(106,'to','luis.casamayou@fengoffice.com',2,0),(106,'uid','106',2,0),(107,'body','Conrado Vina compartió una hoja de cálculo\n\n[Foto de perfil del encabezado]\nConrado Vina (conrado.vina@fengoffice.com) te invitó a EDITAR la\nsiguiente hoja de cálculo:\n\nDominios gestionados por Feng Corp\n\nAbrir\n[https://docs.google.com/spreadsheets/d/1JxMEgQnT5byejsP08Odd92MIzkne6tU2X6FwQWvK3ik/edit?usp=sharing_eip&ts=66bbec09]\n\nSi no quieres recibir archivos de esta persona, bloquea al remitente\n[https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&blockeeEmail=conrado.vina@fengoffice.com&usp=sharing_eib]\nen Drive\n\n		Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA\nRecibiste este correo electrónico porque conrado.vina@fengoffice.com\ncompartió un archivo de Hojas de cálculo de Google contigo.\n		[Google] [https://www.google.com/]\n\n',2,0),(107,'from','drive-shares-dm-noreply@google.com',2,0),(107,'from_name','Conrado Vina (mediante Hojas de cálculo de Google)',2,0),(107,'name','Se compartió una hoja de cálculo contigo: \"Dominios gestionados por Feng Corp\"',2,0),(107,'object_id','107',2,0),(107,'subject','Se compartió una hoja de cálculo contigo: \"Dominios gestionados por Feng Corp\"',2,0),(107,'to','luis.casamayou@fengoffice.com',2,0),(107,'uid','107',2,0),(108,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		BKPS Y GRAFANA Para este cliente\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nCountries: AsiaAustralia \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nClient: FENG CLOUD01. CLIENTSFarste - Chris Moore \n\n		DESCRIPTION\n		https://e11.fengoffice.com/farste/index.php?c=access&a=login\n\nEste es un cliente pago, por favor hacerle los bkps y agregarlo a\ngrafana\n\n',2,0),(108,'from','noreply@fengoffice.com',2,0),(108,'from_name','Feng Office',2,0),(108,'name','[Farste - Chris Moore] New task \'BKPS Y GRAFANA Para este cliente\' has been assigned to you',2,0),(108,'object_id','108',2,0),(108,'subject','[Farste - Chris Moore] New task \'BKPS Y GRAFANA Para este cliente\' has been assigned to you',2,0),(108,'to','luis.casamayou@fengoffice.com',2,0),(108,'uid','108',2,0),(109,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		cyberscapemedia No esta funcionando la instalacion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852869]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient sectors: 01. Professional Services02. Other industriesCreative\nagencies & teams (Advertising, PR, Web, Marketing) \nClient: FENG CLOUD01. CLIENTSCyberscape Media \nClient stages: 03. Good \nCountries: EuropeUnited Kingdom \nProject types: BugInternally Identified \nClient types: 04. Active clients04.1. Up to date with payments \nBusiness companies: Feng Corp. \nLabor categories: OperationsLevel 3 Support \n\n		DESCRIPTION\n		No me funciona el acceso a la instalacion , no se cual es la URL\ncorrecta, no esta redirigiendo \n\nEstoy usando esta https://e10.fengoffice.com/cyberscapemedia\n\n',2,0),(109,'from','noreply@fengoffice.com',2,0),(109,'from_name','Feng Office',2,0),(109,'name','[Cyberscape Media] New task \'cyberscapemedia No esta funcionando la instalacion \' has been assigned to you',2,0),(109,'object_id','109',2,0),(109,'subject','[Cyberscape Media] New task \'cyberscapemedia No esta funcionando la instalacion \' has been assigned to you',2,0),(109,'to','luis.casamayou@fengoffice.com',2,0),(109,'uid','109',2,0),(110,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Consulta por mails que estan rebotando\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853272]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: Question \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		Sabes que ya van 2 personas que\nme quieren enviar mails y le rebota diciendo que mi servidor lo toma\ncomo spam (cito casi textual). Será por los cambios de contraseñas?\nCapaz es algo que tendríamos que ver con Montevideocom? \n\nEsto le esta pasando en el mail de Fernanda Gimenez\n\n',2,0),(110,'from','noreply@fengoffice.com',2,0),(110,'from_name','Feng Office',2,0),(110,'name','[Unión de Exportadores del Uruguay (UEU)] New task \'Consulta por mails que estan rebotando\' has been assigned to you',2,0),(110,'object_id','110',2,0),(110,'subject','[Unión de Exportadores del Uruguay (UEU)] New task \'Consulta por mails que estan rebotando\' has been assigned to you',2,0),(110,'to','luis.casamayou@fengoffice.com',2,0),(110,'uid','110',2,0),(111,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n15/08/2024 2:20 PM by Conrado Viña :\n\n	* Assigned to: Cesar Schefer\n	* Story points: 3\n\nTask Information\n		NAME\n		Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n		ASSIGNED TO\n		Cesar Schefer by Conrado Viña \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4.4 BACKOFFICE DEVELOPMENT4. ITWebPanel (Web/Panel) \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Management \nContract phases: Sprint 11 \n\n		DESCRIPTION\ncuando se genera una nueva instalación a partir de una demo se deben\ncrear además los registros en la base de datos del manager\n\n 	* Estudiar la creación de trilas para determinar con precisión los\nregistros que se deben crear para una nueva instalación ( al menos\ntablas installations, installation_tickets phpbb_user user_info )\n 	* Definir los parámetros que deben pasarse al serivicio para poder\ncrear dichos registros  ( sugrencia que el usuario si no existe sea\ncreado a mano y se pase  como parámetro el registro correspondeinte\n)\n 	* Generar un servicio por el cual el manager creará los registros\nen installations e installation_tickets debidamente relacionados con\nel usuario correspondiente\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(111,'from','noreply@fengoffice.com',2,0),(111,'from_name','Feng Office',2,0),(111,'name','Activity on task: Manager: servicio para crear los registros de una instalación',2,0),(111,'object_id','111',2,0),(111,'subject','Activity on task: Manager: servicio para crear los registros de una instalación',2,0),(111,'to','luis.casamayou@fengoffice.com',2,0),(111,'uid','111',2,0),(112,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask ProdIT d.o.o. - Issues with the Login\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n16/08/2024 8:33 AM by Ana Arenas:\n\n	* Assigned to: Luis Casamayou\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: Re: Feng Office ProdIT d.o.o. - Login support\nUnlinked to objects: \n\n16/08/2024 8:35 AM by Ana Arenas:\n\n	* Assigned to: Luis Casamayou \n\nTask Information\n		NAME\n		ProdIT d.o.o. - Issues with the Login\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n		ASSIGNED TO\n		Anyone by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: BugCustomer Identified \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		I can\'t log into my FengOffice account for two or three days.\n\nI also tried to change the password and got the message \"Instructions\nhave been emailed to you\" but I don\'t receive any email. I checked\nboth the Inbox and Junk Email folders.\n\nCan you help me please?\n\nInstallation https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&a=login',2,0),(112,'from','noreply@fengoffice.com',2,0),(112,'from_name','Feng Office',2,0),(112,'name','[_Feng Office] You have been subscribed to ProdIT d.o.o. - Issues with the Login',2,0),(112,'object_id','112',2,0),(112,'subject','[_Feng Office] You have been subscribed to ProdIT d.o.o. - Issues with the Login',2,0),(112,'to','luis.casamayou@fengoffice.com',2,0),(112,'uid','112',2,0),(113,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager > Look for hardcoded passwords\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696]\n\n16/08/2024 10:55 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\nTask Information\n		NAME\n		Manager > Look for hardcoded passwords\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696]\n\n		ASSIGNED TO\n		Nicolas Lois by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4.4 BACKOFFICE DEVELOPMENT4. ITWebPanel (Web/Panel) \nProject types: BugInternally Identified \nSprints: N/A \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \nContract phases: Sprint 10 \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \n\n		DESCRIPTION\n		LC 2024-08-15\n  No encontré nada\n\n================================\n\nLook for hardcoded emails and passwords on the whole manager and for\neach case look for a solution to avoid that hardcoded informatio\n\n',2,0),(113,'from','noreply@fengoffice.com',2,0),(113,'from_name','Feng Office',2,0),(113,'name','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords',2,0),(113,'object_id','113',2,0),(113,'subject','[Security MVP - URGENT] Activity on task: Manager > Look for hardcoded passwords',2,0),(113,'to','luis.casamayou@fengoffice.com',2,0),(113,'uid','113',2,0),(114,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask ProdIT d.o.o. - Issues with the Login\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n16/08/2024 1:04 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli\n\nTask Information\n		NAME\n		ProdIT d.o.o. - Issues with the Login\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n		ASSIGNED TO\n		Adrián Rivelli by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: BugCustomer Identified \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		I can\'t log into my FengOffice account for two or three days.\n\nI also tried to change the password and got the message \"Instructions\nhave been emailed to you\" but I don\'t receive any email. I checked\nboth the Inbox and Junk Email folders.\n\nCan you help me please?\n\nInstallation https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&a=login',2,0),(114,'from','noreply@fengoffice.com',2,0),(114,'from_name','Feng Office',2,0),(114,'name','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login',2,0),(114,'object_id','114',2,0),(114,'subject','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login',2,0),(114,'to','luis.casamayou@fengoffice.com',2,0),(114,'uid','114',2,0),(115,'body','Este es el email:\n\n---------- Forwarded message ---------\nFrom: \nDate: Fri, Aug 16, 2024 at 2:30 PM\nSubject: RV: Link a base de datos.\nTo: \n\n \n\n \n\nDE: aesteves@todosoft.com.uy \nENVIADO EL: viernes, 16 de agosto de 2024 16:26\nPARA: \'conrado.vina@fengoffice.com\' \nCC: \'Alejandra Medero\' ; \'Lic. Margarita Varela\' \nASUNTO: Link a base de datos. \n\n \n\nConrado buenas tardes.\n\n \n\nTe envió una captura de acceso con el usuario imasd a los enlaces\nenviados a Sebastián, aún siguen activos. Favor de cerrar este\nacceso.\n\n \n\n \n\nSaludos\n\n \n\n \n\n \n',2,0),(115,'from','conradov@gmail.com',2,0),(115,'from_name','Conrado Viña',2,0),(115,'name','Fwd: Link a base de datos.',2,0),(115,'object_id','115',2,0),(115,'subject','Fwd: Link a base de datos.',2,0),(115,'to','luis.casamayou@fengoffice.com, lcasamayou@gmail.com, conrado.vina@fengoffice.com',2,0),(115,'uid','115',2,0),(116,'body','Test',2,0),(116,'cc','luis.casamayou@fengoffice.com',2,0),(116,'from','conradov@gmail.com',2,0),(116,'from_name','Conrado Viña',2,0),(116,'name','Test',2,0),(116,'object_id','116',2,0),(116,'subject','Test',2,0),(116,'to','conrado.vina@fengoffice.com',2,0),(116,'uid','116',2,0),(117,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Remove UEU backups\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853958]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: Support \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: Level 3 SupportOperationsTroubleshooting \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		Remove UEU backu\n\n',2,0),(117,'from','noreply@fengoffice.com',2,0),(117,'from_name','Feng Office',2,0),(117,'name','[Unión de Exportadores del Uruguay (UEU)] New task \'Remove UEU backups\' has been assigned to you',2,0),(117,'object_id','117',2,0),(117,'subject','[Unión de Exportadores del Uruguay (UEU)] New task \'Remove UEU backups\' has been assigned to you',2,0),(117,'to','luis.casamayou@fengoffice.com',2,0),(117,'uid','117',2,0),(118,'body','A ver a dónde me llega y a donde no.',2,0),(118,'cc','luis.casamayou@fengoffice.com',2,0),(118,'from','conradov@gmail.com',2,0),(118,'from_name','Conrado Viña',2,0),(118,'name','Test 3',2,0),(118,'object_id','118',2,0),(118,'subject','Test 3',2,0),(118,'to','conrado.vina@fengoffice.com',2,0),(118,'uid','118',2,0),(119,'body','		Esta es una copia de una alerta de seguridad que se envió a\nlcasamayou@gmail.com. luis.casamayou@fengoffice.com es el correo de\nrecuperación para esta cuenta. Si no reconoces esta cuenta, quítala\n[https://accounts.google.com/AccountDisavow?adt=AOX8kirDgs5PuIx0RNzT-_d34k9HJ21wErPkUEAP3ATfhb6cHXxSEdHCdliNqSWRMjNre8dWxWCA&rfn=325].\n\n[Google]\n\nUn nuevo acceso en el dispositivo Windows \n\n		lcasamayou@gmail.com\n\nDetectamos un nuevo acceso a tu Cuenta de Google en el dispositivo\nWindows. Si fuiste tú, no tienes que hacer nada. De lo contrario, te\nayudaremos a proteger tu cuenta.\nVer actividad\n[https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&continue=https://myaccount.google.com/alert/nt/1724001978000?rfn%3D325%26rfnc%3D1%26eid%3D-604285871914179204%26et%3D1]\nTambién puedes ver la actividad de seguridad en \nhttps://myaccount.google.com/notifications\n\nEnviamos este correo electrónico para informar cambios importantes en\nlos servicios y la Cuenta de Google.\n© 2024 Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA\n94043, USA		\n\n',2,0),(119,'from','no-reply@accounts.google.com',2,0),(119,'from_name','Google',2,0),(119,'name','Alerta de seguridad para lcasamayou@gmail.com',2,0),(119,'object_id','119',2,0),(119,'subject','Alerta de seguridad para lcasamayou@gmail.com',2,0),(119,'to','luis.casamayou@fengoffice.com',2,0),(119,'uid','119',2,0),(120,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(120,'from','lcasamayou@gmail.com',2,0),(120,'from_name','Luis Casamayou',2,0),(120,'name','pr1',2,0),(120,'object_id','120',2,0),(120,'subject','pr1',2,0),(120,'to','luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com',2,0),(120,'uid','120',2,0),(121,'body','  \n ',2,0),(121,'from','luis.casamayou@fengoffice.com',2,0),(121,'from_name','Luis Casamayou',2,0),(121,'name','pr3 desde mail1',2,0),(121,'object_id','121',2,0),(121,'subject','pr3 desde mail1',2,0),(121,'to','lcasamayou@gmail.com, luis.casamayou@fengoffice.com',2,0),(121,'uid','121',2,0),(122,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(122,'from','lcasamayou@gmail.com',2,0),(122,'from_name','Luis Casamayou',2,0),(122,'name','pr4 desde gmail a mail1',2,0),(122,'object_id','122',2,0),(122,'subject','pr4 desde gmail a mail1',2,0),(122,'to','luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com',2,0),(122,'uid','122',2,0),(123,'body','  \n_Luis Casamayou\nluis.casamayou@evxsoftware.com_ ',2,0),(123,'from','luis.casamayou@evxsoftware.com',2,0),(123,'from_name','Luis Casamayou',2,0),(123,'name','pr7 desde evx a gamil y feng',2,0),(123,'object_id','123',2,0),(123,'subject','pr7 desde evx a gamil y feng',2,0),(123,'to','lcasamayou@gmail.com, luis.casamayou@fengoffice.com',2,0),(123,'uid','123',2,0),(124,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(124,'from','lcasamayou@gmail.com',2,0),(124,'from_name','Luis Casamayou',2,0),(124,'name','pr8 desde gmail con el dovecot de mail2 corregido',2,0),(124,'object_id','124',2,0),(124,'subject','pr8 desde gmail con el dovecot de mail2 corregido',2,0),(124,'to','luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com',2,0),(124,'uid','124',2,0),(125,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No funciona el EMPTY template de EVX\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216]\n\n13/08/2024 2:54 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\nTask Fix all issues with Web plugin\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4814800]\n\n13/08/2024 8:36 PM by Conrado Viña :\n\n	* Execution Order: 0.002 0.003\n\nTask BKPS Y GRAFANA Para este cliente\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685]\n\n14/08/2024 1:33 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\nTask cyberscapemedia No esta funcionando la instalacion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852869]\n\n14/08/2024 3:45 PM:\n\n	* Ana Arenas subscribed Ana Arenas to the task cyberscapemedia No\nesta funcionando la instalacion \n\n14/08/2024 3:45 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n\n14/08/2024 3:48 PM by Adrián Rivelli:\n\n	* Developer: 4353405\n\nTask cyberscapemedia No esta funcionando la instalacion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852869]\n\n14/08/2024 8:29 PM by Ana Arenas:\n\n	* Completed the task cyberscapemedia No esta funcionando la\ninstalacion \n\nTask Consulta por mails que estan rebotando\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853272]\n\n15/08/2024 2:08 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: Consulta por mails\nUnlinked to objects: \n\nTask Consulta por mails que estan rebotando\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853272]\n\n15/08/2024 3:51 PM by Ana Arenas:\n\n	* Completed the task Consulta por mails que estan rebotando\n\nTask manager: crear un servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n15/08/2024 5:13 PM by Adrián Rivelli:\n\n	* Execution Order: 0.1\n\n15/08/2024 7:20 PM by Conrado Viña :\n\n	* Story points: 3\n\n15/08/2024 7:28 PM by Conrado Viña :\n\n	* Execution Order: 0.1\n\nTask ProdIT d.o.o. - Issues with the Login\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n16/08/2024 1:33 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: Re: Feng Office ProdIT d.o.o. - Login support\nUnlinked to objects: \n\nTask ProdIT d.o.o. - Issues with the Login\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n16/08/2024 7:24 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\nTask Remove UEU backups\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853958]\n\n16/08/2024 7:57 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Story points: 0.5\n	* Execution Order: 0.0001\n\n',2,0),(125,'from','noreply@fengoffice.com',2,0),(125,'from_name','Feng Office',2,0),(125,'name','Weekly summary',2,0),(125,'object_id','125',2,0),(125,'subject','Weekly summary',2,0),(125,'to','luis.casamayou@fengoffice.com',2,0),(125,'uid','125',2,0),(126,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask ProdIT d.o.o. - Issues with the Login NO FUNCIONAN LA\nNOTICIACIONES EN C8\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n19/08/2024 12:41 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Ana Arenas\n	* Developer: 4719738\n\nTask Information\n		NAME\n		ProdIT d.o.o. - Issues with the Login NO FUNCIONAN LA NOTICIACIONES\nEN C8 [https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n		ASSIGNED TO\n		Ana Arenas by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: BugCustomer Identified \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \n\n		DESCRIPTION\n		LC 2024-08-19\n   Las notificaciones no salen, ni siquiera se intenta conectar el\nservidor\n   Los mail desde una cuenta con la mimsa configuración de servidor\nque las notificaciones si sasle\n\n=============================\nI can\'t log into my FengOffice account for two or three days.\n\nI also tried to change the password and got the message \"Instructions\nhave been emailed to you\" but I don\'t receive any email. I checked\nboth the Inbox and Junk Email folders.\n\nCan you help me please?\n\nInstallation https://c8.fengoffice.com/prodit_d_o_o_/index.php?c=access&a=login',2,0),(126,'from','noreply@fengoffice.com',2,0),(126,'from_name','Feng Office',2,0),(126,'name','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8',2,0),(126,'object_id','126',2,0),(126,'subject','[_Feng Office] Activity on task: ProdIT d.o.o. - Issues with the Login  NO FUNCIONAN LA NOTICIACIONES EN C8',2,0),(126,'to','luis.casamayou@fengoffice.com',2,0),(126,'uid','126',2,0),(127,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(127,'from','noreply@fengoffice.com',2,0),(127,'from_name','Feng Office',2,0),(127,'name','Daily summary',2,0),(127,'object_id','127',2,0),(127,'subject','Daily summary',2,0),(127,'to','luis.casamayou@fengoffice.com',2,0),(127,'uid','127',2,0),(128,'body','  \n ',2,0),(128,'from','luis.casamayou@fengoffice.com',2,0),(128,'from_name','Luis Casamayou',2,0),(128,'name','pr3 desde teleredes 10',2,0),(128,'object_id','128',2,0),(128,'subject','pr3 desde teleredes 10',2,0),(128,'to','lcasamayou  <lcasamayou@gmail.com>',2,0),(128,'uid','128',2,0),(129,'body','This is the mail system at host mail2.fengoffice.com.\r\n\r\nI\'m sorry to have to inform you that your message could not\r\nbe delivered to one or more recipients. It\'s attached below.\r\n\r\nFor further assistance, please send mail to postmaster.\r\n\r\nIf you do so, please include this problem report. You can\r\ndelete your own text from the attached returned message.\r\n\r\n                   The mail system\r\n\r\n<adrian.rivelli@fengoffice.com>: connect to 127.0.0.1[127.0.0.1]:10026:\r\n    Connection refused\r\n\r\n<lcasamayou@gmail.com>: connect to 127.0.0.1[127.0.0.1]:10026: Connection\r\n    refused\r\n\r\n<adrian.rivelli@xima.com.ar>: connect to 127.0.0.1[127.0.0.1]:10026: Connection\r\n    refused\r\n\r\n',2,0),(129,'from','MAILER-DAEMON@mail2.fengoffice.com',2,0),(129,'from_name','Mail Delivery System',2,0),(129,'name','Undelivered Mail Returned to Sender',2,0),(129,'object_id','129',2,0),(129,'subject','Undelivered Mail Returned to Sender',2,0),(129,'to','luis.casamayou@fengoffice.com',2,0),(129,'uid','129',2,0),(130,'body','  \n ',2,0),(130,'from','luis.casamayou@fengoffice.com',2,0),(130,'from_name','Luis Casamayou',2,0),(130,'name','pr2 desde feng',2,0),(130,'object_id','130',2,0),(130,'subject','pr2 desde feng',2,0),(130,'to','lcasamayou@gmail.com, luis.casamayou@evxsoftware.com, luis.casamayou@fengoffice.com',2,0),(130,'uid','130',2,0),(131,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(131,'from','lcasamayou@gmail.com',2,0),(131,'from_name','Luis Casamayou',2,0),(131,'name','pr1 2024-08-20 desde gmail a feng y evx luego de cambio a mail2',2,0),(131,'object_id','131',2,0),(131,'subject','pr1 2024-08-20 desde gmail a feng y evx luego de cambio a mail2',2,0),(131,'to','luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com',2,0),(131,'uid','131',2,0),(132,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(132,'from','lcasamayou@gmail.com',2,0),(132,'from_name','Luis Casamayou',2,0),(132,'name','pr1 desde gmail despues de migrar a mail2',2,0),(132,'object_id','132',2,0),(132,'subject','pr1 desde gmail despues de migrar a mail2',2,0),(132,'to','conrado.vina@fengoffice.com, luis.casamayou@fengoffice.com',2,0),(132,'uid','132',2,0),(133,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n20/08/2024 12:11 PM by Adrián Rivelli:\n\n	* Assigned to: Luis Casamayou Ana Arenas\n	* Developer: 4353405\n	* Execution Order: 0.03\n\nTask Information\n		NAME\n		Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n		ASSIGNED TO\n		Ana Arenas by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nAccount executives: Esteban Barrientos \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Beunas tardes Luis, \n\nEste es un nuevo cliente que compro Feng Office, por favor me ayudas\ncon \n\n1. El cambio de servidor : Estan en South Africa \n2. Agregandolo a Grafana\n3. Haciendo los bkps\n\nGracia\n\n',2,0),(133,'from','noreply@fengoffice.com',2,0),(133,'from_name','Feng Office',2,0),(133,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(133,'object_id','133',2,0),(133,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(133,'to','luis.casamayou@fengoffice.com',2,0),(133,'uid','133',2,0),(134,'body','-- \n\nLuis Casamayou\nlcasamayou@gmail.com\ntel desde uruguay:     099 107298\ntel desde el exterior:  598 99 107298',2,0),(134,'from','lcasamayou@gmail.com',2,0),(134,'from_name','Luis Casamayou',2,0),(134,'name','test 1 de gmail a feng',2,0),(134,'object_id','134',2,0),(134,'subject','test 1 de gmail a feng',2,0),(134,'to','conrado.vina@fengoffice.com, luis.casamayou@fengoffice.com',2,0),(134,'uid','134',2,0),(135,'body','Reenvio de test 1\n\n---------- Forwarded message ---------\nFrom: CONRADO VIÑA \nDate: Wed, Aug 21, 2024 at 7:50 AM\nSubject: Test 1\nTo: Conrado Vina \n\nTest ',2,0),(135,'from','conradov@gmail.com',2,0),(135,'from_name','Conrado Viña',2,0),(135,'name','Fwd: Test 1',2,0),(135,'object_id','135',2,0),(135,'subject','Fwd: Test 1',2,0),(135,'to','lcasamayou@gmail.com, luis.casamayou@fengoffice.com, conrado.vina@fengoffice.com',2,0),(135,'uid','135',2,0),(136,'cc','support@fengoffice.com, luis.casamayou@fengoffice.com, lcasamayou@gmail.com',2,0),(136,'from','anamaria259316@gmail.com',2,0),(136,'from_name','Ana Maria Arenas',2,0),(136,'name','PRUEBA EMAIL DE FENG CON TODOS',2,0),(136,'object_id','136',2,0),(136,'subject','PRUEBA EMAIL DE FENG CON TODOS',2,0),(136,'to','ana.arenas@fengoffice.com',2,0),(136,'uid','136',2,0),(137,'body',' \n\n-------------------------\n\nDE: Ana Maria Arenas \nENVIADO: miércoles, 21 de agosto de 2024 10:38 a. m.\nPARA: ana.arenas@fengoffice.com \nCC: luis.casamayou@fengoffice.com ; lcasamayou@gmail.com \nASUNTO: EMAIL DE PRUEBA FENG OFFICE HOTMAIL \n  \n\nPRUEBA CON TODOS DESDE HOTMAIL ',2,0),(137,'cc','luis.casamayou@fengoffice.com, lcasamayou@gmail.com, support@fengoffice.com',2,0),(137,'from','anamaria2593@hotmail.com',2,0),(137,'from_name','Ana Maria Arenas',2,0),(137,'name','RE: EMAIL DE PRUEBA FENG OFFICE HOTMAIL cc support',2,0),(137,'object_id','137',2,0),(137,'subject','RE: EMAIL DE PRUEBA FENG OFFICE HOTMAIL cc support',2,0),(137,'to','ana.arenas@fengoffice.com',2,0),(137,'uid','137',2,0),(138,'body',' \n Prueba ',2,0),(138,'cc','support@fengoffice.com, conradov@gmail.com, lcasamayou@gmail.com, luis.casamayou@fengoffice.com',2,0),(138,'from','outlook_F813278B80A290C6@outlook.com',2,0),(138,'from_name','Conrado Vina',2,0),(138,'name','Prueba desde Outlook #1',2,0),(138,'object_id','138',2,0),(138,'subject','Prueba desde Outlook #1',2,0),(138,'to','conrado.vina@fengoffice.com',2,0),(138,'uid','138',2,0),(139,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create the new EVX Software website domain - I\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938]\n\n21/08/2024 10:52 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou \n\nTask Information\n		NAME\n		Create the new EVX Software website domain - I\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938]\n\n		ASSIGNED TO\n		Anyone by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nProject types: Enhancement & Feature Request \nSprints: N/A \nProject status: 1.0. CRITICAL Support1. Open1.0.07. Approved / Release\npending \nContract phases: Sprint 10 \n\n		DESCRIPTION\n		Create a clean wordpress installation on the infraestructure project\nand adapt it to the current install scripts for work as a another\nservice\n\nThis may to be for the evx website development\n\n',2,0),(139,'from','noreply@fengoffice.com',2,0),(139,'from_name','Feng Office',2,0),(139,'name','Activity on task: Create the new EVX Software website domain - I',2,0),(139,'object_id','139',2,0),(139,'subject','Activity on task: Create the new EVX Software website domain - I',2,0),(139,'to','luis.casamayou@fengoffice.com',2,0),(139,'uid','139',2,0),(140,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n21/08/2024 1:35 PM by Ana Arenas:\n\n	* Assigned to: Ana Arenas Adrián Rivelli\n\nTask Information\n		NAME\n		Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n		ASSIGNED TO\n		Adrián Rivelli by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nAccount executives: Esteban Barrientos \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Beunas tardes Luis, \n\nEste es un nuevo cliente que compro Feng Office, por favor me ayudas\ncon \n\n1. El cambio de servidor : Estan en South Africa \n2. Agregandolo a Grafana\n3. Haciendo los bkps\n\nGracia\n\n',2,0),(140,'from','noreply@fengoffice.com',2,0),(140,'from_name','Feng Office',2,0),(140,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(140,'object_id','140',2,0),(140,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(140,'to','luis.casamayou@fengoffice.com',2,0),(140,'uid','140',2,0),(141,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n21/08/2024 4:01 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nAccount executives: Esteban Barrientos \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Beunas tardes Luis, \n\nEste es un nuevo cliente que compro Feng Office, por favor me ayudas\ncon \n\n1. El cambio de servidor : Estan en South Africa \n2. Agregandolo a Grafana\n3. Haciendo los bkps\n\nGracia\n\n',2,0),(141,'from','noreply@fengoffice.com',2,0),(141,'from_name','Feng Office',2,0),(141,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(141,'object_id','141',2,0),(141,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(141,'to','luis.casamayou@fengoffice.com',2,0),(141,'uid','141',2,0),(142,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		El DNS de Feng Office tiene más de 300 registros.\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856451]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature RequestInternally Identified \n\n		DESCRIPTION\n		Revisar los más de 300 registros de dens de fengoffice.com\n\nconrado  16:31:\nEl DNS de Feng Office tiene más de 300 registros.\nSeguro que el 90% son basura.\n\n',2,0),(142,'from','noreply@fengoffice.com',2,0),(142,'from_name','Feng Office',2,0),(142,'name','[_Feng Office] New task \'El DNS de Feng Office tiene más de 300 registros.\' has been assigned to you',2,0),(142,'object_id','142',2,0),(142,'subject','[_Feng Office] New task \'El DNS de Feng Office tiene más de 300 registros.\' has been assigned to you',2,0),(142,'to','luis.casamayou@fengoffice.com',2,0),(142,'uid','142',2,0),(143,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask ( REJECTED) BKPS Y GRAFANA Para este cliente\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685]\n\n21/08/2024 4:18 PM by Ana Arenas:\n\n	* Assigned to: Ana Arenas Luis Casamayou\n\nTask Information\n		NAME\n		( REJECTED) BKPS Y GRAFANA Para este cliente\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852685]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nCountries: AsiaAustralia \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nClient: FENG CLOUD01. CLIENTSFarste - Chris Moore \n\n		DESCRIPTION\n		trong>AA 2024-08-21\nLuis, a este cliente me aparece que no se le esta haciendo bkps ( lo\nmiro en la infraweb)\n\nPor favor revisar \n\n============================================\n\nLC 2024-08-14\n  Pronto, respaldando y presenete en cpanel y grafana\n\n============================================\n\nhttps://e11.fengoffice.com/farste/index.php?c=access&a=login\n\nEste es un cliente pago, por favor hacerle los bkps y agregarlo a\ngrafana\n\n',2,0),(143,'from','noreply@fengoffice.com',2,0),(143,'from_name','Feng Office',2,0),(143,'name','[Farste - Chris Moore] Activity on task: ( REJECTED) BKPS Y GRAFANA Para este cliente',2,0),(143,'object_id','143',2,0),(143,'subject','[Farste - Chris Moore] Activity on task: ( REJECTED) BKPS Y GRAFANA Para este cliente',2,0),(143,'to','luis.casamayou@fengoffice.com',2,0),(143,'uid','143',2,0),(144,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n22/08/2024 10:08 AM by Adrián Rivelli:\n\n	* Assigned to: Luis Casamayou Ana Arenas\n\nTask Information\n		NAME\n		Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n		ASSIGNED TO\n		Ana Arenas by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nAccount executives: Esteban Barrientos \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Beunas tardes Luis, \n\nEste es un nuevo cliente que compro Feng Office, por favor me ayudas\ncon \n\n1. El cambio de servidor : Estan en South Africa \n2. Agregandolo a Grafana\n3. Haciendo los bkps\n\nGracia\n\n',2,0),(144,'from','noreply@fengoffice.com',2,0),(144,'from_name','Feng Office',2,0),(144,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(144,'object_id','144',2,0),(144,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Nuevo cliente - Hacer proceso despues de que compra',2,0),(144,'to','luis.casamayou@fengoffice.com',2,0),(144,'uid','144',2,0),(145,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n22/08/2024 10:12 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n	* Developer: 4353405\n	* Execution Order: 1\n\nTask Information\n		NAME\n		Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nModules: 01.Features01.FENG/EVX coreDocuments \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: BugCustomer Identified \nClient types: 04. Active clients04.1. Up to date with payments \nLabor categories: OperationsLevel 3 Support \nAccount executives: Esteban Barrientos \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Missing php-zip extension in the server where the client is.\n\nThey are in c8.\nTo install the zip extension we need to run the following commands.\nsudo apt-get update\nsudo apt-get install php7.4-zip\nsudo /etc/init.d/apache2 reload\n\nNow I am waiting for the ok to run the commands and verify\n\nAdded this documentation to the wiki:\nhttps://dw.fengoffice.com/dokuwiki/doku.php?id=development:fengoffice-troubleshooting#installation_does_not_have_compress_utility\n\n----------\n\n The URL client\nis: https://c8.fengoffice.com/lifestyle_management_agents/index.php?c=access&a=login\n\nThe installation is missing the \"compress\" function under\ndocuments. Please can you assit with a fix\n\nIt is available for other installations, see image linked , on\nour https://advanced-demo.evxsoftware.com/index.php?c=access&a=index\nwe have it\n\n',2,0),(145,'from','noreply@fengoffice.com',2,0),(145,'from_name','Feng Office',2,0),(145,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Missing the \"compress\" function under documents',2,0),(145,'object_id','145',2,0),(145,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Activity on task: Missing the \"compress\" function under documents',2,0),(145,'to','luis.casamayou@fengoffice.com',2,0),(145,'uid','145',2,0),(146,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n22/08/2024 1:14 PM by Adrián Rivelli:\n\n	* Assigned to: Luis Casamayou Ana Arenas\n	* Developer: 4353405 4719738\n\nTask Information\n		NAME\n		Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n		ASSIGNED TO\n		Ana Arenas by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nModules: 01.Features01.FENG/EVX coreDocuments \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: BugCustomer Identified \nClient types: 04. Active clients04.1. Up to date with payments \nLabor categories: OperationsLevel 3 Support \nAccount executives: Esteban Barrientos \nProject status: 1.0. CRITICAL Support1. Open1.0.08. Test pending\n(support) \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \n\n		DESCRIPTION\n		Missing php-zip extension in the server where the client is.\n\nThey are in c8.\nTo install the zip extension we need to run the following commands.\nsudo apt-get update\nsudo apt-get install php7.4-zip\nsudo /etc/init.d/apache2 reload\n\nNow I am waiting for the ok to run the commands and verify\n\nAdded this documentation to the wiki:\nhttps://dw.fengoffice.com/dokuwiki/doku.php?id=development:fengoffice-troubleshooting#installation_does_not_have_compress_utility\n\n----------\n\n The URL client\nis: https://c8.fengoffice.com/lifestyle_management_agents/index.php?c=access&a=login\n\nThe installation is missing the \"compress\" function under\ndocuments. Please can you assit with a fix\n\nIt is available for other installations, see image linked , on\nour https://advanced-demo.evxsoftware.com/index.php?c=access&a=index\nwe have it\n\n',2,0),(146,'from','noreply@fengoffice.com',2,0),(146,'from_name','Feng Office',2,0),(146,'name','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Adri án Rivelli commented on Missing the \"compress\" function under documents',2,0),(146,'object_id','146',2,0),(146,'subject','[LIFESTYLE MANAGEMENT AGENTS - PEET VAN RENSBURG] Adri án Rivelli commented on Missing the \"compress\" function under documents',2,0),(146,'to','luis.casamayou@fengoffice.com',2,0),(146,'uid','146',2,0),(147,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create the new EVX Software website domain - I\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938]\n\n23/08/2024 10:13 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou\n\nTask Information\n		NAME\n		Create the new EVX Software website domain - I\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836938]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.3 WEBSITE Development \nProject types: Enhancement & Feature Request \nSprints: N/A \nProject status: 1.0. CRITICAL Support1. Open1.0.09. Ready to install \nContract phases: Sprint 10 \n\n		DESCRIPTION\n		Create a clean wordpress installation on the infraestructure project\nand adapt it to the current install scripts for work as a another\nservice\n\nThis may to be for the evx website development\n\n',2,0),(147,'from','noreply@fengoffice.com',2,0),(147,'from_name','Feng Office',2,0),(147,'name','Sebastian Lois commented on Create the new EVX Software website domain - I',2,0),(147,'object_id','147',2,0),(147,'subject','Sebastian Lois commented on Create the new EVX Software website domain - I',2,0),(147,'to','luis.casamayou@fengoffice.com',2,0),(147,'uid','147',2,0),(148,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(148,'from','noreply@fengoffice.com',2,0),(148,'from_name','Feng Office',2,0),(148,'name','Daily summary',2,0),(148,'object_id','148',2,0),(148,'subject','Daily summary',2,0),(148,'to','luis.casamayou@fengoffice.com',2,0),(148,'uid','148',2,0),(149,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n26/08/2024 10:18 AM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois Adrián Rivelli\n	* Invoicing status: pending\n\nTask Information\n		NAME\n		Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n		ASSIGNED TO\n		Adrián Rivelli by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nSprints: N/A \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nProject status: 1.0. CRITICAL Support1. Open1.0.09. Ready to install \nContract phases: Sprint 10 \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \n\n		DESCRIPTION\ntrong>LC 2024-08-13\n  En infrastructure no se una ese usuario, cada equipo usa passwords\ndiferentes gurdados en .env\n  O entendí mal lo que se pide o la tarea no corresponde\n  En en los servidores tradicionales que se usa ese usuario  \n\n=================================\n\n 	* create a .env.example file with the required env variables and put\nit under control version\n 	* create the proper .env file with the new credentials\n 	* apply it on all the servers\n',2,0),(149,'from','noreply@fengoffice.com',2,0),(149,'from_name','Feng Office',2,0),(149,'name','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(149,'object_id','149',2,0),(149,'subject','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(149,'to','luis.casamayou@fengoffice.com',2,0),(149,'uid','149',2,0),(150,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask ProdIT d.o.o. - Issues with the Login NO FUNCIONAN LA\nNOTICIACIONES EN C8\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4853752]\n\n19/08/2024 4:19 PM by Ana Arenas:\n\n	* Completed the task ProdIT d.o.o. - Issues with the Login NO\nFUNCIONAN LA NOTICIACIONES EN C8\n\nTask Change adminer http authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848844]\n\n20/08/2024 3:09 PM by Adrián Rivelli:\n\n	* Execution Order: 0.05\n	* Total estimated time: 3 hours\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n20/08/2024 3:11 PM by Adrián Rivelli:\n\n	* Developer: 4353405\n	* Execution Order: 0.03\n\nTask Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n21/08/2024 4:31 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Linked to objects: missing functionality\nUnlinked to objects: \n\nTask Validation email not sent when creating a trial\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856360]\n\n21/08/2024 4:51 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n\nTask Nuevo cliente - Hacer proceso despues de que compra\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850479]\n\n21/08/2024 6:35 PM:\n\n	* Ana Arenas subscribed Adrián Rivelli to the task Nuevo cliente -\nHacer proceso despues de que compra\n\nTask El DNS de Feng Office tiene más de 300 registros.\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856451]\n\n21/08/2024 7:35 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.2\n\n21/08/2024 9:39 PM by Ana Arenas:\n\n	* Completed the task ( REJECTED) BKPS Y GRAFANA Para este cliente\n\nTask Validation email not sent when creating a trial\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856360]\n\n21/08/2024 10:43 PM by Ana Arenas:\n\n	* Completed the task Validation email not sent when creating a trial\n\nTask No funciona el EMPTY template de EVX\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852216]\n\n21/08/2024 10:44 PM by Ana Arenas:\n\n	* Completed the task No funciona el EMPTY template de EVX\n\nTask Redireccion del enlace de C3 Para Sigma\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4850905]\n\n21/08/2024 10:45 PM by Ana Arenas:\n\n	* Completed the task Redireccion del enlace de C3 Para Sigma\n\n22/08/2024 1:37 PM by Ana Arenas:\n\n	* Completed the task Nuevo cliente - Hacer proceso despues de que\ncompra\n\nTask Redirections -> 2.b. fix infraweb (infrastructure script) on\ntrials creation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293]\n\n22/08/2024 6:49 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\nTask Manager > Look for hardcoded passwords\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848696]\n\n23/08/2024 1:20 PM by Nicolas Lois:\n\n	* Completed the task Manager > Look for hardcoded passwords\n\n',2,0),(150,'from','noreply@fengoffice.com',2,0),(150,'from_name','Feng Office',2,0),(150,'name','Weekly summary',2,0),(150,'object_id','150',2,0),(150,'subject','Weekly summary',2,0),(150,'to','luis.casamayou@fengoffice.com',2,0),(150,'uid','150',2,0),(151,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Generate the links for the backups for this client\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4746980]\n\n27/08/2024 11:25 AM by Conrado Viña :\n\n	* Assigned to: Adrián Rivelli Ana Arenas\n\nTask Information\n		NAME\n		Generate the links for the backups for this client\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4746980]\n\n		ASSIGNED TO\n		Ana Arenas by Conrado Viña \n\n		STATUS\n		Completed\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nProject status: 3. Complete/Closed \nClient sectors: 01. Professional Services02. Other\nindustriesConsulting firm \nClient: FENG CLOUD01. CLIENTSConsultora Austral - Ignacio Bilbao \nClient stages: 03. Good \nCountries: Latin AmericaChile \nProject types: Professional Services \nClient types: 04. Active clients04.1. Up to date with payments \nBusiness companies: Feng Corp. \nContract phases: Sprint 06 \n\n		DESCRIPTION\ntrong>LC 2024-06-05\n  URL:   https://clientes.fengoffice.com/consultora_austral/\n  USER:  austral\n  PWD:   X5j3sgu7\n  \n\n=====================================\nAdded this topic to arch meetings agenda (top of it)\nhttps://dw.fengoffice.com/dokuwiki/doku.php?id=development:architecture:pending-discussions#address_general_cache_issues_after_upgrades_log_js_issues_for_easier_troubleshooting\n\nLC 2025-02-26\n  El upload pesa 52Gb\n  El tar comprimiedo 48 Gb ( no justifica compriirlo )\n  No es factible tener una política de mantener en nuestros discos\nde producción estos volúmenes\n  AlternativasÑ\n\n 	* Un servidor con disco sata en que se ponga a disposición estos\narchivos\n 	* Que el cliente son de un servidor donde subir los respaldos pr\nftp, sftp o por https\n\n2024-02-26 AR\nCheck size of upload directory\nsplit the upload backup depending on size:\n\n 	* < 1GB : daily backup of upload directory too\n 	* > 1GB : weekly backup (on sunday) + daily differential from sunday\nbackup\n\nuse the following naming convention:\n{INSTALLATION_NAME}.tgz  for config and database and any other custom\nfile (php, assets, etc)\n{INSTALLATION_NAME}_{upload_fullupload_inc}.tgz (upload directory for\nfull weekly and incremental daily backups)\n\n--------\n\nGenerate the links for the backups for this client, they want to have\nthem\n\n',2,0),(151,'from','noreply@fengoffice.com',2,0),(151,'from_name','Feng Office',2,0),(151,'name','[Consultora Austral - Ignacio Bilbao] Conrado Viña completed the task Generate the links for the backups for this client',2,0),(151,'object_id','151',2,0),(151,'subject','[Consultora Austral - Ignacio Bilbao] Conrado Viña completed the task Generate the links for the backups for this client',2,0),(151,'to','luis.casamayou@fengoffice.com',2,0),(151,'uid','151',2,0),(152,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n27/08/2024 9:41 AM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nSprints: N/A \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nProject status: 1.0. CRITICAL Support1. Open1.0.09. Ready to install \nContract phases: Sprint 10 \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \n\n		DESCRIPTION\ntrong>SL 2024-08-27\nNico ya lo probó en staging.\nQueda únicamente pasarlo a PRD y volver a probar ahí\n@Luis, vos podés pasarlo a PRD?\n\nLC 2024-08-13\n  En infrastructure no se una ese usuario, cada equipo usa passwords\ndiferentes gurdados en .env\n  O entendí mal lo que se pide o la tarea no corresponde\n  En en los servidores tradicionales que se usa ese usuario  \n\n=================================\n\n 	* create a .env.example file with the required env variables and put\nit under control version\n 	* create the proper .env file with the new credentials\n 	* apply it on all the servers\n',2,0),(152,'from','noreply@fengoffice.com',2,0),(152,'from_name','Feng Office',2,0),(152,'name','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(152,'object_id','152',2,0),(152,'subject','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(152,'to','luis.casamayou@fengoffice.com',2,0),(152,'uid','152',2,0),(153,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Migrate ueu website to website service\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4858931]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: Enhancement & Feature Request \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nBusiness companies: Secure Data SRL \nLabor categories: Product DevelopmentOperationsFeature development and\ntesting \nContract phases: Sprint 12 \n\n		DESCRIPTION\nol> 	* Create the backups and all the need it to be ready to clone the\nwebsite using the install_site.sh script\n 	* Test it on Local (Luis)\n 	* Test it on Staging (Nico)\n 	* Notify the customer and coordinate a date (Seba)\n 	* Execute the migration (Luis)\n 	* Test on production (Nico)\n',2,0),(153,'from','noreply@fengoffice.com',2,0),(153,'from_name','Feng Office',2,0),(153,'name','[Unión de Exportadores del Uruguay (UEU)] New task \'Migrate ueu website to website service\' has been assigned to you',2,0),(153,'object_id','153',2,0),(153,'subject','[Unión de Exportadores del Uruguay (UEU)] New task \'Migrate ueu website to website service\' has been assigned to you',2,0),(153,'to','luis.casamayou@fengoffice.com',2,0),(153,'uid','153',2,0),(154,'body','		Este mensaje es una copia de una alerta de seguridad enviada a\nlucasdelpino423@gmail.com. luis.casamayou@fengoffice.com es el correo\nde recuperación de esta cuenta. Si no reconoces esta cuenta, quítala\n[https://accounts.google.com/AccountDisavow?adt=AOX8kioOc_erBiAGjOHt8ruH2tUvbFPav2vucB35Tiuf9k-enMsBmssh3clvi-BvjuU2CLHtsGxaHg&rfn=325].\n\n[Google]\n\nNuevo acceso a tu cuenta \n\n		lucasdelpino423@gmail.com\n\nHemos detectado un nuevo inicio de sesión en tu cuenta de Google. Si\nhas sido tú, no es necesario que hagas nada. De lo contrario, te\nayudaremos a proteger la cuenta.\nComprobar actividad\n[https://accounts.google.com/AccountChooser?Email=lucasdelpino423@gmail.com&continue=https://myaccount.google.com/alert/nt/1724780642000?rfn%3D325%26rfnc%3D1%26eid%3D-3816848665360627853%26et%3D1]\nTambién puedes ver toda la actividad de seguridad en\nhttps://myaccount.google.com/notifications\n\nTe hemos enviado este correo electrónico para informarte de cambios\nimportantes en tu cuenta y en los servicios de Google.\n© 2024 Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA\n94043, USA		\n\n',2,0),(154,'from','no-reply@accounts.google.com',2,0),(154,'from_name','Google',2,0),(154,'name','Alerta de seguridad para lucasdelpino423@gmail.com',2,0),(154,'object_id','154',2,0),(154,'subject','Alerta de seguridad para lucasdelpino423@gmail.com',2,0),(154,'to','luis.casamayou@fengoffice.com',2,0),(154,'uid','154',2,0),(155,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n27/08/2024 3:52 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Cesar Schefer\n\nTask Information\n		NAME\n		Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n		ASSIGNED TO\n		Cesar Schefer by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 12 \n\n		DESCRIPTION\ntrong>LC 2024-08-12\n  Se crean 3 subtareas:\n    - Cargar lo que que existe en los .htaccess en la base de datos:\ninstallation_tickets.user_url\n    - Desarrollar en manager un servicio qeu permita crear los\nregistros de una nueva instalación similar a lo que se hace con los\ntrials\n    - Desarrollar en manager un servicio que permita cambiar valores\nde un registro en installations intallation_tickers cuando se migra\nuna instalación\n\n======================_\nReview all the places in which we create the .htaccess files that make\nthe redirect service works and add the proper code to update the\n_INSTALLATION_TICKETS_ table on the manager database and make sure it\nwork as expected\n\nAC:\n\n 	* Each time a .htaccess file is created or updated the same happend\nwith the _INSTALLATION_TICKETS _table\n 	* make it work on the docker and no docker scripts\n',2,0),(155,'from','noreply@fengoffice.com',2,0),(155,'from_name','Feng Office',2,0),(155,'name','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(155,'object_id','155',2,0),(155,'subject','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(155,'to','luis.casamayou@fengoffice.com',2,0),(155,'uid','155',2,0),(156,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n27/08/2024 3:51 PM by Sebastian Lois:\n\n	* Assigned to: Cesar Schefer\n	* Story points: 2\n	* Invoicing status: pending\n\n27/08/2024 3:52 PM by Sebastian Lois:\n\n	* Story points: 2 \n\nTask Information\n		NAME\n		Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n		ASSIGNED TO\n		Cesar Schefer by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		Cuando se migra una instalación se deben cambiar algunos valores en\nlas tablas installations  installation_tickets\ninstallation:               folder\ninstallation_tickets:   user_url, installationa_name ( = folder )\n\nDesarrollar un servicio que reciba 3 parámetros y haga el update de\nla tablas correspondiente\n    id        ->   installations.id = id   \ninstallation_tickets.installation_id = id\n    folder  ->   installations.folder \n installations_tickets.installations_name\n    url       ->   installations_tickets.user_url\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(156,'from','noreply@fengoffice.com',2,0),(156,'from_name','Feng Office',2,0),(156,'name','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(156,'object_id','156',2,0),(156,'subject','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(156,'to','luis.casamayou@fengoffice.com',2,0),(156,'uid','156',2,0),(157,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Make trials to use the latest notifications (notification\nmanager)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4648176]\n\n27/08/2024 4:09 PM by Sebastian Lois:\n\n	* Assigned to: Alex Zonis \n\nTask Information\n		NAME\n		Make trials to use the latest notifications (notification manager)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4648176]\n\n		ASSIGNED TO\n		Anyone by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nModules: 01.Features01.FENG/EVX coreNotifications \nProject types: Professional ServicesConfiguration & Setup \nSprints: 4 series1. ACTIVE4.0 \n\n		DESCRIPTION\n		Our Feng was configured the way we want notifications by default\nusing the notification manager.\nFor the trials to use this same configuration we should:\n1- Update trials DB to the latest version\n2- Copy Feng\'s configuration for notifications\n3- Ensure they are using the latest UI for email notification template\n\n',2,0),(157,'from','noreply@fengoffice.com',2,0),(157,'from_name','Feng Office',2,0),(157,'name','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)',2,0),(157,'object_id','157',2,0),(157,'subject','[_Feng Office] Activity on task: Make trials to use the latest notifications (notification manager)',2,0),(157,'to','luis.casamayou@fengoffice.com',2,0),(157,'uid','157',2,0),(158,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n28/08/2024 10:24 AM by Sebastian Lois:\n\n	* Assigned to: Sebastian Lois Adrián Rivelli\n\nTask Information\n		NAME\n		Change infrastructure script to not use fengapps_fgsite\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848845]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nSprints: N/A \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nProject status: 1.0. CRITICAL Support1. Open1.0.05. Level 3 - In\nprogress \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \nContract phases: Sprint 12 \n\n		DESCRIPTION\ntrong>LC 2024-08-27\n  - Se pasó a producción y los trials dejaron de funcionar\n  - Adrián cambió el código de manera importante y al final los\ntrials funcionan\n   \n\nSL 2024-08-27\nNico ya lo probó en staging.\nQueda únicamente pasarlo a PRD y volver a probar ahí\n@Luis, vos podés pasarlo a PRD?\n\nLC 2024-08-13\n  En infrastructure no se una ese usuario, cada equipo usa passwords\ndiferentes gurdados en .env\n  O entendí mal lo que se pide o la tarea no corresponde\n  En en los servidores tradicionales que se usa ese usuario  \n\n=================================\n\n 	* create a .env.example file with the required env variables and put\nit under control version\n 	* create the proper .env file with the new credentials\n 	* apply it on all the servers\n',2,0),(158,'from','noreply@fengoffice.com',2,0),(158,'from_name','Feng Office',2,0),(158,'name','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(158,'object_id','158',2,0),(158,'subject','[Security MVP - URGENT] Activity on task: Change infrastructure script to not use fengapps_fgsite',2,0),(158,'to','luis.casamayou@fengoffice.com',2,0),(158,'uid','158',2,0),(159,'body',' \n\n 		 [Slack]\n[https://click.email.slackhq.com/?qs=d716c0e4f79723451c850582df9bf8742ffb311ed72cc31f09e166a6f174fe460e4887971b4f90129f9b01256cf31896f2e7fafd9a9be58a]\n\n\n 		 Jueves, 29 De Agosto De 2024\n\nHola,\n\nSegún nuestros registros, estás usando una versión de sistema\noperativo para dispositivos móviles que dejará de funcionar con\nSlack luego del 1 de septiembre de 2024. Para obtener la mejor\nexperiencia y continuar recibiendo actualizaciones periódicas de la\naplicación móvil de Slack, te recomendamos encarecidamente que\nactualices el sistema operativo de tu dispositivo móvil lo antes\nposible.\n\n¿Tienes alguna pregunta? Estamos a tu disposición. Envíanos un\ncorreo electrónico a feedback@slack.com. Si deseas obtener más\ninformación, visita nuestro Centro de ayuda para revisar los\nrequisitos actuales del sistema y las próximas desactivaciones de\nSlack\n[https://slack.com/help/articles/115002037526-System-requirements-for-using-Slack],\nu obtén más información acerca de nuestro ciclo de vida de\nasistencia para sistemas operativos, versiones de aplicaciones y\nnavegadores\n[https://slack.com/help/articles/1500001836081-Slacks-deprecation-schedule].\n\nEl equipo de Slack\n\n 		 [Slack]\n[https://click.email.slackhq.com/?qs=d716c0e4f7972345f2e21d0459558c15b6a232945d0d1e127dd055a20532cc9321e9f63760fd8de3e857dffa41f6172f50e5e457c2a7a20e]\n\n\n 		 ©2024 SLACK TECHNOLOGIES, LLC, UNA EMPRESA DE SALESFORCE.\nSalesforce Tower, 415 Mission Street, 3rd Floor, \nSan Francisco, CA 94105, United States\nNúmero gratuito desde México: 1 866 450 8123\nslack.com\n[https://click.email.slackhq.com/?qs=d716c0e4f7972345a24d96a43736a2058543eaa2ee9aeb3eb609a7e6f5dcc4febe63b8cb487913e793cc8dc327dabf3f171ddcbeff62d6c5]\n\n\n 		 Slack Technologies, Inc., 500 Howard Street, San Francisco, CA\n94105 US \n\n 		 Nuestro blog\n[https://click.email.slackhq.com/?qs=d716c0e4f797234562c76da91bbd204266d9694e29f35d7eba319ffeb200c946aa8a8755f48f1154a55691da183f94bec539dc64c39eb6460f5c4838443ce6ef]\n 		  |  \n 		 Políticas\n[https://click.email.slackhq.com/?qs=d716c0e4f79723450b5ef1508d4ed3689a1078c5985c9d0c79c2a284e17c0004d824e6bd5337a106b8f4cad0e5bb1c1ba5bc94d24f2dd16e]\n\n 		 Centro de ayuda\n[https://click.email.slackhq.com/?qs=d716c0e4f7972345e25134ae389545649a770822e9854d62117e6a0d86992132c29a99aef92ce821a188d22c72d131cb3398457be874b1bd]\n 		  |  \n 		 Comunidad de Slack\n[https://click.email.slackhq.com/?qs=d716c0e4f7972345211099636071a9a8602f1d3bbde0ae73d70a9eaacd39b804904458eda88919cbb4e2a58a255374432a4c1a1acdb73c84]\n\n 		 Todos los derechos reservados. Las distintas marcas comerciales\npertenecen a sus respectivos propietarios. \n\n 		 View in browser\n[https://view.email.slackhq.com/?qs=790377776d18ef4a57a0bc478759c90ff7ed2bc53a49677f75fc0baffdad161e53f9e28e11571e8423164b4ad1808f02db2782210b2606f69813f4bc9589b649bfc7ae28f0830fedd646ceae79044130]\n\n ',2,0),(159,'from','feedback@email.slackhq.com',2,0),(159,'from_name','Slack',2,0),(159,'name','Slack: se requiere una actualización en los dispos itivos móviles',2,0),(159,'object_id','159',2,0),(159,'subject','Slack: se requiere una actualización en los dispos itivos móviles',2,0),(159,'to','luis.casamayou@fengoffice.com',2,0),(159,'uid','159',2,0),(160,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n28/08/2024 6:59 PM by Sebastian Lois:\n\n	* Story points: 3\n\n28/08/2024 8:08 PM by Sebastian Lois:\n\n	* Story points: 1\n\n28/08/2024 8:08 PM by Sebastian Lois:\n\n	* Execution Order: 0.01\n\n',2,0),(160,'from','noreply@fengoffice.com',2,0),(160,'from_name','Feng Office',2,0),(160,'name','Daily summary',2,0),(160,'object_id','160',2,0),(160,'subject','Daily summary',2,0),(160,'to','luis.casamayou@fengoffice.com',2,0),(160,'uid','160',2,0),(161,'body','[Google]\n\n		¿Aún quieres que 099 107 298 sea tu teléfono de recuperación?\n\n		luis.casamayou@fengoffice.com\n\nGoogle podrá usar este número de teléfono para comunicarse contigo\nsi necesitas ayuda para acceder a tu cuenta o si notamos actividad\nsospechosa.\nConfirma tu número de teléfono de recuperación 099 107 298 y\nconsulta otras recomendaciones de seguridad personalizadas en la\nVerificación de seguridad.\n\n		Tomar medidas\n[https://accounts.google.com/AccountChooser?Email=luis.casamayou@fengoffice.com&continue=https://myaccount.google.com/security-checkup?utm_source%3Dgoogle%26utm_medium%3Demail%26utm_campaign%3Dsap%26aneid%3D-3950640384311444369%26sea%3D24%26rfn%3D1724950612931%26anexp%3Dsaprfsm-const--sapef-a9]\n\n		También puedes ir directamente a:\nhttps://myaccount.google.com/security-checkup\n\nEnviamos este correo electrónico para informar cambios importantes en\nlos servicios y la Cuenta de Google.\n© 2024 Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA\n94043, USA		\n\n',2,0),(161,'from','no-reply@accounts.google.com',2,0),(161,'from_name','Google',2,0),(161,'name','Ayuda a mejorar la seguridad de tu Cuenta de Google',2,0),(161,'object_id','161',2,0),(161,'subject','Ayuda a mejorar la seguridad de tu Cuenta de Google',2,0),(161,'to','luis.casamayou@fengoffice.com',2,0),(161,'uid','161',2,0),(162,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(162,'from','noreply@fengoffice.com',2,0),(162,'from_name','Feng Office',2,0),(162,'name','Daily summary',2,0),(162,'object_id','162',2,0),(162,'subject','Daily summary',2,0),(162,'to','luis.casamayou@fengoffice.com',2,0),(162,'uid','162',2,0),(163,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n26/08/2024 4:23 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\n26/08/2024 4:23 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\n27/08/2024 2:26 PM by Conrado Viña :\n\n	* Completed the task Generate the links for the backups for this\nclient\n\nTask Migrate ueu website to website service\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4858931]\n\n27/08/2024 3:56 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Execution Order: 0.1\n	* Invoicing status: pending\n\nTask Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n27/08/2024 4:15 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\nTask Increase the size for the files on the Keefer installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4859125]\n\n27/08/2024 7:18 PM by Ana Arenas:\n\n	* Invoicing status: pending\n\n27/08/2024 7:18 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n27/08/2024 7:49 PM:\n\n	* Conrado Viña subscribed Luis Casamayou to the task Increase the\nsize for the files on the Keefer installation \n\n27/08/2024 7:49 PM by Conrado Viña :\n\n	* Execution Order: 0.041\n\n27/08/2024 7:50 PM by Conrado Viña :\n\n	* Execution Order: 0.041 0.018\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n27/08/2024 9:51 PM by Sebastian Lois:\n\n	* Story points: 2\n	* Invoicing status: pending\n\n27/08/2024 9:52 PM by Sebastian Lois:\n\n	* Story points: 2 \n\nTask Ayudar a Gastón: Fix the known bug that the \"Delete mails from\nserver\" has stopped working\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4675832]\n\n27/08/2024 10:03 PM by Sebastian Lois:\n\n	* Completed the task Ayudar a Gastón: Fix the known bug that the\n\"Delete mails from server\" has stopped working\n\nTask Time entries > gateway timeout\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4845706]\n\n28/08/2024 4:30 PM by Adrián Rivelli:\n\n	* Completed the task Time entries > gateway timeout\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n28/08/2024 6:59 PM by Sebastian Lois:\n\n	* Story points: 3\n\n28/08/2024 8:08 PM by Sebastian Lois:\n\n	* Story points: 1\n\n28/08/2024 8:08 PM by Sebastian Lois:\n\n	* Execution Order: 0.01\n\n29/08/2024 7:00 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\n',2,0),(163,'from','noreply@fengoffice.com',2,0),(163,'from_name','Feng Office',2,0),(163,'name','Weekly summary',2,0),(163,'object_id','163',2,0),(163,'subject','Weekly summary',2,0),(163,'to','luis.casamayou@fengoffice.com',2,0),(163,'uid','163',2,0),(164,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Review redirections for element_outfiters\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4863192]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Client: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nWorkspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Bug \nSprints: N/A \nLabor categories: Level 3 SupportOperationsTroubleshooting \nContract phases: Sprint 13 \n\n		DESCRIPTION\ndiv>\nwe found the following information on this file\n/var/www/html/manager/sign-up/web/inc/log.php:\n\n Array\n(\n    [0] => 46866\n    [1] => http://u1.fengoffice.com/element_outfitters\n    [2] => paul@idahoace.com\n)\nSo, some place (probably trying to login from\nhttps://manager.fengoffice.com/login) we are getting that url and we\nneed to get the right one instead of that one on u1 server\n\nso, fix the url for element outfitters',2,0),(164,'from','noreply@fengoffice.com',2,0),(164,'from_name','Feng Office',2,0),(164,'name','[_Feng Office] New task \'Review redirections for element_outfiters\' has been assigned to you',2,0),(164,'object_id','164',2,0),(164,'subject','[_Feng Office] New task \'Review redirections for element_outfiters\' has been assigned to you',2,0),(164,'to','luis.casamayou@fengoffice.com',2,0),(164,'uid','164',2,0),(165,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n		ASSIGNED TO\n		Ana Arenas by Adrián Rivelli\n\n		DUE DATE\n		04/09/2024 5:00 PM\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 2. CUSTOMER SUCCESS2.02\nCUSTOMER SUPPORT \nModules: 01.Features01.FENG/EVX coreDocuments \nMarketing channels: Inbound \nCountries: Middle East and AfricaSouth Africa \nProject types: BugCustomer Identified \nClient types: 04. Active clients04.1. Up to date with payments \nSprints: N/A \nLabor categories: OperationsLevel 3 Support \nAccount executives: Esteban Barrientos \nClient: FENG CLOUD01. CLIENTSLIFESTYLE MANAGEMENT AGENTS - PEET VAN\nRENSBURG \nContract phases: Sprint 11 \nProject status: 5. Customer SuccessWaiting feedback from the client \n\n		DESCRIPTION\n		Missing php-zip extension in the server where the client is.\n\nThey are in c8.\nTo install the zip extension we need to run the following commands.\nsudo apt-get update\nsudo apt-get install php7.4-zip\nsudo /etc/init.d/apache2 reload\n\nNow I am waiting for the ok to run the commands and verify\n\nAdded this documentation to the wiki:\nhttps://dw.fengoffice.com/dokuwiki/doku.php?id=development:fengoffice-troubleshooting#installation_does_not_have_compress_utility\n\n----------\n\n The URL client\nis: https://c8.fengoffice.com/lifestyle_management_agents/index.php?c=access&a=login\n\nThe installation is missing the \"compress\" function under\ndocuments. Please can you assit with a fix\n\nIt is available for other installations, see image linked , on\nour https://advanced-demo.evxsoftware.com/index.php?c=access&a=index\nwe have it\n\n',2,0),(165,'from','noreply@fengoffice.com',2,0),(165,'from_name','Feng Office',2,0),(165,'name','Activity on task: Missing the \"compress\" function under documents',2,0),(165,'object_id','165',2,0),(165,'subject','Activity on task: Missing the \"compress\" function under documents',2,0),(165,'to','luis.casamayou@fengoffice.com',2,0),(165,'uid','165',2,0),(166,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(166,'from','noreply@fengoffice.com',2,0),(166,'from_name','Feng Office',2,0),(166,'name','Daily summary',2,0),(166,'object_id','166',2,0),(166,'subject','Daily summary',2,0),(166,'to','luis.casamayou@fengoffice.com',2,0),(166,'uid','166',2,0),(167,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Hay un retardo de casi medio minuto para abrir una insalación en\nel web/panel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4859860]\n\n04/09/2024 4:17 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Ana Arenas\n\nTask Information\n		NAME\n		Hay un retardo de casi medio minuto para abrir una insalación en el\nweb/panel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4859860]\n\n		ASSIGNED TO\n		Ana Arenas by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: BugInternally Identified \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		Hay un retardo de casi medio minuto para abrir una insalación en el\nweb/panel\n\n',2,0),(167,'from','noreply@fengoffice.com',2,0),(167,'from_name','Feng Office',2,0),(167,'name','Activity on task: Hay un retardo de casi medio minuto para abrir una insalación en el web/panel',2,0),(167,'object_id','167',2,0),(167,'subject','Activity on task: Hay un retardo de casi medio minuto para abrir una insalación en el web/panel',2,0),(167,'to','luis.casamayou@fengoffice.com',2,0),(167,'uid','167',2,0),(168,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n05/09/2024 2:53 PM by Cesar Schefer:\n\n	* Mark as started: No Yes\n\n',2,0),(168,'from','noreply@fengoffice.com',2,0),(168,'from_name','Feng Office',2,0),(168,'name','Daily summary',2,0),(168,'object_id','168',2,0),(168,'subject','Daily summary',2,0),(168,'to','luis.casamayou@fengoffice.com',2,0),(168,'uid','168',2,0),(169,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nMail Feng Office - Support Ticket Response\n[https://feng.fengoffice.com/index.php?c=mail&a=view&id=4864796]\n\n05/09/2024 2:21 PM, Esteban Barrientos commented:\n\"Test\"',2,0),(169,'from','noreply@fengoffice.com',2,0),(169,'from_name','Feng Office',2,0),(169,'name','Esteban  Barrientos commented on Feng Office - Support Ticket Response',2,0),(169,'object_id','169',2,0),(169,'subject','Esteban  Barrientos commented on Feng Office - Support Ticket Response',2,0),(169,'to','luis.casamayou@fengoffice.com',2,0),(169,'uid','169',2,0),(170,'body','		Esta es una copia de una alerta de seguridad que se envió a\nlcasamayou@gmail.com. luis.casamayou@fengoffice.com es el correo de\nrecuperación para esta cuenta. Si no reconoces esta cuenta, quítala\n[https://accounts.google.com/AccountDisavow?adt=AOX8kio6gkAywtULZRO598JreDdxVdQrqngqndgubsVgm9-4-9jZqHClW-iXaw0LZGHU-cyikaDN&rfn=325].\n\n[Google]\n\nUn nuevo acceso en el dispositivo Linux \n\n		lcasamayou@gmail.com\n\nDetectamos un nuevo acceso a tu Cuenta de Google en el dispositivo\nLinux. Si fuiste tú, no tienes que hacer nada. De lo contrario, te\nayudaremos a proteger tu cuenta.\nVer actividad\n[https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&continue=https://myaccount.google.com/alert/nt/1725674635293?rfn%3D325%26rfnc%3D1%26eid%3D-1778463961331244922%26et%3D1]\nTambién puedes ver la actividad de seguridad en \nhttps://myaccount.google.com/notifications\n\nEnviamos este correo electrónico para informar cambios importantes en\nlos servicios y la Cuenta de Google.\n© 2024 Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA\n94043, USA		\n\n',2,0),(170,'from','no-reply@accounts.google.com',2,0),(170,'from_name','Google',2,0),(170,'name','Alerta de seguridad para lcasamayou@gmail.com',2,0),(170,'object_id','170',2,0),(170,'subject','Alerta de seguridad para lcasamayou@gmail.com',2,0),(170,'to','luis.casamayou@fengoffice.com',2,0),(170,'uid','170',2,0),(171,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(171,'from','noreply@fengoffice.com',2,0),(171,'from_name','Feng Office',2,0),(171,'name','Daily summary',2,0),(171,'object_id','171',2,0),(171,'subject','Daily summary',2,0),(171,'to','luis.casamayou@fengoffice.com',2,0),(171,'uid','171',2,0),(172,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Review redirections for element_outfiters\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4863192]\n\n03/09/2024 6:14 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Invoicing status: pending\n\n03/09/2024 6:15 PM by Adrián Rivelli:\n\n	* Execution Order: 0.1\n\nTask Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n05/09/2024 2:53 PM by Cesar Schefer:\n\n	* Mark as started: No Yes\n\n',2,0),(172,'from','noreply@fengoffice.com',2,0),(172,'from_name','Feng Office',2,0),(172,'name','Weekly summary',2,0),(172,'object_id','172',2,0),(172,'subject','Weekly summary',2,0),(172,'to','luis.casamayou@fengoffice.com',2,0),(172,'uid','172',2,0),(173,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n09/09/2024 4:36 PM by Cesar Schefer:\n\n	* Assigned to: Cesar Schefer Adrián Rivelli\n	* Pull Request: https://github.com/fengoffice/manager/pull/23\n\nTask Information\n		NAME\n		Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n		ASSIGNED TO\n		Adrián Rivelli by Cesar Schefer\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nLabor categories: OperationsProduct Development \nContract phases: Sprint 12 \n\n		DESCRIPTION\ncuando se genera una nueva instalación a partir de una demo se deben\ncrear además los registros en la base de datos del manager\n\n 	* Estudiar la creación de trilas para determinar con precisión los\nregistros que se deben crear para una nueva instalación ( al menos\ntablas installations, installation_tickets phpbb_user user_info )\n 	* Definir los parámetros que deben pasarse al serivicio para poder\ncrear dichos registros  ( sugrencia que el usuario si no existe sea\ncreado a mano y se pase  como parámetro el registro correspondeinte\n)\n 	* Generar un servicio por el cual el manager creará los registros\nen installations e installation_tickets debidamente relacionados con\nel usuario correspondiente\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(173,'from','noreply@fengoffice.com',2,0),(173,'from_name','Feng Office',2,0),(173,'name','Activity on task: Manager: servicio para crear los registros de una instalación',2,0),(173,'object_id','173',2,0),(173,'subject','Activity on task: Manager: servicio para crear los registros de una instalación',2,0),(173,'to','luis.casamayou@fengoffice.com',2,0),(173,'uid','173',2,0),(174,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n10/09/2024 10:51 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Álvaro Torterola \n	* Pull Request: https://github.com/fengoffice/FO_Internal/pull/2728\n	* Developer: 4719738\n\nTask Information\n		NAME\n		Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n		ASSIGNED TO\n		Álvaro Torterola by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office Folder: 01. CLIENTS \nProject types: Enhancement & Feature RequestInternally Identified \nProject status: 1.0. CRITICAL Support1. Open1.0.06. Code review\n(support) \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		trong>LC 2024-06-14\nPARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER\nRESUELTO CAMBIANDO STATISTICS.PHP EN LA INSTALACION\n\nPara poder implementar la nueva política de nombre de feng similar a\nla de evx, por ej:\n     https://uninon-exportadores.fengoffice.com en vez de\nhttps://c12.fengoffice.com/union_exportadores\nSe necestita correcciones en el web panel ( manager1 )\n\nSe usará como ejempla la\ninstalación https://djlconsulting.fengoffice.com\n\nA ltestear la instalación el web panel realiza la sigujiente consulta\nque devuelve un error 500:\n \n  https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \n\nEn cambio la misma consulta para una instalación evx funciona\ncorrectamente\n                   \n https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \nPor otro lado si la consulta se realiza con una URL ligermanete\ndistinta funciona correctamente ( es la manera que se implementó como\nparche )\n \n  https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n\nPor otro lado la instalación responde correctamete si sacamos algunos\nparámetros de la consulta\n     \nhttps://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting\n\nEsto me hace pensar que en algún lugar del tratamiento de estos\nparámetros se hace una diferencia entre los feng y los evx\n\n',2,0),(174,'from','noreply@fengoffice.com',2,0),(174,'from_name','Feng Office',2,0),(174,'name','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(174,'object_id','174',2,0),(174,'subject','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(174,'to','luis.casamayou@fengoffice.com',2,0),(174,'uid','174',2,0),(175,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n10/09/2024 11:51 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\n',2,0),(175,'from','noreply@fengoffice.com',2,0),(175,'from_name','Feng Office',2,0),(175,'name','Activity on comment: Manager: servicio para crear los registros de una instalación',2,0),(175,'object_id','175',2,0),(175,'subject','Activity on comment: Manager: servicio para crear los registros de una instalación',2,0),(175,'to','luis.casamayou@fengoffice.com',2,0),(175,'uid','175',2,0),(176,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n10/09/2024 2:20 PM by Álvaro Torterola :\n\n	* Assigned to: Álvaro Torterola Adrián Rivelli\n\nTask Information\n		NAME\n		Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n		ASSIGNED TO\n		Adrián Rivelli by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office Folder: 01. CLIENTS \nProject types: Enhancement & Feature RequestInternally Identified \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.6\nRejected (Changes requested) \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		AT\n\nEsto solo funciona si la instalación usa un subdominio, pero no\nfunciona para las que son fengoffice.com/instalacion\nporque el document root queda en el directorio donde se sirve\nfengoffice.com\n\nEjemplo:\nhttps://c12.fengoffice.com/union_exportadores\n\n-------------------\n\nLC 2024-06-14\nPARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER\nRESUELTO CAMBIANDO STATISTICS.PHP EN LA INSTALACION\n\nPara poder implementar la nueva política de nombre de feng similar a\nla de evx, por ej:\n     https://uninon-exportadores.fengoffice.com en vez de\nhttps://c12.fengoffice.com/union_exportadores\nSe necestita correcciones en el web panel ( manager1 )\n\nSe usará como ejempla la\ninstalación https://djlconsulting.fengoffice.com\n\nA ltestear la instalación el web panel realiza la sigujiente consulta\nque devuelve un error 500:\n \n  https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \n\nEn cambio la misma consulta para una instalación evx funciona\ncorrectamente\n                   \n https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \nPor otro lado si la consulta se realiza con una URL ligermanete\ndistinta funciona correctamente ( es la manera que se implementó como\nparche )\n \n  https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n\nPor otro lado la instalación responde correctamete si sacamos algunos\nparámetros de la consulta\n     \nhttps://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting\n\nEsto me hace pensar que en algún lugar del tratamiento de estos\nparámetros se hace una diferencia entre los feng y los evx\n\n',2,0),(176,'from','noreply@fengoffice.com',2,0),(176,'from_name','Feng Office',2,0),(176,'name','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(176,'object_id','176',2,0),(176,'subject','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(176,'to','luis.casamayou@fengoffice.com',2,0),(176,'uid','176',2,0),(177,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Inactivar Culver City\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867135]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nAccount executives: InactiveJames Decker \nClient types: 09. Inactive clients \nMarketing channels: Inbound \nClient stages: 02. Neutral \nClient sectors: 20. Former IQTell users \nCountries: United States (USA)North AmericaCalifornia \nClient: Inactive (bajas)FENG CLOUD01. CLIENTSCulver City - Gabe\nGarcia \nProject types: Professional Services \nBusiness companies: Feng Corp. \n\n		DESCRIPTION\n		Luis por favor me ayudas inactivando esta instalacion \n\nhttps://c12.fengoffice.com/culvercity/index.php?c=access&a=logi\n\n',2,0),(177,'from','noreply@fengoffice.com',2,0),(177,'from_name','Feng Office',2,0),(177,'name','[Culver City - Gabe Garcia] New task \'Inactivar Culver City\' has been assigned to you',2,0),(177,'object_id','177',2,0),(177,'subject','[Culver City - Gabe Garcia] New task \'Inactivar Culver City\' has been assigned to you',2,0),(177,'to','luis.casamayou@fengoffice.com',2,0),(177,'uid','177',2,0),(178,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Put every http service of staging under http basic authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nSprints: N/A \nLabor categories: Tech LeadOperationsInfrastructure \nContract phases: Sprint 13 \n\n		DESCRIPTION\n		I think it could be done for the whole or maybe not...\n\n',2,0),(178,'from','noreply@fengoffice.com',2,0),(178,'from_name','Feng Office',2,0),(178,'name','New task \'Put every http service of staging under http basic authentication\' has been assigned to you',2,0),(178,'object_id','178',2,0),(178,'subject','New task \'Put every http service of staging under http basic authentication\' has been assigned to you',2,0),(178,'to','luis.casamayou@fengoffice.com',2,0),(178,'uid','178',2,0),(179,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n10/09/2024 5:25 PM by Cesar Schefer:\n\n	* Assigned to: Cesar Schefer Adrián Rivelli\n	* Pull Request: https://github.com/fengoffice/manager/pull/24/\n\nTask Information\n		NAME\n		Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n		ASSIGNED TO\n		Adrián Rivelli by Cesar Schefer\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nLabor categories: OperationsProduct Development \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		Cuando se migra una instalación se deben cambiar algunos valores en\nlas tablas installations  installation_tickets\ninstallation:               folder\ninstallation_tickets:   user_url, installationa_name ( = folder )\n\nDesarrollar un servicio que reciba 3 parámetros y haga el update de\nla tablas correspondiente\n    id        ->   installations.id = id   \ninstallation_tickets.installation_id = id\n    folder  ->   installations.folder \n installations_tickets.installations_name\n    url       ->   installations_tickets.user_url\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(179,'from','noreply@fengoffice.com',2,0),(179,'from_name','Feng Office',2,0),(179,'name','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(179,'object_id','179',2,0),(179,'subject','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(179,'to','luis.casamayou@fengoffice.com',2,0),(179,'uid','179',2,0),(180,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n10/09/2024 6:22 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: OperationsProduct Development \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		Cuando se migra una instalación se deben cambiar algunos valores en\nlas tablas installations  installation_tickets\ninstallation:               folder\ninstallation_tickets:   user_url, installationa_name ( = folder )\n\nDesarrollar un servicio que reciba 3 parámetros y haga el update de\nla tablas correspondiente\n    id        ->   installations.id = id   \ninstallation_tickets.installation_id = id\n    folder  ->   installations.folder \n installations_tickets.installations_name\n    url       ->   installations_tickets.user_url\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(180,'from','noreply@fengoffice.com',2,0),(180,'from_name','Feng Office',2,0),(180,'name','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(180,'object_id','180',2,0),(180,'subject','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(180,'to','luis.casamayou@fengoffice.com',2,0),(180,'uid','180',2,0),(181,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Configuracion del email: No le esta funcionando una cuenta de correo\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nClient sectors: 01. Professional Services02. Other industriesLaw\nfirm \nModules: 01.Features01.FENG/EVX coreEmail \nClient: FENG CLOUD01. CLIENTSAbogados Polo (Ex Polo y Amador) -\nNorberto y Vanesa \nClient stages: 03. Good \nCountries: EuropeSpain \nProject types: BugCustomer Identified \nClient types: 04. Active clients04.1. Up to date with payments \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \n\n		DESCRIPTION\n		CUENTA:  info@abogadospolo.com\n\nEl cliente dice que ya agrego la contraseña correcta, pero no lo deja\nverificar la conexion de la cuenta de mail \n\nINSTALLATION https://e11.fengoffice.com/abogadospolo/index.php?c=access&a=index#\n\n',2,0),(181,'from','noreply@fengoffice.com',2,0),(181,'from_name','Feng Office',2,0),(181,'name','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] New task \'Configuracion del email: No le esta funcionando una cuenta de correo \' has been assigned to you',2,0),(181,'object_id','181',2,0),(181,'subject','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] New task \'Configuracion del email: No le esta funcionando una cuenta de correo \' has been assigned to you',2,0),(181,'to','luis.casamayou@fengoffice.com',2,0),(181,'uid','181',2,0),(182,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create new credentials on mysql for manager on c2\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847]\n\n11/09/2024 10:18 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Ana Arenas\n\nTask Information\n		NAME\n		Create new credentials on mysql for manager on c2\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847]\n\n		ASSIGNED TO\n		Ana Arenas by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		trong>LC 2O24-09-11:\n  Se cambia el .env.php en producción ( c2 ) del manager\n  se reallizan consultas en el web/panel\n  se crea un trial\n  todo correcto\n\nLC 2024-09-10:\n  Se crea el usuario \"manager\" y se prepara el .env.php para\ncambiarlo mañana de mañana\n\n======================\nCreate the credentials and put it on the proper .env.php file\n\n',2,0),(182,'from','noreply@fengoffice.com',2,0),(182,'from_name','Feng Office',2,0),(182,'name','[Security MVP - URGENT] Sebastian Lois commented on Create new credentials on mysql for manager on c2',2,0),(182,'object_id','182',2,0),(182,'subject','[Security MVP - URGENT] Sebastian Lois commented on Create new credentials on mysql for manager on c2',2,0),(182,'to','luis.casamayou@fengoffice.com',2,0),(182,'uid','182',2,0),(183,'body','		Esta es una copia de una alerta de seguridad que se envió a\nlcasamayou@gmail.com. luis.casamayou@fengoffice.com es el correo de\nrecuperación para esta cuenta. Si no reconoces esta cuenta, quítala\n[https://accounts.google.com/AccountDisavow?adt=AOX8kiq09FVrKolErDz9ukpR73S3wtUcDNgT9FLl6-vDin6OzCqTxAIpVzYxuGECtUzHiAF7vXvX&rfn=20].\n\n[Google]\n\nSe creó una contraseña de la aplicación para acceder a tu cuenta \n\n		lcasamayou@gmail.com\n\nSi no fuiste tú quien generó esta contraseña para feng, es posible\nque otra persona esté usando tu cuenta. Revisa y protege tu cuenta\nahora.\nVer actividad\n[https://accounts.google.com/AccountChooser?Email=lcasamayou@gmail.com&continue=https://myaccount.google.com/alert/nt/1726074507016?rfn%3D20%26rfnc%3D1%26eid%3D-7904067464099787811%26et%3D1]\nTambién puedes ver la actividad de seguridad en \nhttps://myaccount.google.com/notifications\n\nEnviamos este correo electrónico para informar cambios importantes en\nlos servicios y la Cuenta de Google.\n© 2024 Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA\n94043, USA		\n\n',2,0),(183,'from','no-reply@accounts.google.com',2,0),(183,'from_name','Google',2,0),(183,'name','Alerta de seguridad para lcasamayou@gmail.com',2,0),(183,'object_id','183',2,0),(183,'subject','Alerta de seguridad para lcasamayou@gmail.com',2,0),(183,'to','luis.casamayou@fengoffice.com',2,0),(183,'uid','183',2,0),(184,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n11/09/2024 2:10 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Redirections -> 4.1 fix redirect to use database instead of\n.htaccess files\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836174]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Completed\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 3. Complete/Closed \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 12 \n\n		DESCRIPTION\n		trong>LC 2024-09-09\n  Se detecto todas las instlaciones en servidores de producción y se\ngeneró un tabla installations_servers_20240901 en la base del manager\ncon los datos recogidos\n  Se comparó todos los registros de installations en dicha base y se\nverificó que los que no figuraban en la\ntabla installations_servers_20240901 daban errores al intenar acceder\ncon el redirect\n  Se copio la URL de la nueva tabla en el atributo\n\"user_installation\" de la tabla installation_tickets\n\n  Se vrfició que algunas instalaciónes para las queno funcionaba el\nweb/panel se corriegieron con este procedimiento\n\n==================\nAvoid the use of .htaccess file on redirect service and create a new\nconfiguration database based (_INSTALLATION_TICKETS_) to accomplish\nthat goal\n\n',2,0),(184,'from','noreply@fengoffice.com',2,0),(184,'from_name','Feng Office',2,0),(184,'name','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files',2,0),(184,'object_id','184',2,0),(184,'subject','Activity on task: Redirections -> 4.1 fix redirect to use database instead of .htaccess files',2,0),(184,'to','luis.casamayou@fengoffice.com',2,0),(184,'uid','184',2,0),(185,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Configuracion del email: No le esta funcionando una cuenta de\ncorreo\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688]\n\n11/09/2024 12:06 PM by Ana Arenas:\n\n	* Assigned to: Luis Casamayou Sebastian Lois\n\nTask Information\n		NAME\n		Configuracion del email: No le esta funcionando una cuenta de correo\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688]\n\n		ASSIGNED TO\n		Sebastian Lois by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Urgent\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient sectors: 01. Professional Services02. Other industriesLaw\nfirm \nModules: 01.Features01.FENG/EVX coreEmail \nClient: FENG CLOUD01. CLIENTSAbogados Polo (Ex Polo y Amador) -\nNorberto y Vanesa \nClient stages: 03. Good \nCountries: EuropeSpain \nProject types: BugCustomer Identified \nClient types: 04. Active clients04.1. Up to date with payments \nBusiness companies: Secure Data SRL \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \nContract phases: Sprint 13 \n\n		DESCRIPTION\n		CUENTA:  info@abogadospolo.com\n\nEl cliente dice que ya agrego la contraseña correcta, pero no lo deja\nverificar la conexion de la cuenta de mail \n\nINSTALLATION https://e11.fengoffice.com/abogadospolo/index.php?c=access&a=index#\n\n',2,0),(185,'from','noreply@fengoffice.com',2,0),(185,'from_name','Feng Office',2,0),(185,'name','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] Activity on task: Configuracion del email: No le esta funcionando una cuenta de correo',2,0),(185,'object_id','185',2,0),(185,'subject','[Abogados Polo (Ex Polo y Amador) - Norberto y Vanesa] Activity on task: Configuracion del email: No le esta funcionando una cuenta de correo',2,0),(185,'to','luis.casamayou@fengoffice.com',2,0),(185,'uid','185',2,0),(186,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n11/09/2024 2:50 PM by Adrián Rivelli:\n\n	* Assigned to: Cesar Schefer Luis Casamayou\n	* Story points: 2\n\nTask Information\n		NAME\n		Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 12 \n\n		DESCRIPTION\ntrong>LC 2024-08-12\n  Se crean 3 subtareas:\n    - Cargar lo que que existe en los .htaccess en la base de datos:\ninstallation_tickets.user_url\n    - Desarrollar en manager un servicio qeu permita crear los\nregistros de una nueva instalación similar a lo que se hace con los\ntrials\n    - Desarrollar en manager un servicio que permita cambiar valores\nde un registro en installations intallation_tickers cuando se migra\nuna instalación\n\n======================_\nReview all the places in which we create the .htaccess files that make\nthe redirect service works and add the proper code to update the\n_INSTALLATION_TICKETS_ table on the manager database and make sure it\nwork as expected\n\nAC:\n\n 	* Each time a .htaccess file is created or updated the same happend\nwith the _INSTALLATION_TICKETS _table\n 	* make it work on the docker and no docker scripts\n',2,0),(186,'from','noreply@fengoffice.com',2,0),(186,'from_name','Feng Office',2,0),(186,'name','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(186,'object_id','186',2,0),(186,'subject','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(186,'to','luis.casamayou@fengoffice.com',2,0),(186,'uid','186',2,0),(187,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manage php errors on servers\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4832335]\n\n11/09/2024 12:54 PM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n	* Story points: 2\n\nTask Information\n		NAME\n		Manage php errors on servers\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4832335]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nLabor categories: Operations \nContract phases: Sprint 13 \n\n		DESCRIPTION\nEsto está configurado pero no verificado SOLICITO VERIFICACION Y SI\nES POSIBLE SUGERENCIAS\nAparentemente los  logs de php salen en el archivo de log de apache\n\nC2:                     /var/log/apache2/php54.log\n         manager   /var/log/apache2/manager_access.log\nC8:                    /var/log/apache2/php74.log\nC9:                    /var/log/apache2/php74.log\n                          /var/log/apache2/php82.log\nC11:                   /var/log/apache2/php74.log\n                          /var/log/apache2/php82.log\nC12:                   /var/log/apache2/php74.log\n                          /var/log/apache2/php82.log\n                          /var/log/php7.4-fpm.log    \n      \n                          /var/log/php8.2-fpm.log\nE10\n\nE11\n\nIn order to have better information to debug any issue:\n\nFor all our php services setup the php settings to have php error logs\nby domain and display error on false for production and true for all\nthe other environments.\n\nThere is some useful\ninformation: https://stackoverflow.com/questions/176/error-log-per-virtual-host\n\n',2,0),(187,'from','noreply@fengoffice.com',2,0),(187,'from_name','Feng Office',2,0),(187,'name','Sebastian Lois commented on Manage php errors on servers',2,0),(187,'object_id','187',2,0),(187,'subject','Sebastian Lois commented on Manage php errors on servers',2,0),(187,'to','luis.casamayou@fengoffice.com',2,0),(187,'uid','187',2,0),(188,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n11/09/2024 1:15 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n	* Story points: 2 \n\nTask Information\n		NAME\n		Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\ntrong>LC 2024-08-12\n  Se crean 3 subtareas:\n    - Cargar lo que que existe en los .htaccess en la base de datos:\ninstallation_tickets.user_url\n    - Desarrollar en manager un servicio qeu permita crear los\nregistros de una nueva instalación similar a lo que se hace con los\ntrials\n    - Desarrollar en manager un servicio que permita cambiar valores\nde un registro en installations intallation_tickers cuando se migra\nuna instalación\n\n======================_\nReview all the places in which we create the .htaccess files that make\nthe redirect service works and add the proper code to update the\n_INSTALLATION_TICKETS_ table on the manager database and make sure it\nwork as expected\n\nAC:\n\n 	* Each time a .htaccess file is created or updated the same happend\nwith the _INSTALLATION_TICKETS _table\n 	* make it work on the docker and no docker scripts\n',2,0),(188,'from','noreply@fengoffice.com',2,0),(188,'from_name','Feng Office',2,0),(188,'name','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(188,'object_id','188',2,0),(188,'subject','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(188,'to','luis.casamayou@fengoffice.com',2,0),(188,'uid','188',2,0),(189,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867915]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature RequestInternally Identified \nContract phases: Sprint 13 \n\n		DESCRIPTION\n\n',2,0),(189,'from','noreply@fengoffice.com',2,0),(189,'from_name','Feng Office',2,0),(189,'name','New task \'fix clone_installation.sh script\' has been assigned to you',2,0),(189,'object_id','189',2,0),(189,'subject','New task \'fix clone_installation.sh script\' has been assigned to you',2,0),(189,'to','luis.casamayou@fengoffice.com',2,0),(189,'uid','189',2,0),(190,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n11/09/2024 5:11 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Álvaro Torterola \n\nTask Information\n		NAME\n		Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n		ASSIGNED TO\n		Álvaro Torterola by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office Folder: 01. CLIENTS \nProject types: Enhancement & Feature RequestInternally Identified \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nContract phases: Sprint 12 \nSprints: 3.11.33.111. ACTIVE3.11.3.0-beta5 \n\n		DESCRIPTION\n		AT\n\nEsto solo funciona si la instalación usa un subdominio, pero no\nfunciona para las que son fengoffice.com/instalacion\nporque el document root queda en el directorio donde se sirve\nfengoffice.com\n\nEjemplo:\nhttps://c12.fengoffice.com/union_exportadores\n\n-------------------\n\nLC 2024-06-14\nPARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER\nRESUELTO CAMBIANDO STATISTICS.PHP EN LA INSTALACION\n\nPara poder implementar la nueva política de nombre de feng similar a\nla de evx, por ej:\n     https://uninon-exportadores.fengoffice.com en vez de\nhttps://c12.fengoffice.com/union_exportadores\nSe necestita correcciones en el web panel ( manager1 )\n\nSe usará como ejempla la\ninstalación https://djlconsulting.fengoffice.com\n\nA ltestear la instalación el web panel realiza la sigujiente consulta\nque devuelve un error 500:\n \n  https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \n\nEn cambio la misma consulta para una instalación evx funciona\ncorrectamente\n                   \n https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \nPor otro lado si la consulta se realiza con una URL ligermanete\ndistinta funciona correctamente ( es la manera que se implementó como\nparche )\n \n  https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n\nPor otro lado la instalación responde correctamete si sacamos algunos\nparámetros de la consulta\n     \nhttps://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting\n\nEsto me hace pensar que en algún lugar del tratamiento de estos\nparámetros se hace una diferencia entre los feng y los evx\n\n',2,0),(190,'from','noreply@fengoffice.com',2,0),(190,'from_name','Feng Office',2,0),(190,'name','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(190,'object_id','190',2,0),(190,'subject','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(190,'to','luis.casamayou@fengoffice.com',2,0),(190,'uid','190',2,0),(191,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n12/09/2024 9:12 AM by Álvaro Torterola :\n\n	* Assigned to: Álvaro Torterola \n\nTask Information\n		NAME\n		Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n		ASSIGNED TO\n		Anyone by Álvaro Torterola \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office Folder: 01. CLIENTS \nProject types: Enhancement & Feature RequestInternally Identified \nProject status: 1. Open1.3 PR Approved (Release pending) \nContract phases: Sprint 12 \nSprints: 3.11.33.111. ACTIVE3.11.3.0-beta5 \n\n		DESCRIPTION\n		AT\n\nEsto solo funciona si la instalación usa un subdominio, pero no\nfunciona para las que son fengoffice.com/instalacion\nporque el document root queda en el directorio donde se sirve\nfengoffice.com\n\nEjemplo:\nhttps://c12.fengoffice.com/union_exportadores\n\n-------------------\n\nLC 2024-06-14\nPARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER\nRESUELTO CAMBIANDO STATISTICS.PHP EN LA INSTALACION\n\nPara poder implementar la nueva política de nombre de feng similar a\nla de evx, por ej:\n     https://uninon-exportadores.fengoffice.com en vez de\nhttps://c12.fengoffice.com/union_exportadores\nSe necestita correcciones en el web panel ( manager1 )\n\nSe usará como ejempla la\ninstalación https://djlconsulting.fengoffice.com\n\nA ltestear la instalación el web panel realiza la sigujiente consulta\nque devuelve un error 500:\n \n  https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \n\nEn cambio la misma consulta para una instalación evx funciona\ncorrectamente\n                   \n https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \nPor otro lado si la consulta se realiza con una URL ligermanete\ndistinta funciona correctamente ( es la manera que se implementó como\nparche )\n \n  https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n\nPor otro lado la instalación responde correctamete si sacamos algunos\nparámetros de la consulta\n     \nhttps://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting\n\nEsto me hace pensar que en algún lugar del tratamiento de estos\nparámetros se hace una diferencia entre los feng y los evx\n\n',2,0),(191,'from','noreply@fengoffice.com',2,0),(191,'from_name','Feng Office',2,0),(191,'name','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(191,'object_id','191',2,0),(191,'subject','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(191,'to','luis.casamayou@fengoffice.com',2,0),(191,'uid','191',2,0),(192,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create a EVX demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4868357]\n\n12/09/2024 10:41 AM:\n\n	* Esteban Barrientos subscribed Luis Casamayou to the task Create a\nEVX demo installation\n\n12/09/2024 10:41 AM by Esteban Barrientos:\n\n	* Assigned to: Luis Casamayou\n\nTask Information\n		NAME\n		Create a EVX demo installation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4868357]\n\n		ASSIGNED TO\n		Luis Casamayou by Esteban Barrientos\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nClient types: 02. Lead stages0. Sales funnel / Active deals02.1.\nAttempting Contact \nMarketing channels: Inbound \nCountries: North AmericaUnited States (USA) \nProject types: Professional Services \nAccount executives: Esteban Barrientos \nLabor categories: Sales & MarketingAccount executive \nClient: EVX Prospects02. PROSPECTIVE CLIENTSDynamic Environmental\nAssociates, Inc. - David Jermakian \n\n		DESCRIPTION\n		Plase create an installation based on this template\nhttps://template-empty-evx.evxsoftware.com/ for the Client \n\nCompañía: Dynamic Environmental Associates, Inc.     \nNombre: David        \nApellido: Jermakian        \nusuario: David Jermakian         \nemail: DJermakian@DynamicEnvironmental.org              \ntelefono: 877-968-4787        \nPaís: GA, USA            \nURL:  dynamicenvironmental.evxsoftware.com            \nURLactual: https://c8.fengoffice.com/dynamic_environmental_associa/?c=access&a=index?lang=en\n  \n\nPor favor agregarlos a la version MOBILE también y ponerlos en la\nversión 3.11.1.0-beta3',2,0),(192,'from','noreply@fengoffice.com',2,0),(192,'from_name','Feng Office',2,0),(192,'name','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: Create a EVX demo installation',2,0),(192,'object_id','192',2,0),(192,'subject','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: Create a EVX demo installation',2,0),(192,'to','luis.casamayou@fengoffice.com',2,0),(192,'uid','192',2,0),(193,'body',' \n\n Hi there, \n\n We’re excited to share some great news - Grafana has been recently\nrecognized as a leader in the Gartner Magic Quadrant for\nObservability! This recognition highlights our commitment to\ninnovation and excellence in the field. \n\nWe\'re also excited to share some of our latest updates and releases\nwith you: \n\n 	* Grafana 11.2 release: new updates for data sources,\nvisualizations, transformations, and more\n 	* Observe deleted Kubernetes components in Grafana Cloud to boost\ntroubleshooting and resource management\n 	* Customer story: How Japan\'s space agency used Grafana to monitor\nits first moon landing in real time\n\n As always, if there\'s something else you\'re curious about or need\nhelp with, don\'t hesitate to reach out. We\'re here to help! \n\n Best, \n\n Mahim Hossain \n Grafana Labs \n User Success \n\nP.S. Sign up for the ObservabilityCON 2024 keynote livestream on Sept\n24 to learn about the latest features and AI/ML developments in the\nGrafana LGTM Stack and Grafana Cloud. It’s the only session of the\nconference we’ll be live streaming! \nThis email was sent to luis.casamayou@fengoffice.com. Visit our\npreference center to stay updated on the topics that matter most to\nyou or you may unsubscribe at any time. \n ',2,0),(193,'from','mahim.hossain@grafana.com',2,0),(193,'from_name','Mahim Hossain',2,0),(193,'name','Grafana named observability leader in Gartner Magic Quadrant, 11.2 release, and more',2,0),(193,'object_id','193',2,0),(193,'subject','Grafana named observability leader in Gartner Magic Quadrant, 11.2 release, and more',2,0),(193,'to','luis.casamayou@fengoffice.com',2,0),(193,'uid','193',2,0),(194,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n09/09/2024 8:53 PM by Cesar Schefer:\n\n	* Mark as started: No Yes\n\n09/09/2024 8:53 PM by Cesar Schefer:\n\n	* Developer: 4813229\n\nTask Redirections -> 2.b. fix infraweb (infrastructure script) on\ntrials creation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293]\n\n10/09/2024 3:25 PM by Adrián Rivelli:\n\n	* Execution Order: 0.001 0.01\n\nTask Inactivar Culver City\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867135]\n\n10/09/2024 5:59 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Create new credentials on mysql for manager on c2\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847]\n\n10/09/2024 7:07 PM by Adrián Rivelli:\n\n	* Invoicing status: pending\n\nTask Put every http service of staging under http basic authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214]\n\n10/09/2024 7:42 PM by Adrián Rivelli:\n\n	* Invoicing status: pending\n\n10/09/2024 7:42 PM by Adrián Rivelli:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Developer: 4353405\n	* Invoicing status: pending\n\nTask Configuracion del email: No le esta funcionando una cuenta de\ncorreo\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688]\n\n11/09/2024 2:51 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n	* Linked to objects: Re: Actualización de Feng Office\nUnlinked to objects: \n\n11/09/2024 3:22 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\nTask Put every http service of staging under http basic authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214]\n\n11/09/2024 4:10 PM by Sebastian Lois:\n\n	* Story points: 1\n	* Execution Order: 0.06\n\n11/09/2024 4:11 PM by Sebastian Lois:\n\n	* Story points: 1\n\n11/09/2024 4:22 PM by Sebastian Lois:\n\n	* Execution Order: 0.01 0.11\n\nTask Change adminer http authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848844]\n\n11/09/2024 4:23 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\nTask Migrate manager to app1 server\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846]\n\n11/09/2024 4:24 PM by Sebastian Lois:\n\n	* Execution Order: 0.1 0.11\n	* Invoicing status: pending\n\n11/09/2024 5:11 PM by Adrián Rivelli:\n\n	* Completed the task Redirections -> 4.1 fix redirect to use database\ninstead of .htaccess files\n\nTask Create new credentials on mysql for manager on c2\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848847]\n\n11/09/2024 5:32 PM by Ana Arenas:\n\n	* Completed the task Create new credentials on mysql for manager on\nc2\n\nTask fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867915]\n\n11/09/2024 7:15 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\n11/09/2024 7:15 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Story points: 1\n	* Execution Order: 0.05\n	* Invoicing status: pending\n\n12/09/2024 3:41 PM:\n\n	* Esteban Barrientos subscribed Luis Casamayou to the task Create a\nEVX demo installation\n\nTask Hay un retardo de casi medio minuto para abrir una insalación en\nel web/panel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4859860]\n\n12/09/2024 9:16 PM by Ana Arenas:\n\n	* Completed the task Hay un retardo de casi medio minuto para abrir\nuna insalación en el web/panel\n\n',2,0),(194,'from','noreply@fengoffice.com',2,0),(194,'from_name','Feng Office',2,0),(194,'name','Weekly summary',2,0),(194,'object_id','194',2,0),(194,'subject','Weekly summary',2,0),(194,'to','luis.casamayou@fengoffice.com',2,0),(194,'uid','194',2,0),(195,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(195,'from','noreply@fengoffice.com',2,0),(195,'from_name','Feng Office',2,0),(195,'name','Daily summary',2,0),(195,'object_id','195',2,0),(195,'subject','Daily summary',2,0),(195,'to','luis.casamayou@fengoffice.com',2,0),(195,'uid','195',2,0),(196,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Forgot password not working in Trials\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n\n',2,0),(196,'from','noreply@fengoffice.com',2,0),(196,'from_name','Feng Office',2,0),(196,'name','New task \'Forgot password not working in Trials\' has been assigned to you',2,0),(196,'object_id','196',2,0),(196,'subject','New task \'Forgot password not working in Trials\' has been assigned to you',2,0),(196,'to','luis.casamayou@fengoffice.com',2,0),(196,'uid','196',2,0),(197,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask The QR Code and the X logo is not working correctly on the email\nsignature\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4754082]\n\n18/09/2024 10:28 AM by Sebastian Lois:\n\n	* Assigned to: Álvaro Torterola \n	* Total worked time: 5 hours, 40 minutes 5 hours, 55 minutes\n	* Worked time: 5 hours, 40 minutes 5 hours, 55 minutes\n\nTask Information\n		NAME\n		The QR Code and the X logo is not working correctly on the email\nsignature\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4754082]\n\n		ASSIGNED TO\n		Anyone by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nClient sectors: Trade association03. Affinity AMS (Non-profit and\nAssociations)01. Edition-basedBusiness chamber \nModules: 01.Features01.FENG/EVX coreEmail \nClient stages: 02. Neutral \nCountries: Latin AmericaUruguay \nProject types: BugCustomer Identified \nAccount executives: Ana Arenas \nClient types: 04. Active clients04.3. Payments overdue by more than 30\ndays \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nBusiness companies: Secure Data SRL \n\n		DESCRIPTION\n		trong>LC 2024-02-27\n  Es muy importante saber como se piensa la solución definitiva\n  En la situación actual el directorio signatures no está siendo\nrespaldado y no se copia ni en los test y en una posible migración\n\n2024-02-26 CV\nYa arreglé el problema de las firmas de UEU\nAlvaro (supongo que provisoriamente) puso las firmas en el directorio:\nC12:/WWW/UNION_EXPORTADORES/UPLOAD/SIGNATURES\nEl problema es que ese directorio quedó creado con el usuario de\nAlvaro, y solo ese usuario tenía permisos\nPara salir del paso le hice un CHMOD 777\ntengo claro que eso no es lo más correcto\"\n\nAdrián, Luis => Check for a permanent fix.\n\n2024-02-26 -  AR\nCheck functionality on local environment and make it work\n\n2024-02-22 -  AT\n\nThe PR in this task is for the definitive solution, it needs testing\nand it is tagged for next 3.11 beta\n\nSo for UEU we came up with a provisory solution adding the image links\nmanually, explained below.\n\nI fixed all the links to tmp folder that I found in the signatures\nThe ones that I modified are:\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Alejandra_Medero.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Fernanda_Gimenez.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Jimena_Carminati.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Maria_Laura_Rodriguez.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Matias_Camejo.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Noelia_Caporale.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Sebastian_Etcheverry.png\n\nTHESE 2 FILES ARE IN EVERY SIGNATURE THAT I MODIFIED\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/celular.jpg\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/x.jpg\n\nThere are files for other users but I dindn\'t modify their signatures\nbecause they don\'t have the images with the problem of the previous\nusers (not pointing to \"tmp\" folder)\nthese are the other ones\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Danisa_Ferro.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Gabriela_Di_Leoni.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Gisella_Diaz.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Josefina_Acu_a.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Laura_Marquez.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Lucia_Amaral.png\nhttps://c12.fengoffice.com/union_exportadores/upload/signatures/Margarita_Varela.png\n\n2024-02-22 -  A.A \n\nThe client sent the files with the QR for each signature and the logos\nthat are missing\nURL https://c12.fengoffice.com/_feng/index.php?c=files&a=file_details&id=4755413\n\nConrado mentioned that we are going to fix it for each user \n\n====================================\n\n2024-02-21 AT\n\nThe QR image was uploaded to the tmp directory, that\'s why now it\ndoesn\'t exist and the image is broken.\n\n1) We need to modify how we store the images in email signatures\n   - use the reporsitory (upload directory)\n   - reference to the repository image in the signature\n\n2) Release a new version with this change and upgrade UEU\n\n3) They will need to re-upload each QR image into the each signature\n\n------------------\n\n The QR Code and the X logo is not working correctly on the email\nsignature ( see image linked and email with this issue)\n\n',2,0),(197,'from','noreply@fengoffice.com',2,0),(197,'from_name','Feng Office',2,0),(197,'name','[Unión de Exportadores del Uruguay (UEU)] Activity on task: The QR Code and the X logo is not working correctly on the email signature',2,0),(197,'object_id','197',2,0),(197,'subject','[Unión de Exportadores del Uruguay (UEU)] Activity on task: The QR Code and the X logo is not working correctly on the email signature',2,0),(197,'to','luis.casamayou@fengoffice.com',2,0),(197,'uid','197',2,0),(198,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working in Trials\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n18/09/2024 10:30 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\nTask Information\n		NAME\n		Forgot password not working in Trials\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n\n',2,0),(198,'from','noreply@fengoffice.com',2,0),(198,'from_name','Feng Office',2,0),(198,'name','Activity on task: Forgot password not working in Trials',2,0),(198,'object_id','198',2,0),(198,'subject','Activity on task: Forgot password not working in Trials',2,0),(198,'to','luis.casamayou@fengoffice.com',2,0),(198,'uid','198',2,0),(199,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working for on cloud installations\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926]\n\n18/09/2024 10:30 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\nTask Information\n		NAME\n		Forgot password not working for on cloud installations\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n\n',2,0),(199,'from','noreply@fengoffice.com',2,0),(199,'from_name','Feng Office',2,0),(199,'name','Activity on task: Forgot password not working for on cloud installations',2,0),(199,'object_id','199',2,0),(199,'subject','Activity on task: Forgot password not working for on cloud installations',2,0),(199,'to','luis.casamayou@fengoffice.com',2,0),(199,'uid','199',2,0),(200,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffie.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n18/09/2024 12:30 PM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\n18/09/2024 12:33 PM by Sebastian Lois:\n\n	* Execution Order: 0.0001 0.05\n\nTask Information\n		NAME\n		Forgot password not working from fengoffie.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Nicolas Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nContract phases: Sprint 14 \n\n		DESCRIPTION\n		trong>1) Using sebastian.lois@gmail.com, I go to the next screen but\nI get a \"Email address format is not valid\" error message\n\n2) Using adrian.rivelli@fengoffice.com works but the process is very\nconfusing and the email is empty (at least in Feng), but if you\ndownload the email then you will see the new password.\n\n3) Using nicolas.lois@fengoffice.com it doesn\'t work\n\nImprove the process for resetting password for consistency.\n\n',2,0),(200,'from','noreply@fengoffice.com',2,0),(200,'from_name','Feng Office',2,0),(200,'name','Activity on task: Forgot password not working from fengoffie.com',2,0),(200,'object_id','200',2,0),(200,'subject','Activity on task: Forgot password not working from fengoffie.com',2,0),(200,'to','luis.casamayou@fengoffice.com',2,0),(200,'uid','200',2,0),(201,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n19/09/2024 10:38 AM by Sebastian Lois:\n\n	* Assigned to: Nicolas Lois Adrián Rivelli\n\nTask Information\n		NAME\n		Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.1\nTechnical design \nContract phases: Sprint 14 \n\n		DESCRIPTION\n		trong>Different scenarios where the forgot password feature is\nfailing:\n\n1) Using sebastian.lois@gmail.com, I go to the next screen but I get a\n\"Email address format is not valid\" error message\n\n2) Using adrian.rivelli@fengoffice.com works but the process is very\nconfusing and the email is empty (at least in Feng), but if you\ndownload the email then you will see the new password. Why don\'t we\nuse the same current flow?\n\n3) Using nicolas.lois@fengoffice.com it doesn\'t work\n\nImprove the process for resetting passwords for consistency.\n\n',2,0),(201,'from','noreply@fengoffice.com',2,0),(201,'from_name','Feng Office',2,0),(201,'name','Activity on task: Forgot password not working from fengoffice.com',2,0),(201,'object_id','201',2,0),(201,'subject','Activity on task: Forgot password not working from fengoffice.com',2,0),(201,'to','luis.casamayou@fengoffice.com',2,0),(201,'uid','201',2,0),(202,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(202,'from','noreply@fengoffice.com',2,0),(202,'from_name','Feng Office',2,0),(202,'name','Daily summary',2,0),(202,'object_id','202',2,0),(202,'subject','Daily summary',2,0),(202,'to','luis.casamayou@fengoffice.com',2,0),(202,'uid','202',2,0),(203,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(203,'from','noreply@fengoffice.com',2,0),(203,'from_name','Feng Office',2,0),(203,'name','Daily summary',2,0),(203,'object_id','203',2,0),(203,'subject','Daily summary',2,0),(203,'to','luis.casamayou@fengoffice.com',2,0),(203,'uid','203',2,0),(204,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n17/09/2024 11:14 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.0001\n	* Invoicing status: pending\n\nTask Forgot password not working for on cloud installations\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926]\n\n17/09/2024 11:14 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.0002\n	* Invoicing status: pending\n\nTask Forgot password not working for on cloud installations\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926]\n\n19/09/2024 4:13 PM:\n\n	* Sebastian Lois subscribed Adrián Rivelli to the task Forgot\npassword not working for on cloud installations\n\n19/09/2024 4:13 PM by Sebastian Lois:\n\n	* Completed the task Forgot password not working for on cloud\ninstallations\n\n19/09/2024 4:31 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\nTask Forgot password not working for on cloud installations\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926]\n\n19/09/2024 4:34 PM by Sebastian Lois:\n\n	* Reopened the task Forgot password not working for on cloud\ninstallations\n\nTask Forgot password not working for on cloud installations\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870926]\n\n23/09/2024 3:23 PM by Adrián Rivelli:\n\n	* Completed the task Forgot password not working for on cloud\ninstallations\n\n',2,0),(204,'from','noreply@fengoffice.com',2,0),(204,'from_name','Feng Office',2,0),(204,'name','Weekly summary',2,0),(204,'object_id','204',2,0),(204,'subject','Weekly summary',2,0),(204,'to','luis.casamayou@fengoffice.com',2,0),(204,'uid','204',2,0),(205,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(205,'from','noreply@fengoffice.com',2,0),(205,'from_name','Feng Office',2,0),(205,'name','Daily summary',2,0),(205,'object_id','205',2,0),(205,'subject','Daily summary',2,0),(205,'to','luis.casamayou@fengoffice.com',2,0),(205,'uid','205',2,0),(206,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n24/09/2024 9:58 AM by Sebastian Lois:\n\n	* Assigned to: Nicolas Lois\n\nTask Information\n		NAME\n		Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n		ASSIGNED TO\n		Nicolas Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office Folder: 01. CLIENTS \nProject types: Enhancement & Feature RequestInternally Identified \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nContract phases: Sprint 12 \nSprints: 3.11.33.111. ACTIVE3.11.3.0-beta5 \n\n		DESCRIPTION\n		AT\n\nEsto solo funciona si la instalación usa un subdominio, pero no\nfunciona para las que son fengoffice.com/instalacion\nporque el document root queda en el directorio donde se sirve\nfengoffice.com\n\nEjemplo:\nhttps://c12.fengoffice.com/union_exportadores\n\n-------------------\n\nLC 2024-06-14\nPARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER\nRESUELTO CAMBIANDO STATISTICS.PHP EN LA INSTALACION\n\nPara poder implementar la nueva política de nombre de feng similar a\nla de evx, por ej:\n     https://uninon-exportadores.fengoffice.com en vez de\nhttps://c12.fengoffice.com/union_exportadores\nSe necestita correcciones en el web panel ( manager1 )\n\nSe usará como ejempla la\ninstalación https://djlconsulting.fengoffice.com\n\nA ltestear la instalación el web panel realiza la sigujiente consulta\nque devuelve un error 500:\n \n  https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \n\nEn cambio la misma consulta para una instalación evx funciona\ncorrectamente\n                   \n https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \nPor otro lado si la consulta se realiza con una URL ligermanete\ndistinta funciona correctamente ( es la manera que se implementó como\nparche )\n \n  https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n\nPor otro lado la instalación responde correctamete si sacamos algunos\nparámetros de la consulta\n     \nhttps://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting\n\nEsto me hace pensar que en algún lugar del tratamiento de estos\nparámetros se hace una diferencia entre los feng y los evx\n\n',2,0),(206,'from','noreply@fengoffice.com',2,0),(206,'from_name','Feng Office',2,0),(206,'name','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(206,'object_id','206',2,0),(206,'subject','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(206,'to','luis.casamayou@fengoffice.com',2,0),(206,'uid','206',2,0),(207,'body','Hola Luis, te envío los dos correos en su código \n\nquedo atento \n\nmuchas gracias \n\n  \n\n 		 [https://fengoffice.com/]\n\nJUAN MANJARRES\n\n Growth Marketing Manager \n\n 	* juan.manjarres@fengoffice.com\n\n ',2,0),(207,'from','juan.manjarres@fengoffice.com',2,0),(207,'from_name','Juan Manjarres',2,0),(207,'name','Email marcado como SPAM',2,0),(207,'object_id','207',2,0),(207,'subject','Email marcado como SPAM',2,0),(207,'to','luis.casamayou@fengoffice.com, luis.casamayou@evxsoftware.com',2,0),(207,'uid','207',2,0),(208,'body',' \n Exciting news! We’ve released EVX Software version 3.11.2, and\nit’s packed with new features designed to help you streamline your\nproject management. \n\nENHANCED REPORTING, INVOICING, AND MORE IN OUR NEW VERSION\n\nHi  ,\n\n \n\nWe are excited to share that EVX SOFTWARE version 3.11.2 is now live!\nThis latest release brings several new features designed to help you\nmanage projects more efficiently and gain deeper insights into your\nbusiness.\n\nHERE ARE THE KEY UPDATES IN VERSION 3.11.2:\n\n_New!_\n\nBUSINESS INTELLIGENCE TOOLS\n\nOur new reporting tools provide you with more control and visibility\nover your projects:\n\nPROJECT QUOTE REPORT: Easily create quotes from your project budgets,\nregardless of the engagement model—whether Fixed Fee, Time &\nMaterials, or other configurations.\n\nGROSS MARGIN REPORT: Stay on top of your project\'s financial health\nwith a tool that tracks gross margins at every stage, empowering you\nto make proactive decisions.\n\nINVOICING STATUS TRACKING: Get a complete view of each time entry and\nexpense in relation to billing. This feature ensures you know exactly\nwhen to invoice, minimizing delays and confusion.\n\n SUPPORT FOR PERCENTAGE OF COMPLETION CONTRACTS\n\nWe’ve introduced a new PERCENTAGE OF COMPLETION contract type, which\nallows you to invoice clients based on the percentage of work\ncompleted at different stages. This feature is perfect for long-term\nor phased projects, offering a clearer and more incremental approach\nto billing.\n\nBULK ACTIONS FOR TASKS, TIME ENTRIES, AND EXPENSES\n\nOur new BULK ACTION feature is designed to save time and simplify\nproject administration. From the time entry list, you can now assign\nmultiple time entries to a task, budgeted, or actual expense all at\nonce—no need to go one by one. This ensures that everything is\naccounted for, organized, and ready for invoicing, promoting\nefficiency and reducing the administrative time spent assigning tasks\nmanually.\n\nSECURITY ENHANCEMENTS\n\nWe’ve made significant improvements to ensure your data and\ncommunications are more secure:\n\nIMPROVED PASSWORD MANAGEMENT: For better security, we’ve implemented\nstricter password protocols that will occasionally prompt you to\nupdate your password or require authentication before performing\nsensitive actions.\n\nThese enhancements are designed to streamline your workflow and give\nyou the tools you need to stay focused on delivering impactful\nprojects. If you have any questions or would like a personalized\nwalkthrough of these new features, our Customer Success team is here\nto help.\n\n \n\nThank you for choosing EVX Software to manage your projects!\n\n \n\nFollow the link to read the full release notes\n\nThank you for choosing EVX SOFTWARE.\n\n		 \n\nANA ARENAS\nACCOUNT EXECUTIVE \n\n		[Facebook] [http://facebook.com/evxsoftware]\n		 [LinkedIn] [https://www.linkedin.com/company/evxsoftware]\n		[Web Site] [http://www.evxsoftware.com]\n\nEVX Software\n\n1141 Shady Lane, Suite 305, Austin, Texas, 78721, United States\n\nNo longer interested in receiving emails? Click here to unsubscribe\n\n',2,0),(208,'from','cecilia.oneill@evxsoftware.com',2,0),(208,'from_name','Cecilia O\'Neill',2,0),(208,'name','TEST: Discover What\'s New in EVX Software Version 3.11.2  – Enhanced Reporting, Invoicing, and More',2,0),(208,'object_id','208',2,0),(208,'subject','TEST: Discover What\'s New in EVX Software Version 3.11.2  – Enhanced Reporting, Invoicing, and More',2,0),(208,'to','luis.casamayou@fengoffice.com',2,0),(208,'uid','208',2,0),(209,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(209,'from','noreply@fengoffice.com',2,0),(209,'from_name','Feng Office',2,0),(209,'name','Daily summary',2,0),(209,'object_id','209',2,0),(209,'subject','Daily summary',2,0),(209,'to','luis.casamayou@fengoffice.com',2,0),(209,'uid','209',2,0),(210,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		El dominio de UEU esta en la \"lista negra\"\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4877286]\n\n		ASSIGNED TO\n		Luis Casamayou by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: FENG CLOUD01. CLIENTSUnión de Exportadores del Uruguay\n(UEU) \nModules: 01.Features01.FENG/EVX coreEmail \nProject types: Question \nLabor categories: Tech LeadOperationsInfrastructure \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		-Por último, tenemos una empresa socia a\nla que no le estaban llegando nuestros correos masivos. Nos pusieron\nen contacto con su proveedor y nos comentó que tanto el dominio de\nellos como el nuestro estaban en \"lista negra\" y que en realidad eso\ndepende de Microsoft y puede permanecer así por tiempo ilimitado.\n¿Saben por qué puede estar pasando? Aguardo sus comentarios a la\nbrevedad, muchas gracias. Saludos!\n\n',2,0),(210,'from','noreply@fengoffice.com',2,0),(210,'from_name','Feng Office',2,0),(210,'name','[Unión de Exportadores del Uruguay (UEU)] New task \'El dominio de UEU esta en la \"lista negra\"\' has been assigned to you',2,0),(210,'object_id','210',2,0),(210,'subject','[Unión de Exportadores del Uruguay (UEU)] New task \'El dominio de UEU esta en la \"lista negra\"\' has been assigned to you',2,0),(210,'to','luis.casamayou@fengoffice.com',2,0),(210,'uid','210',2,0),(211,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n26/09/2024 2:05 PM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois Ana Arenas\n\nTask Information\n		NAME\n		Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n		ASSIGNED TO\n		Ana Arenas by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office Folder: 01. CLIENTS \nProject types: Enhancement & Feature RequestInternally Identified \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nContract phases: Sprint 12 \nSprints: 3.11.33.111. ACTIVE3.11.3.0-beta5 \n\n		DESCRIPTION\n		AT\n\nEsto solo funciona si la instalación usa un subdominio, pero no\nfunciona para las que son fengoffice.com/instalacion\nporque el document root queda en el directorio donde se sirve\nfengoffice.com\n\nEjemplo:\nhttps://c12.fengoffice.com/union_exportadores\n\n-------------------\n\nLC 2024-06-14\nPARA IMPLEMENTAR EL NUEVO SISTEMA DE NOMBRES DE FENG ESTO DEBE SER\nRESUELTO CAMBIANDO STATISTICS.PHP EN LA INSTALACION\n\nPara poder implementar la nueva política de nombre de feng similar a\nla de evx, por ej:\n     https://uninon-exportadores.fengoffice.com en vez de\nhttps://c12.fengoffice.com/union_exportadores\nSe necestita correcciones en el web panel ( manager1 )\n\nSe usará como ejempla la\ninstalación https://djlconsulting.fengoffice.com\n\nA ltestear la instalación el web panel realiza la sigujiente consulta\nque devuelve un error 500:\n \n  https://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \n\nEn cambio la misma consulta para una instalación evx funciona\ncorrectamente\n                   \n https://keefer.evxsoftware.com/public/tools/statistics.php?inst=keefer&logins=1&modules=1&activity=1&plugins=1?lang=en\n   \nPor otro lado si la consulta se realiza con una URL ligermanete\ndistinta funciona correctamente ( es la manera que se implementó como\nparche )\n \n  https://c12.fengoffice.com/djlconsulting/public/tools/statistics.php?inst=djlconsulting&logins=1&modules=1&activity=1&plugins=1?lang=en\n\nPor otro lado la instalación responde correctamete si sacamos algunos\nparámetros de la consulta\n     \nhttps://djlconsulting.fengoffice.com/public/tools/statistics.php?inst=djlconsulting\n\nEsto me hace pensar que en algún lugar del tratamiento de estos\nparámetros se hace una diferencia entre los feng y los evx\n\n',2,0),(211,'from','noreply@fengoffice.com',2,0),(211,'from_name','Feng Office',2,0),(211,'name','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(211,'object_id','211',2,0),(211,'subject','[01. CLIENTS; _Feng Office] Activity on task: Nuevo sistema de nombre de feng incompatible con el webpanel',2,0),(211,'to','luis.casamayou@fengoffice.com',2,0),(211,'uid','211',2,0),(212,'body','Conrado Vina compartió un documento\n\n[Foto de perfil del encabezado]\nConrado Vina (conrado.vina@fengoffice.com) te invitó a EDITAR el\nsiguiente documento\n\nIndex of FO and EVX Demos\n\nAbrir\n[https://docs.google.com/document/d/1JLlztIbZJxRdMk57rPoWK2SyQGr__mTzLug-oxluYaw/edit?usp=sharing_eip&ts=66f7096d]\n\nSi no quieres recibir archivos de esta persona, bloquea al remitente\n[https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&blockeeEmail=conrado.vina@fengoffice.com&usp=sharing_eib]\nen Drive\n\n		Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA\nRecibiste este correo electrónico porque conrado.vina@fengoffice.com\ncompartió un archivo de Documentos de Google contigo.\n		[Google] [https://www.google.com/]\n\n',2,0),(212,'cc','luis.casamayou@evxsoftware.com, lcasamayou@gmail.com',2,0),(212,'from','drive-shares-dm-noreply@google.com',2,0),(212,'from_name','Conrado Vina (mediante Documentos de Google)',2,0),(212,'name','Se compartió un documento contigo: \"Index of FO and EVX Demos\"',2,0),(212,'object_id','212',2,0),(212,'subject','Se compartió un documento contigo: \"Index of FO and EVX Demos\"',2,0),(212,'to','luis.casamayou@fengoffice.com',2,0),(212,'uid','212',2,0),(213,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask El dominio de UEU esta en la \"lista negra\"\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4877286]\n\n26/09/2024 10:00 AM by Nicolas Lois:\n\n	* Invoicing status: pending\n\n26/09/2024 10:00 AM by Nicolas Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n	* Linked to objects: Consulta por reportes y firma\nUnlinked to objects: \n\nTask El dominio de UEU esta en la \"lista negra\"\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4877286]\n\n27/09/2024 10:41 AM by Nicolas Lois:\n\n	* Completed the task El dominio de UEU esta en la \"lista negra\"\n\nTask Missing the \"compress\" function under documents\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4856325]\n\n30/09/2024 12:25 PM by Ana Arenas:\n\n	* Completed the task Missing the \"compress\" function under documents\n\n',2,0),(213,'from','noreply@fengoffice.com',2,0),(213,'from_name','Feng Office',2,0),(213,'name','Weekly summary',2,0),(213,'object_id','213',2,0),(213,'subject','Weekly summary',2,0),(213,'to','luis.casamayou@fengoffice.com',2,0),(213,'uid','213',2,0),(214,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Put every http service of staging under http basic authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214]\n\n30/09/2024 2:36 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\nTask Information\n		NAME\n		Put every http service of staging under http basic authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: Enhancement & Feature Request \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nSprints: N/A \nLabor categories: Tech LeadOperationsInfrastructure \nContract phases: Sprint 13 \n\n		DESCRIPTION\n		trong>LC 2024-09-23\n  Creo que se debe hacer para cada vhost en apache\n  Como pñrimera medida se implemento para el website con un\n.htaccess para proteger inmecdiatamane\n\n  Se generó un PR para manager que servirá para probar el\nimplementarlo en el apache y no con .htaccess, luego eso se aplicará\ntambién a website y app\n\n=======================\nI think it could be done for the whole or maybe not...\n\n',2,0),(214,'from','noreply@fengoffice.com',2,0),(214,'from_name','Feng Office',2,0),(214,'name','Activity on task: Put every http service of staging under http basic authentication',2,0),(214,'object_id','214',2,0),(214,'subject','Activity on task: Put every http service of staging under http basic authentication',2,0),(214,'to','luis.casamayou@fengoffice.com',2,0),(214,'uid','214',2,0),(215,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n30/09/2024 2:39 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\nTask Information\n		NAME\n		Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\nCuando se genera una nueva instalación a partir de una demo se deben\ncrear además los registros en la base de datos del manager\n\n 	* Estudiar la creación de trilas para determinar con precisión los\nregistros que se deben crear para una nueva instalación ( al menos\ntablas installations, installation_tickets phpbb_user user_info )\n 	* Definir los parámetros que deben pasarse al serivicio para poder\ncrear dichos registros  ( sugrencia que el usuario si no existe sea\ncreado a mano y se pase  como parámetro el registro correspondeinte\n)\n 	* Generar un servicio por el cual el manager creará los registros\nen installations e installation_tickets debidamente relacionados con\nel usuario correspondiente\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(215,'from','noreply@fengoffice.com',2,0),(215,'from_name','Feng Office',2,0),(215,'name','Activity on task: Manager: Servicio para crear los registros de una instalación',2,0),(215,'object_id','215',2,0),(215,'subject','Activity on task: Manager: Servicio para crear los registros de una instalación',2,0),(215,'to','luis.casamayou@fengoffice.com',2,0),(215,'uid','215',2,0),(216,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n30/09/2024 2:39 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\nTask Information\n		NAME\n		Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\n		Cuando se migra una instalación se deben cambiar algunos valores en\nlas tablas installations  installation_tickets\ninstallation:               folder\ninstallation_tickets:   user_url, installationa_name ( = folder )\n\nDesarrollar un servicio que reciba 3 parámetros y haga el update de\nla tablas correspondiente\n    id        ->   installations.id = id   \ninstallation_tickets.installation_id = id\n    folder  ->   installations.folder \n installations_tickets.installations_name\n    url       ->   installations_tickets.user_url\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente.\n\n',2,0),(216,'from','noreply@fengoffice.com',2,0),(216,'from_name','Feng Office',2,0),(216,'name','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(216,'object_id','216',2,0),(216,'subject','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(216,'to','luis.casamayou@fengoffice.com',2,0),(216,'uid','216',2,0),(217,'body','Infra checkpoint\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(217,'from','sebastian.lois@fengoffice.com',2,0),(217,'from_name','Sebastian Lois',2,0),(217,'name','Updated invitation: Infra checkpoint @ Cada día de 1:30pm a 2pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(217,'object_id','217',2,0),(217,'subject','Updated invitation: Infra checkpoint @ Cada día de 1:30pm a 2pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(217,'to','luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(217,'uid','217',2,0),(218,'body','Infra checkpoint\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(218,'from','sebastian.lois@fengoffice.com',2,0),(218,'from_name','Sebastian Lois',2,0),(218,'name','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del lun 26 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)',2,0),(218,'object_id','218',2,0),(218,'subject','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del lun 26 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)',2,0),(218,'to','luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(218,'uid','218',2,0),(219,'body','Infra checkpoint\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(219,'from','sebastian.lois@fengoffice.com',2,0),(219,'from_name','Sebastian Lois',2,0),(219,'name','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del mar 27 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)',2,0),(219,'object_id','219',2,0),(219,'subject','Updated invitation: Infra checkpoint @ Cada día de 12:30pm a 1pm del mar 27 de ago al mar 1 de oct (UYT) (luis.casamayou@fengoffice.com)',2,0),(219,'to','luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(219,'uid','219',2,0),(220,'body','Infra checkpoint\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(220,'from','sebastian.lois@fengoffice.com',2,0),(220,'from_name','Sebastian Lois',2,0),(220,'name','Updated invitation: Infra checkpoint @ Cada día de 3:30pm a 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(220,'object_id','220',2,0),(220,'subject','Updated invitation: Infra checkpoint @ Cada día de 3:30pm a 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(220,'to','luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(220,'uid','220',2,0),(221,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(221,'from','sebastian.lois@fengoffice.com',2,0),(221,'from_name','Sebastian Lois',2,0),(221,'name','Canceled event: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(221,'object_id','221',2,0),(221,'subject','Canceled event: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(221,'to','luis.casamayou@fengoffice.com',2,0),(221,'uid','221',2,0),(222,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Change the URL name\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4880001]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Support \nLabor categories: OperationsLevel 3 Support \nClient: EVX SOFTWARE01. CLIENTSBlue Ox Enterprises, LLC - Gregg\nHamilton (oneblueox.com) \n\n		DESCRIPTION\n		Modify the URL name from https://blueox-enterprise.evxsoftware.com\n\nNEW: https://blueox.evxsoftware.com\n\n',2,0),(222,'from','noreply@fengoffice.com',2,0),(222,'from_name','Feng Office',2,0),(222,'name','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)] New task \'Change the URL name \' has been assigned to you',2,0),(222,'object_id','222',2,0),(222,'subject','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com)] New task \'Change the URL name \' has been assigned to you',2,0),(222,'to','luis.casamayou@fengoffice.com',2,0),(222,'uid','222',2,0),(223,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(223,'from','sebastian.lois@fengoffice.com',2,0),(223,'from_name','Sebastian Lois',2,0),(223,'name','Canceled event: Infra checkpoint @ mié 2 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(223,'object_id','223',2,0),(223,'subject','Canceled event: Infra checkpoint @ mié 2 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(223,'to','luis.casamayou@fengoffice.com',2,0),(223,'uid','223',2,0),(224,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n02/10/2024 2:53 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1. Open1.3 PR Approved (Release pending) \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\n		Cuando se migra una instalación se deben cambiar algunos valores en\nlas tablas installations  installation_tickets\ninstallation:               folder\ninstallation_tickets:   user_url, installationa_name ( = folder )\n\nDesarrollar un servicio que reciba 3 parámetros y haga el update de\nla tablas correspondiente\n    id        ->   installations.id = id   \ninstallation_tickets.installation_id = id\n    folder  ->   installations.folder \n installations_tickets.installations_name\n    url       ->   installations_tickets.user_url\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente.\n\n',2,0),(224,'from','noreply@fengoffice.com',2,0),(224,'from_name','Feng Office',2,0),(224,'name','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(224,'object_id','224',2,0),(224,'subject','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(224,'to','luis.casamayou@fengoffice.com',2,0),(224,'uid','224',2,0),(225,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n02/10/2024 2:51 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1. Open1.3 PR Approved (Release pending) \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\nCuando se genera una nueva instalación a partir de una demo se deben\ncrear además los registros en la base de datos del manager\n\n 	* Estudiar la creación de trilas para determinar con precisión los\nregistros que se deben crear para una nueva instalación ( al menos\ntablas installations, installation_tickets phpbb_user user_info )\n 	* Definir los parámetros que deben pasarse al serivicio para poder\ncrear dichos registros  ( sugrencia que el usuario si no existe sea\ncreado a mano y se pase  como parámetro el registro correspondeinte\n)\n 	* Generar un servicio por el cual el manager creará los registros\nen installations e installation_tickets debidamente relacionados con\nel usuario correspondiente\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(225,'from','noreply@fengoffice.com',2,0),(225,'from_name','Feng Office',2,0),(225,'name','Adrián Rivelli commented on Manager: Servicio para crear los registros de una instalación',2,0),(225,'object_id','225',2,0),(225,'subject','Adrián Rivelli commented on Manager: Servicio para crear los registros de una instalación',2,0),(225,'to','luis.casamayou@fengoffice.com',2,0),(225,'uid','225',2,0),(226,'body','Infra checkpoint\n──────────Sebastian Lois is inviting you to a\nscheduled Zoom meeting.Join Zoom\nMeetinghttps://us06web.zoom.us/j/83732555111?pwd=nGXBr2KlTqSw5NhmzQLGuiShi0Q4Pr.1Meeting\nID: 837 3255 5111Passcode: MTF80\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(226,'from','sebastian.lois@fengoffice.com',2,0),(226,'from_name','Sebastian Lois',2,0),(226,'name','Updated invitation: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(226,'object_id','226',2,0),(226,'subject','Updated invitation: Infra checkpoint @ jue 3 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(226,'to','luis.casamayou@fengoffice.com, adrian.rivelli@fengoffice.com',2,0),(226,'uid','226',2,0),(227,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n03/10/2024 10:09 AM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n	* Execution Order: 0.7 0.01\n\nTask Information\n		NAME\n		We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \nClient: EVX Prospects02. PROSPECTIVE CLIENTSDynamic Environmental\nAssociates, Inc. - David Jermakian \n\n		DESCRIPTION\n		an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas,\n\'Courier New\',\nmonospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">Root\ncause: php-gd library not installed in C20',2,0),(227,'from','noreply@fengoffice.com',2,0),(227,'from_name','Feng Office',2,0),(227,'name','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(227,'object_id','227',2,0),(227,'subject','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(227,'to','luis.casamayou@fengoffice.com',2,0),(227,'uid','227',2,0),(228,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Install wisiwyg plugin\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881165]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Project status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Enhancement & Feature Request \nWorkspaces: 4. IT \n\n		DESCRIPTION\n		Install this plugin in the docu wiki (staging first):\nhttps://www.dokuwiki.org/plugin:wysiwyg\n\n',2,0),(228,'from','noreply@fengoffice.com',2,0),(228,'from_name','Feng Office',2,0),(228,'name','New task \'Install wisiwyg plugin\' has been assigned to you',2,0),(228,'object_id','228',2,0),(228,'subject','New task \'Install wisiwyg plugin\' has been assigned to you',2,0),(228,'to','luis.casamayou@fengoffice.com',2,0),(228,'uid','228',2,0),(229,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n03/10/2024 4:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.7 0.01\n\nTask Install wisiwyg plugin\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881165]\n\n03/10/2024 7:23 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n03/10/2024 7:24 PM by Sebastian Lois:\n\n	* Execution Order: 0.11\n\n03/10/2024 7:24 PM by Sebastian Lois:\n\n	* Execution Order: 0.11 0.101\n	* Total estimated time: 30 minutes\n\n',2,0),(229,'from','noreply@fengoffice.com',2,0),(229,'from_name','Feng Office',2,0),(229,'name','Daily summary',2,0),(229,'object_id','229',2,0),(229,'subject','Daily summary',2,0),(229,'to','luis.casamayou@fengoffice.com',2,0),(229,'uid','229',2,0),(230,'body','Conrado Vina compartió una hoja de cálculo\n\n[Foto de perfil del encabezado]\nConrado Vina (conrado.vina@evxsoftware.com) te invitó a EDITAR la\nsiguiente hoja de cálculo:\n\n2024_10 - Client contacts list\n\nAbrir\n[https://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?usp=sharing_eip&ts=66ffff76]\n\nSi no quieres recibir archivos de esta persona, bloquea al remitente\n[https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&blockeeEmail=conrado.vina@evxsoftware.com&usp=sharing_eib]\nen Drive\n\n		Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA\nRecibiste este correo electrónico porque conrado.vina@evxsoftware.com\ncompartió un archivo de Hojas de cálculo de Google contigo.\n		[Google] [https://www.google.com/]\n\n',2,0),(230,'cc','ana.arenas@evxsoftware.com, ana.arenas@fengoffice.com, juan.manjarres@evxsoftware.com, juan.manjarres@fengoffice.com, lcasamayou@gmail.com, sebastian.lois@evxsoftware.com, sebastian.lois@fengoffice.com',2,0),(230,'from','drive-shares-dm-noreply@google.com',2,0),(230,'from_name','Conrado Vina (mediante Hojas de cálculo de Google)',2,0),(230,'name','Se compartió una hoja de cálculo contigo: \"2024_10 - Client contacts list\"',2,0),(230,'object_id','230',2,0),(230,'subject','Se compartió una hoja de cálculo contigo: \"2024_10 - Client contacts list\"',2,0),(230,'to','luis.casamayou@fengoffice.com',2,0),(230,'uid','230',2,0),(231,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Documentar y explicar los principales comandos de Dockers en los\nservidores\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485]\n\n04/10/2024 10:10 AM by Conrado Viña :\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Documentar y explicar los principales comandos de Dockers en los\nservidores\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485]\n\n		ASSIGNED TO\n		Luis Casamayou by Conrado Viña \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: Support \nProject status: 1. Open1.7 Documentation pending \n\n		DESCRIPTION\n		Al menos, deberíamos contemplar documentar y explicar las\nsiguientes operaciones:\n\n- Instalar una nueva librería de PHP\n- Como ejecutar un script de PHP\n- Comandos básicos para moverse entre los contenedores \n- Como entrar como administrador a MariaDB\n- Como modificar una configuración de Apache, aplicarlo, reiniciarlo,\netc\n- Acceso al file system, subir, bajar, editar archivos.\n- Como generar un respaldo desde línea de comando\n- Generación de instalaciones de testing, producción, demo, etc\n- Upgrades\n- Migraciones\n    * Migrar un contenedor de Docker\n    * Como sacar un cliente de Docker y migrarlo a un servidor\nnormal\n    * Como migrar un cliente a Docke\n\n',2,0),(231,'from','noreply@fengoffice.com',2,0),(231,'from_name','Feng Office',2,0),(231,'name','Conrado Viña commented on Documentar y explicar los principales comandos de Dockers en los servidores',2,0),(231,'object_id','231',2,0),(231,'subject','Conrado Viña commented on Documentar y explicar los principales comandos de Dockers en los servidores',2,0),(231,'to','luis.casamayou@fengoffice.com',2,0),(231,'uid','231',2,0),(232,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Proveer una lista de todos los usuarios (mails) actuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Management \n\n		DESCRIPTION\n		Proveer una lista de todos los usuarios (mails) actuales de Feng\n(EVX también? discriminados)\n\nDatos mínimo:\n- Nombre\n- Apellido\n- email\n- empresa\n\n',2,0),(232,'from','noreply@fengoffice.com',2,0),(232,'from_name','Feng Office',2,0),(232,'name','[_Feng Office] New task \'Proveer una lista de todos los usuarios (mails) actuales de Feng\' has been assigned to you',2,0),(232,'object_id','232',2,0),(232,'subject','[_Feng Office] New task \'Proveer una lista de todos los usuarios (mails) actuales de Feng\' has been assigned to you',2,0),(232,'to','luis.casamayou@fengoffice.com',2,0),(232,'uid','232',2,0),(233,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Remove active clients from C8\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602]\n\n		ASSIGNED TO\n		Luis Casamayou by Conrado Viña \n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		High\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Tech debt \nProject: _Feng Office2024 - Q4 Infra plan \n\n		DESCRIPTION\n\n',2,0),(233,'from','noreply@fengoffice.com',2,0),(233,'from_name','Feng Office',2,0),(233,'name','[2024 - Q4 Infra plan] New task \'Remove active clients from C8\' has been assigned to you',2,0),(233,'object_id','233',2,0),(233,'subject','[2024 - Q4 Infra plan] New task \'Remove active clients from C8\' has been assigned to you',2,0),(233,'to','luis.casamayou@fengoffice.com',2,0),(233,'uid','233',2,0),(234,'body','Marketing goals for Q4 (and 2025 draft)\nJuan will present to the team the marketing goals for Q4 and a draft\nof the marketing plan for 2025.Time: Oct 8, 2024 01:00 PM Central Time\n(US and Canada)Join Zoom Meetinghttps://us02web.zoom.us/j/89\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(234,'from','conrado.vina@evxsoftware.com',2,0),(234,'from_name','Conrado Vina',2,0),(234,'name','Updated invitation: Marketing goals for Q4 (and 2025 draft) @ mar 8 de oct de 2024 3pm - 3:45pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(234,'object_id','234',2,0),(234,'subject','Updated invitation: Marketing goals for Q4 (and 2025 draft) @ mar 8 de oct de 2024 3pm - 3:45pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(234,'to','luis.casamayou@fengoffice.com, adrian.rivelli@evxsoftware.com, alex.zonis@evxsoftware.com, alvaro.torterola@evxsoftware.com, ana.arenas@evxsoftware.com, andrea.escobar@evxsoftware.com, cesar.schefer@evxsoftware.com, juan.manjarres@evxsoftware.com, juan.manjarres@fengoffice.com, nicolas.lois@evxsoftware.com, sebastian.lois@evxsoftware.com',2,0),(234,'uid','234',2,0),(235,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(235,'from','sebastian.lois@fengoffice.com',2,0),(235,'from_name','Sebastian Lois',2,0),(235,'name','Canceled event: Infra checkpoint @ mar 8 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(235,'object_id','235',2,0),(235,'subject','Canceled event: Infra checkpoint @ mar 8 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(235,'to','luis.casamayou@fengoffice.com',2,0),(235,'uid','235',2,0),(236,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Refactor the web plugin\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4814800]\n\n30/09/2024 8:00 PM by Sebastian Lois:\n\n	* Execution Order: 4 0.05\n\nTask Nuevo sistema de nombre de feng incompatible con el webpanel\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4820526]\n\n30/09/2024 8:20 PM by Sebastian Lois:\n\n	* Completed the task Nuevo sistema de nombre de feng incompatible con\nel webpanel\n\nTask Sanear los scripts de app1 bajo los siguientes criterios:\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867915]\n\n30/09/2024 8:35 PM by Sebastian Lois:\n\n	* Completed the task Sanear los scripts de app1 bajo los siguientes\ncriterios:\n\nTask Documentar y explicar los principales comandos de Dockers en los\nservidores\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485]\n\n01/10/2024 3:52 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.01\n	* Invoicing status: pending\n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n01/10/2024 3:55 PM by Nicolas Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n01/10/2024 4:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.7\n\nTask Change the URL name\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4880001]\n\n02/10/2024 1:30 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n02/10/2024 2:44 PM by Ana Arenas:\n\n	* Completed the task Change the URL name \n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n03/10/2024 4:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.7 0.01\n\nTask Install wisiwyg plugin\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881165]\n\n03/10/2024 7:23 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n03/10/2024 7:24 PM by Sebastian Lois:\n\n	* Execution Order: 0.11\n\n03/10/2024 7:24 PM by Sebastian Lois:\n\n	* Execution Order: 0.11 0.101\n	* Total estimated time: 30 minutes\n\nTask Proveer una lista de todos los usuarios (nombres y emails)\nactuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n04/10/2024 3:14 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.01\n	* Invoicing status: pending\n\nTask Documentar y explicar los principales comandos de Dockers en los\nservidores\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485]\n\n04/10/2024 3:18 PM by Conrado Viña :\n\n	* Execution Order: 0.01 0.011\n\n04/10/2024 3:19 PM by Conrado Viña :\n\n	* Execution Order: 0.011 0.012\n\nTask Proveer una lista de todos los usuarios (nombres y emails)\nactuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n04/10/2024 3:19 PM by Conrado Viña :\n\n	* Execution Order: 0.01 0.011\n\nTask Change the URL name\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881592]\n\n04/10/2024 3:33 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Change the URL name\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881592]\n\n04/10/2024 3:34 PM by Conrado Viña :\n\n	* Execution Order: 0.06\n\nTask C8 > Create scripts to migrate installations to a dockerized\nserver\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4823651]\n\n04/10/2024 3:38 PM:\n\n	* Conrado Viña subscribed Luis Casamayou to the task C8 > Create\nscripts to migrate installations to a dockerized server\n\nTask Remove active clients from C8\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602]\n\n04/10/2024 3:44 PM by Conrado Viña :\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.08\n	* Invoicing status: pending\n\nTask Configuracion del email: No le esta funcionando una cuenta de\ncorreo\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867688]\n\n04/10/2024 8:49 PM by Sebastian Lois:\n\n	* Completed the task Configuracion del email: No le esta funcionando\nuna cuenta de correo \n\nTask Proveer una lista de todos los usuarios (nombres y emails)\nactuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n07/10/2024 3:37 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\n',2,0),(236,'from','noreply@fengoffice.com',2,0),(236,'from_name','Feng Office',2,0),(236,'name','Weekly summary',2,0),(236,'object_id','236',2,0),(236,'subject','Weekly summary',2,0),(236,'to','luis.casamayou@fengoffice.com',2,0),(236,'uid','236',2,0),(237,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n08/10/2024 10:50 AM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois Luis Casamayou\n\nTask Information\n		NAME\n		We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n		ASSIGNED TO\n		Luis Casamayou by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nClient: EVX Prospects02. PROSPECTIVE CLIENTSDynamic Environmental\nAssociates, Inc. - David Jermakian \n\n		DESCRIPTION\n		an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas,\n\'Courier New\',\nmonospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">NL\nNo me funciono\nTest en esta\ninstalacion https://kee-enviro.evxsoftware.com/index.php?c=access&a=index#\n\nRoot cause: php-gd library not installed in C20',2,0),(237,'from','noreply@fengoffice.com',2,0),(237,'from_name','Feng Office',2,0),(237,'name','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(237,'object_id','237',2,0),(237,'subject','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(237,'to','luis.casamayou@fengoffice.com',2,0),(237,'uid','237',2,0),(238,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Cambiar la URL de Dominion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Professional Services \nLabor categories: OperationsLevel 3 Support \nClient: EVX SOFTWARE01. CLIENTSDominion Environmental Consultants,\nInc. - Christ Hoy \n\n		DESCRIPTION\n		URL ORIGINAL \nhttps://dominionenvironmental.evxsoftware.com/index.php?c=access&a=login\n\nChange URL to\ndominion.evxsoftware.com',2,0),(238,'from','noreply@fengoffice.com',2,0),(238,'from_name','Feng Office',2,0),(238,'name','[Dominion Environmental Consultants, Inc. - Christ Hoy] New task \'Cambiar la URL de Dominion\' has been assigned to you',2,0),(238,'object_id','238',2,0),(238,'subject','[Dominion Environmental Consultants, Inc. - Christ Hoy] New task \'Cambiar la URL de Dominion\' has been assigned to you',2,0),(238,'to','luis.casamayou@fengoffice.com',2,0),(238,'uid','238',2,0),(239,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(239,'from','sebastian.lois@fengoffice.com',2,0),(239,'from_name','Sebastian Lois',2,0),(239,'name','Canceled event: Infra checkpoint @ mié 9 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(239,'object_id','239',2,0),(239,'subject','Canceled event: Infra checkpoint @ mié 9 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(239,'to','luis.casamayou@fengoffice.com',2,0),(239,'uid','239',2,0),(240,'body','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Wed, 09 Oct 2024 17:38:43 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 19 days (on 2024-10-29). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>advanced-demo-copy.evxsoftware.com\r\n<br>template-advanced-demo-copy.evxsoftware.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=2615b872dcba4ec88dca5480aa2439d3.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',2,0),(240,'from','support@fengoffice.com',2,0),(240,'from_name','Feng Office Support',2,0),(240,'name','Fwd: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)',2,0),(240,'object_id','240',2,0),(240,'subject','Fwd: Let\'s Encrypt certificate expiration notice for domain \"advanced-demo-copy.evxsoftware.com\" (and 1 more)',2,0),(240,'to','luis.casamayou@fengoffice.com',2,0),(240,'uid','240',2,0),(241,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Agregar el sandbox de Ofimar a la version mobile\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: FENG CLOUD01. CLIENTSOfimar - Txema Pérez-Aradros\nRodríguez \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Professional Services \n\n		DESCRIPTION\n		Luis por favor me ayudas agregando esta\ninstalacion https://ofimar.testing.fengoffice.com/sandbox/index.php?c=access&a=index\n\nA la version mobile, para poder trabajar en m.fengoffice.com con ella\n\n',2,0),(241,'from','noreply@fengoffice.com',2,0),(241,'from_name','Feng Office',2,0),(241,'name','[Ofimar - Txema Pérez-Aradros Rodríguez] New task \'Agregar el sandbox de Ofimar a la version mobile\' has been assigned to you',2,0),(241,'object_id','241',2,0),(241,'subject','[Ofimar - Txema Pérez-Aradros Rodríguez] New task \'Agregar el sandbox de Ofimar a la version mobile\' has been assigned to you',2,0),(241,'to','luis.casamayou@fengoffice.com',2,0),(241,'uid','241',2,0),(242,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Cambiar la URL de Dominion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932]\n\n09/10/2024 3:26 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Cambiar la URL de Dominion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932]\n\n09/10/2024 9:16 PM by Conrado Viña :\n\n	* Execution Order: 0.09\n	* Total estimated time: 15 minutes\n\nTask Agregar el sandbox de Ofimar a la version mobile\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293]\n\n09/10/2024 11:12 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n',2,0),(242,'from','noreply@fengoffice.com',2,0),(242,'from_name','Feng Office',2,0),(242,'name','Daily summary',2,0),(242,'object_id','242',2,0),(242,'subject','Daily summary',2,0),(242,'to','luis.casamayou@fengoffice.com',2,0),(242,'uid','242',2,0),(243,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(243,'from','sebastian.lois@fengoffice.com',2,0),(243,'from_name','Sebastian Lois',2,0),(243,'name','Canceled event: Infra checkpoint @ jue 10 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(243,'object_id','243',2,0),(243,'subject','Canceled event: Infra checkpoint @ jue 10 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(243,'to','luis.casamayou@fengoffice.com',2,0),(243,'uid','243',2,0),(244,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Proveer una lista de todos los usuarios (nombres y emails)\nactuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n10/10/2024 11:36 AM by Sebastian Lois:\n\n	* Assigned to: Sebastian Lois Ana Arenas\n\nTask Information\n		NAME\n		Proveer una lista de todos los usuarios (nombres y emails) actuales\nde Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n		ASSIGNED TO\n		Ana Arenas by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nProject types: Management \n\n		DESCRIPTION\n		Proveer una lista de TODOS los usuarios (mails) actuales (de la base\nde datos de cada instalación).\n  * Archivo formato csv o excel\n\nDatos mínimo:\n- Nombre\n- Apellido\n- email\n- STATUS DE USUARIO (ACTIVO O INACTIVO)\n- URL de la instalación\n\nEsta es la lista de instalaciones de clientes activos:\nhttps://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?gid=1649855029#gid=1649855029\n\nPrimer paso:\n  * Arreglar las URLs\n\nSegundo paso:\n  * Armar la lista.\n    * Usar las funciones ya desarrolladas para traer estos datos de\ncada cliente\n    * Hay que desarrollar el \"foreach\"\n\nTercer paso:\n  * Agregar un atributo, en el manager, con el \"Status del cliente\"\n    * Valores posibles:\n      * Active Client\n      * Former Client\n      * Trial\n      * Null\n    * Todos estos van a tener el valor \"Active Client\"\n    * Todos los demas: \"Null\"\n\nAl finalizar\n\n.\n\n',2,0),(244,'from','noreply@fengoffice.com',2,0),(244,'from_name','Feng Office',2,0),(244,'name','[_Feng Office] Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng',2,0),(244,'object_id','244',2,0),(244,'subject','[_Feng Office] Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng',2,0),(244,'to','luis.casamayou@fengoffice.com',2,0),(244,'uid','244',2,0),(245,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Proveer una lista de todos los usuarios (nombres y emails) actuales\nde Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n		ASSIGNED TO\n		Ana Arenas by Sebastian Lois\n\n		DUE DATE\n		2024-10-11 20:00\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nProject types: Management \n\n		DESCRIPTION\n		Proveer una lista de TODOS los usuarios (mails) actuales (de la base\nde datos de cada instalación).\n  * Archivo formato csv o excel\n\nDatos mínimo:\n- Nombre\n- Apellido\n- email\n- STATUS DE USUARIO (ACTIVO O INACTIVO)\n- URL de la instalación\n\nEsta es la lista de instalaciones de clientes activos:\nhttps://docs.google.com/spreadsheets/d/1fXcItA4WjcYBtDdYg0K58b84Trgs6KO6w2KKtj50KhQ/edit?gid=1649855029#gid=1649855029\n\nPrimer paso:\n  * Arreglar las URLs\n\nSegundo paso:\n  * Armar la lista.\n    * Usar las funciones ya desarrolladas para traer estos datos de\ncada cliente\n    * Hay que desarrollar el \"foreach\"\n\nTercer paso:\n  * Agregar un atributo, en el manager, con el \"Status del cliente\"\n    * Valores posibles:\n      * Active Client\n      * Former Client\n      * Trial\n      * Null\n    * Todos estos van a tener el valor \"Active Client\"\n    * Todos los demas: \"Null\"\n\nAl finalizar\n\n.\n\n',2,0),(245,'from','noreply@fengoffice.com',2,0),(245,'from_name','Feng Office',2,0),(245,'name','Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng',2,0),(245,'object_id','245',2,0),(245,'subject','Activity on task: Proveer una lista de todos los usuarios (nombres y emails) actuales de Feng',2,0),(245,'to','luis.casamayou@fengoffice.com',2,0),(245,'uid','245',2,0),(246,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(246,'from','sebastian.lois@fengoffice.com',2,0),(246,'from_name','Sebastian Lois',2,0),(246,'name','Canceled event: Infra checkpoint @ sáb 12 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(246,'object_id','246',2,0),(246,'subject','Canceled event: Infra checkpoint @ sáb 12 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(246,'to','luis.casamayou@fengoffice.com',2,0),(246,'uid','246',2,0),(247,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(247,'from','sebastian.lois@fengoffice.com',2,0),(247,'from_name','Sebastian Lois',2,0),(247,'name','Canceled event: Infra checkpoint @ dom 13 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(247,'object_id','247',2,0),(247,'subject','Canceled event: Infra checkpoint @ dom 13 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(247,'to','luis.casamayou@fengoffice.com',2,0),(247,'uid','247',2,0),(248,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n11/10/2024 9:31 AM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois \n\n11/10/2024 9:32 AM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois\n\nTask Information\n		NAME\n		We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n		ASSIGNED TO\n		Nicolas Lois by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: BugInternally Identified \nClient: EVX Prospects02. PROSPECTIVE CLIENTSDynamic Environmental\nAssociates, Inc. - David Jermakian \n\n		DESCRIPTION\n		an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas,\n\'Courier New\',\nmonospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">NL\nAfter testing I assigned this task to Luis. He told me that the\nlibrary was installed, and if is still not working, it is not because\nof the library This should be resigned to the dev team.\n\n====\nNL\nNo me funciono\nTest en esta\ninstalacion https://kee-enviro.evxsoftware.com/index.php?c=access&a=index#\n\nRoot cause: php-gd library not installed in C20',2,0),(248,'from','noreply@fengoffice.com',2,0),(248,'from_name','Feng Office',2,0),(248,'name','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(248,'object_id','248',2,0),(248,'subject','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(248,'to','luis.casamayou@fengoffice.com',2,0),(248,'uid','248',2,0),(249,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(249,'from','noreply@fengoffice.com',2,0),(249,'from_name','Feng Office',2,0),(249,'name','Daily summary',2,0),(249,'object_id','249',2,0),(249,'subject','Daily summary',2,0),(249,'to','luis.casamayou@fengoffice.com',2,0),(249,'uid','249',2,0),(250,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n11/10/2024 10:20 AM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Professional Services \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.05. Level 3 - In\nprogress \n\n		DESCRIPTION\n		The automatic emails after a trial of _feng is created are not\nsending\n\n',2,0),(250,'from','noreply@fengoffice.com',2,0),(250,'from_name','Feng Office',2,0),(250,'name','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(250,'object_id','250',2,0),(250,'subject','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(250,'to','luis.casamayou@fengoffice.com',2,0),(250,'uid','250',2,0),(251,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n11/10/2024 11:04 AM by Sebastian Lois:\n\n	* Assigned to: Nicolas Lois \n	* Execution Order: 0.01 0.09\n\nTask Information\n		NAME\n		We can\'t add invoice logo in clients who are in C20\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879488]\n\n		ASSIGNED TO\n		Anyone by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: BugInternally Identified \nClient: EVX Prospects02. PROSPECTIVE CLIENTSDynamic Environmental\nAssociates, Inc. - David Jermakian \n\n		DESCRIPTION\n		an style=\"color:rgb(29,28,29);font-family:Monaco, Menlo, Consolas,\n\'Courier New\',\nmonospace;font-size:12px;background-color:rgba(29,28,29,0.04);\">NL\nAfter testing I assigned this task to Luis. He told me that the\nlibrary was installed, and if is still not working, it is not because\nof the library This should be resigned to the dev team.\n\n====\nNL\nNo me funciono\nTest en esta\ninstalacion https://kee-enviro.evxsoftware.com/index.php?c=access&a=index#\n\nRoot cause: php-gd library not installed in C20',2,0),(251,'from','noreply@fengoffice.com',2,0),(251,'from_name','Feng Office',2,0),(251,'name','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(251,'object_id','251',2,0),(251,'subject','[Dynamic Environmental Associates, Inc. - David Jermakian] Activity on task: We can\'t add invoice logo in clients who are in C20',2,0),(251,'to','luis.casamayou@fengoffice.com',2,0),(251,'uid','251',2,0),(252,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n11/10/2024 3:06 PM by Sebastian Lois:\n\n	* Execution Order: 0.0001\n\nTask Remove active clients from C8\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602]\n\n11/10/2024 6:48 PM by Sebastian Lois:\n\n	* Completed by: 0 4369792\n	* Completed on: 11/10/2024 6:48 PM\n\n',2,0),(252,'from','noreply@fengoffice.com',2,0),(252,'from_name','Feng Office',2,0),(252,'name','Daily summary',2,0),(252,'object_id','252',2,0),(252,'subject','Daily summary',2,0),(252,'to','luis.casamayou@fengoffice.com',2,0),(252,'uid','252',2,0),(253,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n14/10/2024 10:51 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager: Servicio que permita modificar los datos de una\ninstalación al hacer una migración\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852139]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1. Open1.3 PR Approved (Release pending) \nSprints: N/A \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\n		Cuando se migra una instalación se deben cambiar algunos valores en\nlas tablas installations  installation_tickets\ninstallation:               folder\ninstallation_tickets:   user_url, installationa_name ( = folder )\n\nDesarrollar un servicio que reciba 3 parámetros y haga el update de\nla tablas correspondiente\n    id        ->   installations.id = id   \ninstallation_tickets.installation_id = id\n    folder  ->   installations.folder \n installations_tickets.installations_name\n    url       ->   installations_tickets.user_url\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente.\n\n',2,0),(253,'from','noreply@fengoffice.com',2,0),(253,'from_name','Feng Office',2,0),(253,'name','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(253,'object_id','253',2,0),(253,'subject','Activity on task: Manager: Servicio que permita modificar los datos de una instalación al hacer una migración',2,0),(253,'to','luis.casamayou@fengoffice.com',2,0),(253,'uid','253',2,0),(254,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTarea Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n2024-10-14 10:50 by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n		ASSIGNED TO\n		Adrián Rivelli by Luis Casamayou\n\n		STATUS\n		Abierto/Pendiente\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Espacios de trabajo: 4. IT4.4 BACKOFFICE DEVELOPMENT \nTipos de proyecto: Enhancement & Feature Request \nEstados de proyecto: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5\nCode review pending \nSprints: N/A \nTipos de hora: OperationsProduct Development \nFases de proyecto: Sprint 13 \n\n		DESCRIPTION\nCuando se genera una nueva instalación a partir de una demo se deben\ncrear además los registros en la base de datos del manager\n\n 	* Estudiar la creación de trilas para determinar con precisión los\nregistros que se deben crear para una nueva instalación ( al menos\ntablas installations, installation_tickets phpbb_user user_info )\n 	* Definir los parámetros que deben pasarse al serivicio para poder\ncrear dichos registros  ( sugrencia que el usuario si no existe sea\ncreado a mano y se pase  como parámetro el registro correspondeinte\n)\n 	* Generar un servicio por el cual el manager creará los registros\nen installations e installation_tickets debidamente relacionados con\nel usuario correspondiente\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(254,'from','noreply@fengoffice.com',2,0),(254,'from_name','Feng Office',2,0),(254,'name','Activity on task: Manager: Servicio para crear los registros de una instalación',2,0),(254,'object_id','254',2,0),(254,'subject','Activity on task: Manager: Servicio para crear los registros de una instalación',2,0),(254,'to','luis.casamayou@fengoffice.com',2,0),(254,'uid','254',2,0),(255,'body','Adrián Rivelli compartió un elemento\n\n[Foto de perfil del encabezado]\nAdrián Rivelli (adrian.rivelli@fengoffice.com) compartió el\nsiguiente elemento:\n\nfeng.ova\n\nAbrir\n[https://drive.google.com/file/d/18CZF65swmTiZiTgnfnTcAK5N-9zEB6nZ/view?usp=sharing_eip&ts=670d25b5]\n\nSi no quieres recibir archivos de esta persona, bloquea al remitente\n[https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&blockeeEmail=adrian.rivelli@fengoffice.com&usp=sharing_eib]\nen Drive\n\n		Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA\nRecibiste este correo electrónico porque\nadrian.rivelli@fengoffice.com compartió un archivo o una carpeta de\nGoogle Drive contigo.\n		[Google] [https://www.google.com/]\n\n',2,0),(255,'from','drive-shares-dm-noreply@google.com',2,0),(255,'from_name','Adrián Rivelli (mediante Google Drive)',2,0),(255,'name','Elemento compartido contigo: \"feng.ova\"',2,0),(255,'object_id','255',2,0),(255,'subject','Elemento compartido contigo: \"feng.ova\"',2,0),(255,'to','luis.casamayou@fengoffice.com',2,0),(255,'uid','255',2,0),(256,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 2.b. fix infraweb (infrastructure script) on\ntrials creation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293]\n\n14/10/2024 11:04 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Redirections -> 2.b. fix infraweb (infrastructure script) on trials\ncreation\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4841293]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE - 4. IT4.4 BACKOFFICE\nDEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1. Open1.3 PR Approved (Release pending) \nSprints: N/A \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\ntrong>Make sure it is working on infraweb \n\nReview all the places in which we create/modify the .htaccess files\nthat make the redirect service works and add the proper code to update\nthe _INSTALLATION_TICKETS_ table on the manager database and make sure\nit work as expected\n\nAC:\n\n 	* Each time a .htaccess file is created or updated the same happend\nwith the _INSTALLATION_TICKETS _table\n',2,0),(256,'from','noreply@fengoffice.com',2,0),(256,'from_name','Feng Office',2,0),(256,'name','Activity on task: Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation',2,0),(256,'object_id','256',2,0),(256,'subject','Activity on task: Redirections -> 2.b. fix infraweb (infrastructure script) on trials creation',2,0),(256,'to','luis.casamayou@fengoffice.com',2,0),(256,'uid','256',2,0),(257,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Create a virtualbox image for local non linux environments\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4858874]\n\n14/10/2024 11:09 AM by Adrián Rivelli:\n\n	* Assigned to: Nicolas Lois Luis Casamayou\n\nTask Information\n		NAME\n		Create a virtualbox image for local non linux environments\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4858874]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nLabor categories: Tech LeadOperationsInfrastructure \nContract phases: Sprint 15 \n\n		DESCRIPTION\nCreate a virtualbox image with docker and all the scripts need it to\nraise up a complete local environment\n\n 	* Create a virtualbox image with ubuntu and docker (without GID) and\ncommon linux tools\n 	* Create a virtualbox configuration with network and mount points\n\n	* Create a script on infrastructure repository with the following\nsteps: \n\n 	* Download the virtualbox files\n 	* Setup the infrastructure repository \n 	* Ask all the required environment variables to make it work\nautomatically on windows, linux and mac\n\n 	* Add the proper documentation on infrastructure repository\n',2,0),(257,'from','noreply@fengoffice.com',2,0),(257,'from_name','Feng Office',2,0),(257,'name','[_Feng Office] Activity on task: Create a virtualbox image for local non linux environments',2,0),(257,'object_id','257',2,0),(257,'subject','[_Feng Office] Activity on task: Create a virtualbox image for local non linux environments',2,0),(257,'to','luis.casamayou@fengoffice.com',2,0),(257,'uid','257',2,0),(258,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask DOCKER APP: hacer funcionar el \"create_superuser\" desde la\ninfraweb\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4872004]\n\n07/10/2024 5:48 PM by Sebastian Lois:\n\n	* Story points: 2\n\n07/10/2024 5:49 PM by Sebastian Lois:\n\n	* Execution Order: 0.02 0.065\n\nTask Put every http service of staging under http basic authentication\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4867214]\n\n07/10/2024 9:00 PM by Adrián Rivelli:\n\n	* Completed the task Put every http service of staging under http\nbasic authentication\n\nTask Cambiar la URL de Dominion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932]\n\n09/10/2024 3:26 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Cambiar la URL de Dominion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932]\n\n09/10/2024 9:16 PM by Conrado Viña :\n\n	* Execution Order: 0.09\n	* Total estimated time: 15 minutes\n\nTask Agregar el sandbox de Ofimar a la version mobile\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293]\n\n09/10/2024 11:12 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Change the URL name\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881592]\n\n10/10/2024 1:26 PM by Ana Arenas:\n\n	* Completed the task Change the URL name \n\nTask Cambiar la infraweb para reallizar upgrades en el equipo app1 (\nfeng, lifestyle-...)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883968]\n\n10/10/2024 5:35 PM by Sebastian Lois:\n\n	* Completed the task Cambiar la infraweb para reallizar upgrades en\nel equipo app1 ( feng, lifestyle-...)\n\nTask Agregar el sandbox de Ofimar a la version mobile\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4884293]\n\n10/10/2024 7:05 PM by Conrado Viña :\n\n	* Execution Order: 0.001\n\nTask Cambiar la URL de Dominion\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4883932]\n\n10/10/2024 7:10 PM by Ana Arenas:\n\n	* Completed the task Cambiar la URL de Dominion\n\nTask Proveer una lista de todos los usuarios (nombres y emails)\nactuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n10/10/2024 11:20 PM by Ana Arenas:\n\n	* Total estimated time: 1 hour\n\nTask After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n11/10/2024 1:52 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n11/10/2024 3:06 PM by Sebastian Lois:\n\n	* Execution Order: 0.0001\n\nTask Remove active clients from C8\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881602]\n\n11/10/2024 6:48 PM by Sebastian Lois:\n\n	* Completed by: 0 4369792\n	* Completed on: 11/10/2024 6:48 PM\n\n11/10/2024 6:48 PM by Sebastian Lois:\n\n	* Completed the task Remove active clients from C8\n\n',2,0),(258,'from','noreply@fengoffice.com',2,0),(258,'from_name','Feng Office',2,0),(258,'name','Weekly summary',2,0),(258,'object_id','258',2,0),(258,'subject','Weekly summary',2,0),(258,'to','luis.casamayou@fengoffice.com',2,0),(258,'uid','258',2,0),(259,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n14/10/2024 10:09 AM by Sebastian Lois:\n\n	* Assigned to: Sebastian Lois Adrián Rivelli\n\nTask Information\n		NAME\n		After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Professional Services \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.05. Level 3 - In\nprogress \n\n		DESCRIPTION\n		No puedo entrar al informe (Adrián lo va a revisar), lo importante\nacá era revisar qué pasó con el trial que ella se quiso crear la\nsemana pasda y nunca le llegó el mail. Ella ya le pasó toda la\ninformación de la instlación que se creó y el mail que no le\nllegó, ya que ahora sí están llegando los mails\n\nLC 2024-10-12\n  no veo el problema\n  informe:\n \n  https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account\n\n====================================\n\nThe automatic emails after a trial of _feng is created are not sending\n\n',2,0),(259,'from','noreply@fengoffice.com',2,0),(259,'from_name','Feng Office',2,0),(259,'name','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(259,'object_id','259',2,0),(259,'subject','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(259,'to','luis.casamayou@fengoffice.com',2,0),(259,'uid','259',2,0),(260,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n14/10/2024 12:37 PM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Ana Arenas\n\nTask Information\n		NAME\n		After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n		ASSIGNED TO\n		Ana Arenas by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Professional Services \nLabor categories: OperationsLevel 3 Support \nProject status: 1.0. CRITICAL Support1. Open1.0.11. Not a bug \n\n		DESCRIPTION\n		No puedo entrar al informe (Adrián lo va a revisar), lo importante\nacá era revisar qué pasó con el trial que ella se quiso crear la\nsemana pasda y nunca le llegó el mail. Ella ya le pasó toda la\ninformación de la instlación que se creó y el mail que no le\nllegó, ya que ahora sí están llegando los mails\n\nLC 2024-10-12\n  no veo el problema\n  informe:\n \n  https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account\n\n====================================\n\nThe automatic emails after a trial of _feng is created are not sending\n\n',2,0),(260,'from','noreply@fengoffice.com',2,0),(260,'from_name','Feng Office',2,0),(260,'name','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(260,'object_id','260',2,0),(260,'subject','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(260,'to','luis.casamayou@fengoffice.com',2,0),(260,'uid','260',2,0),(261,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Deploy Forgot password and Trial creation in staging\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Support \n\n		DESCRIPTION\n\n',2,0),(261,'from','noreply@fengoffice.com',2,0),(261,'from_name','Feng Office',2,0),(261,'name','[_Feng Office] New task \'Deploy Forgot password and Trial creation in staging\' has been assigned to you',2,0),(261,'object_id','261',2,0),(261,'subject','[_Feng Office] New task \'Deploy Forgot password and Trial creation in staging\' has been assigned to you',2,0),(261,'to','luis.casamayou@fengoffice.com',2,0),(261,'uid','261',2,0),(262,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n15/10/2024 9:35 AM by Ana Arenas:\n\n	* Assigned to: Ana Arenas Sebastian Lois\n\nTask Information\n		NAME\n		After a Trial the automatic emails are not sending\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n		ASSIGNED TO\n		Sebastian Lois by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Professional Services \nProject status: 1.5 Testing funnel1. Open1.5.3 Consult/Possible reject\n- 1.0. CRITICAL Support1. Open1.0.11. Not a bug \nLabor categories: OperationsLevel 3 Support \n\n		DESCRIPTION\n		No puedo entrar al informe (Adrián lo va a revisar), lo importante\nacá era revisar qué pasó con el trial que ella se quiso crear la\nsemana pasda y nunca le llegó el mail. Ella ya le pasó toda la\ninformación de la instlación que se creó y el mail que no le\nllegó, ya que ahora sí están llegando los mails\n\nLC 2024-10-12\n  no veo el problema\n  informe:\n \n  https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account\n\n====================================\n\nThe automatic emails after a trial of _feng is created are not sending\n\n',2,0),(262,'from','noreply@fengoffice.com',2,0),(262,'from_name','Feng Office',2,0),(262,'name','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(262,'object_id','262',2,0),(262,'subject','[_Feng Office] Activity on task: After a Trial the automatic emails are not sending',2,0),(262,'to','luis.casamayou@fengoffice.com',2,0),(262,'uid','262',2,0),(263,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n15/10/2024 11:46 AM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Manager: Servicio para crear los registros de una instalación\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4852138]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \nSprints: N/A \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\nCuando se genera una nueva instalación a partir de una demo se deben\ncrear además los registros en la base de datos del manager\n\n 	* Estudiar la creación de trilas para determinar con precisión los\nregistros que se deben crear para una nueva instalación ( al menos\ntablas installations, installation_tickets phpbb_user user_info )\n 	* Definir los parámetros que deben pasarse al serivicio para poder\ncrear dichos registros  ( sugrencia que el usuario si no existe sea\ncreado a mano y se pase  como parámetro el registro correspondeinte\n)\n 	* Generar un servicio por el cual el manager creará los registros\nen installations e installation_tickets debidamente relacionados con\nel usuario correspondiente\n\nSería deseable pero no esencial que el servicio también creara el\n.htaccess correspondiente\n\n',2,0),(263,'from','noreply@fengoffice.com',2,0),(263,'from_name','Feng Office',2,0),(263,'name','Activity on task: Manager: Servicio para crear los registros de una instalación',2,0),(263,'object_id','263',2,0),(263,'subject','Activity on task: Manager: Servicio para crear los registros de una instalación',2,0),(263,'to','luis.casamayou@fengoffice.com',2,0),(263,'uid','263',2,0),(264,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask After a Trial is created, automatic emails from sales emails are\nnot sent (coming from Cecilia O\'neill)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n15/10/2024 10:00 AM by Sebastian Lois:\n\n	* Assigned to: Sebastian Lois Ana Arenas\n\nTask Information\n		NAME\n		After a Trial is created, automatic emails from sales emails are not\nsent (coming from Cecilia O\'neill)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4885240]\n\n		ASSIGNED TO\n		Ana Arenas by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT - 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Professional Services \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: OperationsLevel 3 Support \n\n		DESCRIPTION\n		trong>2024-10-15 SL\nAna, podrías volver a probar y confirmar que funciona luego de\nhaberle agregado a Cecilia la \"L\" que le faltaba? Gracias!\n====================================\n\nNo puedo entrar al informe (Adrián lo va a revisar), lo importante\nacá era revisar qué pasó con el trial que ella se quiso crear la\nsemana pasda y nunca le llegó el mail. Ella ya le pasó toda la\ninformación de la instlación que se creó y el mail que no le\nllegó, ya que ahora sí están llegando los mails\n\nLC 2024-10-12\n  no veo el problema\n  informe:\n \n  https://dw.fengoffice.com/dokuwiki/doku.php?id=infra:incidentes:2024-10-11-mails-new-account\n\n====================================\n\nThe automatic emails after a trial of _feng is created are not sending\n\n',2,0),(264,'from','noreply@fengoffice.com',2,0),(264,'from_name','Feng Office',2,0),(264,'name','[_Feng Office] Activity on task: After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)',2,0),(264,'object_id','264',2,0),(264,'subject','[_Feng Office] Activity on task: After a Trial is created, automatic emails from sales emails are not sent (coming from Cecilia O\'neill)',2,0),(264,'to','luis.casamayou@fengoffice.com',2,0),(264,'uid','264',2,0),(265,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n15/10/2024 10:17 AM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\nTask Information\n		NAME\n		Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Nicolas Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nContract phases: Sprint 15 \n\n		DESCRIPTION\n		trong>AR, SL and CV 2024-10-01\n\nPLAN:\n1) Email addresses with + symbol can\'t pass the form validation\n    FIX: remove + restriction                         \n        2hs\n\n2) Finish the web plugin refactor to keep the database of the web\npanel updated again\n(https://feng.fengoffice.com/index.php?c=task&a=view&id=4834542)\nand (Changing the web plugin refactor plan to full resync of all the\nusers on every request per active installation)\n12hs\nFix: Manager\'s database inconsistencies on installations and users\nrelation\n\n3) Change the flow to complete the forgot password process entirely\non the manager and then, after login show all the related\ninstallations or, in case the user have only one redirect to that\none                                  16hs\nFixes:\n     - Email addresses without any installation: the flow is\nhorrible because is showing with a totally different interfaz the\noptions to login or forgot password again and never show the option to\ncreate the free trial (but the forgot-password is working)\n     - Email addresses with installation/s: redirect to the\ninstallation means a security issue:\n\n------------\n\nDifferent scenarios where the forgot password feature is failing:\n\n1) Using sebastian.lois@gmail.com, I go to the next screen but I get a\n\"Email address format is not valid\" error message\n\n2) Using adrian.rivelli@fengoffice.com works but the process is very\nconfusing and the email is empty (at least in Feng), but if you\ndownload the email then you will see the new password. Why don\'t we\nuse the same current flow?\n\n3) Using nicolas.lois@fengoffice.com it doesn\'t work\n\nImprove the process for resetting passwords for consistency.\n\n',2,0),(265,'from','noreply@fengoffice.com',2,0),(265,'from_name','Feng Office',2,0),(265,'name','Activity on task: Forgot password not working from fengoffice.com',2,0),(265,'object_id','265',2,0),(265,'subject','Activity on task: Forgot password not working from fengoffice.com',2,0),(265,'to','luis.casamayou@fengoffice.com',2,0),(265,'uid','265',2,0),(266,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Deploy Forgot password and Trial creation in staging\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n15/10/2024 12:46 PM by Sebastian Lois:\n\n	* Assigned to: Nicolas Lois Luis Casamayou\n\nTask Information\n		NAME\n		Deploy Forgot password and Trial creation in staging\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.3 Work in\nProgress \nProject types: Support \n\n		DESCRIPTION\n\n',2,0),(266,'from','noreply@fengoffice.com',2,0),(266,'from_name','Feng Office',2,0),(266,'name','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging',2,0),(266,'object_id','266',2,0),(266,'subject','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging',2,0),(266,'to','luis.casamayou@fengoffice.com',2,0),(266,'uid','266',2,0),(267,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Migrate manager to app1 server\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846]\n\n15/10/2024 4:23 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Migrate manager to app1 server\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4848846]\n\n		ASSIGNED TO\n		Luis Casamayou by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: BugInternally Identified \nProject status: 1. Open1.3 PR Approved (Release pending) \nLabor categories: Product DevelopmentOperationsSupport - Bug fixing \nModules: 06. Security \nClient: _Feng OfficeSecurity MVP - URGENT \n\n		DESCRIPTION\n		The first goal of the task is to make manager work properly on local\nand then on staging environment including trials creations, redirects\nand everything\n\n',2,0),(267,'from','noreply@fengoffice.com',2,0),(267,'from_name','Feng Office',2,0),(267,'name','[Security MVP - URGENT] Activity on task: Migrate manager to app1 server',2,0),(267,'object_id','267',2,0),(267,'subject','[Security MVP - URGENT] Activity on task: Migrate manager to app1 server',2,0),(267,'to','luis.casamayou@fengoffice.com',2,0),(267,'uid','267',2,0),(268,'body','<div id=\"original_mail\"><br><br><table><tr><td>----- Original message -----</td></tr><tr><td>From: expiry@letsencrypt.org</td></tr><tr><td>To: support@fengoffice.com</td></tr><tr><td>Sent: Tue, 15 Oct 2024 14:24:48 +0000</td></tr><tr><td>Subject: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)</td></tr></table><br>Hello,\r\n<br>\r\n<br>Your certificate (or certificates) for the names listed below will expire in 6 days (on 2024-10-22). Please make sure to renew your certificate before then, or visitors to your web site will encounter errors.\r\n<br>\r\n<br>We recommend renewing certificates automatically when they have a third of their total lifetime left. For Let\'s Encrypt\'s current 90-day certificates, that means renewing 30 days before expiration. See https://letsencrypt.org/docs/integration-guide/ for details.\r\n<br>\r\n<br>c1.fengoffice.com\r\n<br>c3.fengoffice.com\r\n<br>\r\n<br>For details about when we send these emails, please visit: https://letsencrypt.org/docs/expiration-emails/ In particular, note that this reminder email is still sent if you\'ve obtained a slightly different certificate by adding or removing names. If you\'ve replaced this certificate with a newer one that covers more or fewer names than the list above, you may be able to ignore this message.\r\n<br>\r\n<br>For any questions or support, please visit: https://community.letsencrypt.org/ Unfortunately, we can\'t provide support by email.\r\n<br>\r\n<br>To learn more about the latest technical and organizational updates from Let\'s Encrypt, sign up for our newsletter: https://letsencrypt.org/opt-in/\r\n<br>\r\n<br>If you are receiving this email in error, unsubscribe at:\r\n<br>  http://delivery.letsencrypt.org/track/unsub.php?u=30850198&id=b7d64db6d9314964a5132d694d0a307c.0%2F%2BV9Vp9J58vbFbAtvJtjpI0Z1M%3D&r=https%3A%2F%2Fmandrillapp.com%2Funsub%3Fmd_email%3Ds%252A%252A%252A%252A%2540f%252A%252A%252A%252A.%252A%252A%252A\r\n<br>Please note that this would also unsubscribe you from other Let\'s Encrypt service notices, including expiration reminders for any other certificates.\r\n<br>\r\n<br>Regards,\r\n<br>The Let\'s Encrypt Team\r\n<br></div>\r\n',2,0),(268,'from','support@fengoffice.com',2,0),(268,'from_name','Feng Office Support',2,0),(268,'name','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)',2,0),(268,'object_id','268',2,0),(268,'subject','Fwd: Let\'s Encrypt certificate expiration notice for domain \"c1.fengoffice.com\" (and 1 more)',2,0),(268,'to','luis.casamayou@fengoffice.com',2,0),(268,'uid','268',2,0),(269,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Deploy Forgot password and Trial creation in staging (CREATE\nSCRIPTS)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n16/10/2024 12:44 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n\n',2,0),(269,'from','noreply@fengoffice.com',2,0),(269,'from_name','Feng Office',2,0),(269,'name','[_Feng Office] Activity on comment: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)',2,0),(269,'object_id','269',2,0),(269,'subject','[_Feng Office] Activity on comment: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)',2,0),(269,'to','luis.casamayou@fengoffice.com',2,0),(269,'uid','269',2,0),(270,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n18/10/2024 12:04 PM by Nicolas Lois:\n\n	* Assigned to: Nicolas Lois \n\nTask Information\n		NAME\n		Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Anyone by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.0. CRITICAL Support1. Open1.0.07. Approved / Release\npending \nContract phases: Sprint 15 \n\n		DESCRIPTION\n		trong>AR, SL and CV 2024-10-01\n\nPLAN:\n1) Email addresses with + symbol can\'t pass the form validation\n    FIX: remove + restriction                         \n        2hs\n\n2) Finish the web plugin refactor to keep the database of the web\npanel updated again\n(https://feng.fengoffice.com/index.php?c=task&a=view&id=4834542)\nand (Changing the web plugin refactor plan to full resync of all the\nusers on every request per active installation)\n12hs\nFix: Manager\'s database inconsistencies on installations and users\nrelation\n\n3) Change the flow to complete the forgot password process entirely\non the manager and then, after login show all the related\ninstallations or, in case the user have only one redirect to that\none                                  16hs\nFixes:\n     - Email addresses without any installation: the flow is\nhorrible because is showing with a totally different interfaz the\noptions to login or forgot password again and never show the option to\ncreate the free trial (but the forgot-password is working)\n     - Email addresses with installation/s: redirect to the\ninstallation means a security issue:\n\n------------\n\nDifferent scenarios where the forgot password feature is failing:\n\n1) Using sebastian.lois@gmail.com, I go to the next screen but I get a\n\"Email address format is not valid\" error message\n\n2) Using adrian.rivelli@fengoffice.com works but the process is very\nconfusing and the email is empty (at least in Feng), but if you\ndownload the email then you will see the new password. Why don\'t we\nuse the same current flow?\n\n3) Using nicolas.lois@fengoffice.com it doesn\'t work\n\nImprove the process for resetting passwords for consistency.\n\n',2,0),(270,'from','noreply@fengoffice.com',2,0),(270,'from_name','Feng Office',2,0),(270,'name','Activity on task: Forgot password not working from fengoffice.com',2,0),(270,'object_id','270',2,0),(270,'subject','Activity on task: Forgot password not working from fengoffice.com',2,0),(270,'to','luis.casamayou@fengoffice.com',2,0),(270,'uid','270',2,0),(271,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n18/10/2024 10:15 AM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli\n\nTask Information\n		NAME\n		Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Bug \nProject status: 1.0. CRITICAL Support1. Open1.0.07. Approved / Release\npending \nContract phases: Sprint 15 \n\n		DESCRIPTION\n		trong>AR, SL and CV 2024-10-01\n\nPLAN:\n1) Email addresses with + symbol can\'t pass the form validation\n    FIX: remove + restriction                         \n        2hs\n\n2) Finish the web plugin refactor to keep the database of the web\npanel updated again\n(https://feng.fengoffice.com/index.php?c=task&a=view&id=4834542)\nand (Changing the web plugin refactor plan to full resync of all the\nusers on every request per active installation)\n12hs\nFix: Manager\'s database inconsistencies on installations and users\nrelation\n\n3) Change the flow to complete the forgot password process entirely\non the manager and then, after login show all the related\ninstallations or, in case the user have only one redirect to that\none                                  16hs\nFixes:\n     - Email addresses without any installation: the flow is\nhorrible because is showing with a totally different interfaz the\noptions to login or forgot password again and never show the option to\ncreate the free trial (but the forgot-password is working)\n     - Email addresses with installation/s: redirect to the\ninstallation means a security issue:\n\n------------\n\nDifferent scenarios where the forgot password feature is failing:\n\n1) Using sebastian.lois@gmail.com, I go to the next screen but I get a\n\"Email address format is not valid\" error message\n\n2) Using adrian.rivelli@fengoffice.com works but the process is very\nconfusing and the email is empty (at least in Feng), but if you\ndownload the email then you will see the new password. Why don\'t we\nuse the same current flow?\n\n3) Using nicolas.lois@fengoffice.com it doesn\'t work\n\nImprove the process for resetting passwords for consistency.\n\n',2,0),(271,'from','noreply@fengoffice.com',2,0),(271,'from_name','Feng Office',2,0),(271,'name','Activity on task: Forgot password not working from fengoffice.com',2,0),(271,'object_id','271',2,0),(271,'subject','Activity on task: Forgot password not working from fengoffice.com',2,0),(271,'to','luis.casamayou@fengoffice.com',2,0),(271,'uid','271',2,0),(272,'body','---------- Forwarded message ---------\nFrom: FENG OFFICE \nDate: Fri, Oct 18, 2024 at 11:42 AM\nSubject: Feng Office - Validate your account\nTo: \n\n [https://www.fengoffice.com/]\nDear Conrado Vina,\n\nPlease click on the following link to validate your account:\nValidate\n[https://manager.fengoffice.com/sign-up/?validate=MTcyOTI2OTg3NnxCZ1ZYQndNRkQxZz18Q1FWUUF3d0ZBRllHRGdwRFV3SUpRVWdXVUVKTlJnRUNVaUVFWGdSZldFOVRYUXM9]\n\nBest regards,\nThe Feng Office Team\n ',2,0),(272,'from','conradov@gmail.com',2,0),(272,'from_name','Conrado Viña',2,0),(272,'name','Fwd: Feng Office - Validate your account',2,0),(272,'object_id','272',2,0),(272,'subject','Fwd: Feng Office - Validate your account',2,0),(272,'to','lcasamayou@gmail.com, luis.casamayou@fengoffice.com',2,0),(272,'uid','272',2,0),(273,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n18/10/2024 1:54 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\nTask Information\n		NAME\n		Forgot password not working from fengoffice.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4870925]\n\n		ASSIGNED TO\n		Nicolas Lois by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nContract phases: Sprint 15 \n\n		DESCRIPTION\n		trong>AR, SL and CV 2024-10-01\n\nPLAN:\n1) Email addresses with + symbol can\'t pass the form validation\n    FIX: remove + restriction                         \n        2hs\n\n2) Finish the web plugin refactor to keep the database of the web\npanel updated again\n(https://feng.fengoffice.com/index.php?c=task&a=view&id=4834542)\nand (Changing the web plugin refactor plan to full resync of all the\nusers on every request per active installation)\n12hs\nFix: Manager\'s database inconsistencies on installations and users\nrelation\n\n3) Change the flow to complete the forgot password process entirely\non the manager and then, after login show all the related\ninstallations or, in case the user have only one redirect to that\none                                  16hs\nFixes:\n     - Email addresses without any installation: the flow is\nhorrible because is showing with a totally different interfaz the\noptions to login or forgot password again and never show the option to\ncreate the free trial (but the forgot-password is working)\n     - Email addresses with installation/s: redirect to the\ninstallation means a security issue:\n\n------------\n\nDifferent scenarios where the forgot password feature is failing:\n\n1) Using sebastian.lois@gmail.com, I go to the next screen but I get a\n\"Email address format is not valid\" error message\n\n2) Using adrian.rivelli@fengoffice.com works but the process is very\nconfusing and the email is empty (at least in Feng), but if you\ndownload the email then you will see the new password. Why don\'t we\nuse the same current flow?\n\n3) Using nicolas.lois@fengoffice.com it doesn\'t work\n\nImprove the process for resetting passwords for consistency.\n\n',2,0),(273,'from','noreply@fengoffice.com',2,0),(273,'from_name','Feng Office',2,0),(273,'name','Activity on task: Forgot password not working from fengoffice.com',2,0),(273,'object_id','273',2,0),(273,'subject','Activity on task: Forgot password not working from fengoffice.com',2,0),(273,'to','luis.casamayou@fengoffice.com',2,0),(273,'uid','273',2,0),(274,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Docu wiki not working\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886269]\n\n14/10/2024 4:10 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\n14/10/2024 4:10 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.001\n	* Invoicing status: pending\n\nTask Deploy Forgot password and Trial creation in staging (CREATE\nSCRIPTS)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n14/10/2024 6:48 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n14/10/2024 6:48 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\nTask Deploy Forgot password and Trial creation in staging (CREATE\nSCRIPTS)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n15/10/2024 3:23 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\n15/10/2024 3:23 PM by Adrián Rivelli:\n\n	* Completed the task Deploy Forgot password and Trial creation in\nstaging (CREATE SCRIPTS)\n\n15/10/2024 3:24 PM by Adrián Rivelli:\n\n	* Reopened the task Deploy Forgot password and Trial creation in\nstaging (CREATE SCRIPTS)\n\nTask Docu wiki not working\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886269]\n\n15/10/2024 3:57 PM by Sebastian Lois:\n\n	* Completed the task Docu wiki not working\n\nTask Documentar y explicar los principales comandos de Dockers en los\nservidores\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485]\n\n15/10/2024 7:24 PM by Adrián Rivelli:\n\n	* Mark as started: No Yes\n\n16/10/2024 1:29 PM by Ana Arenas:\n\n	* Completed the task After a Trial is created, automatic emails from\nsales emails are not sent (coming from Cecilia O\'neill)\n\nTask Proveer una lista de todos los usuarios (nombres y emails)\nactuales de Feng\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4881574]\n\n18/10/2024 2:17 PM by Ana Arenas:\n\n	* Completed by: 0 4371022\n	* Completed on: 18/10/2024 2:17 PM\n\n18/10/2024 2:17 PM by Ana Arenas:\n\n	* Completed the task Proveer una lista de todos los usuarios (nombres\ny emails) actuales de Feng\n\nTask Elaborar copia de la Demo Avanzada de EVX Software, con la marca\nde FENG OFFICE\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4816606]\n\n18/10/2024 3:29 PM by Conrado Viña :\n\n	* Execution Order: 0.1 0.15\n\n',2,0),(274,'from','noreply@fengoffice.com',2,0),(274,'from_name','Feng Office',2,0),(274,'name','Weekly summary',2,0),(274,'object_id','274',2,0),(274,'subject','Weekly summary',2,0),(274,'to','luis.casamayou@fengoffice.com',2,0),(274,'uid','274',2,0),(275,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n21/10/2024 10:09 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou\n	* Execution Order: 0.001\n\nTask Information\n		NAME\n		Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Urgent\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE - 4. IT4.4 BACKOFFICE\nDEVELOPMENT \nProject types: BugInternally Identified \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		See linked email\n\nThe files showed on the attachment show without any doubt that the\nmanager was compromised, the auditor is able to get all the manager\'s\nfiles.\n\nThe security breach could be related with C2, apache or php5.6.\n\n',2,0),(275,'from','noreply@fengoffice.com',2,0),(275,'from_name','Feng Office',2,0),(275,'name','Activity on task: Websites security issues - Evxsoftware.com',2,0),(275,'object_id','275',2,0),(275,'subject','Activity on task: Websites security issues - Evxsoftware.com',2,0),(275,'to','luis.casamayou@fengoffice.com',2,0),(275,'uid','275',2,0),(276,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Crear emails para unos usuarios que necesitamos crear internos\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890259]\n\n		ASSIGNED TO\n		Luis Casamayou by Ana Arenas\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Project status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nModules: 01.Features01.FENG/EVX coreEmail - 04.Integrations01.FENG/EVX\ncoreQuickbooks \nProject types: Professional Services \nClient: EVX SOFTWARE01. CLIENTSKjolhaug Environmental Services - Tina\nKjolhaugEVX SOFTWARE01. CLIENTSBio Logical, LLC - (BioLogical) - Alana\nWise, Sherri Mantanona, JimEVX SOFTWARE01. CLIENTSKeefer Ecological\nServices Ltd - Mike KuruczEVX SOFTWARE01. CLIENTSERMI - Barry\nMurpheeEVX SOFTWARE01. CLIENTSBlue Ox Enterprises, LLC - Gregg\nHamilton (oneblueox.com) \n\n		DESCRIPTION\n		Luis por favor me creas los siguientes correos electonicos y las\ncontraseñas que te agrego \n\n1. evx-user-biological@evxsoftware.com\n%0L8v43y\n\n2. evx-user-blueox@evxsoftware.com\na6Kc;/23\n\n3.evx-user-ermi@evxsoftware.com\ni4qN}J00\n\n4.evx-user-keefer@evxsoftware.com\n7Hkf48X-\n\n5.evx-user-kjolhaug@evxsoftware.com\n4pN0&Kp1\n\n6.evx-user-dominion@evxsoftware.com\n%6DG6u3c\n\n',2,0),(276,'from','noreply@fengoffice.com',2,0),(276,'from_name','Feng Office',2,0),(276,'name','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com); ERMI - Barry Murphee; Keefer Ecological Services Ltd - Mike Kurucz; Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim; Kjolhaug Environmental Services - Tina Kjolhaug] New task \'Crear emails para unos usuarios que necesitamos crear internos\' has been assigned to you',2,0),(276,'object_id','276',2,0),(276,'subject','[Blue Ox Enterprises, LLC - Gregg Hamilton (oneblueox.com); ERMI - Barry Murphee; Keefer Ecological Services Ltd - Mike Kurucz; Bio Logical, LLC - (BioLogical) - Alana Wise, Sherri Mantanona, Jim; Kjolhaug Environmental Services - Tina Kjolhaug] New task \'Crear emails para unos usuarios que necesitamos crear internos\' has been assigned to you',2,0),(276,'to','luis.casamayou@fengoffice.com',2,0),(276,'uid','276',2,0),(277,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Crear emails para unos usuarios que necesitamos crear internos\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890259]\n\n		ASSIGNED TO\n		Ana Arenas by Luis Casamayou\n\n		DUE DATE\n		2024-10-21 20:00\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Modules: 01.Features01.FENG/EVX coreEmail -\n04.Integrations01.FENG/EVX coreQuickbooks \nProject types: Professional Services \nClient: EVX SOFTWARE01. CLIENTSKjolhaug Environmental Services - Tina\nKjolhaugEVX SOFTWARE01. CLIENTSBio Logical, LLC - (BioLogical) - Alana\nWise, Sherri Mantanona, JimEVX SOFTWARE01. CLIENTSKeefer Ecological\nServices Ltd - Mike KuruczEVX SOFTWARE01. CLIENTSERMI - Barry\nMurpheeEVX SOFTWARE01. CLIENTSBlue Ox Enterprises, LLC - Gregg\nHamilton (oneblueox.com) \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \n\n		DESCRIPTION\n		Luis por favor me creas los siguientes correos electonicos y las\ncontraseñas que te agrego \n\n1. evx-user-biological@evxsoftware.com\n%0L8v43y\n\n2. evx-user-blueox@evxsoftware.com\na6Kc;/23\n\n3.evx-user-ermi@evxsoftware.com\ni4qN}J00\n\n4.evx-user-keefer@evxsoftware.com\n7Hkf48X-\n\n5.evx-user-kjolhaug@evxsoftware.com\n4pN0&Kp1\n\n6.evx-user-dominion@evxsoftware.com\n%6DG6u3c\n\n',2,0),(277,'from','noreply@fengoffice.com',2,0),(277,'from_name','Feng Office',2,0),(277,'name','Activity on task: Crear emails para unos usuarios que necesitamos crear internos',2,0),(277,'object_id','277',2,0),(277,'subject','Activity on task: Crear emails para unos usuarios que necesitamos crear internos',2,0),(277,'to','luis.casamayou@fengoffice.com',2,0),(277,'uid','277',2,0),(278,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n21/10/2024 1:07 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Sebastian Lois\n\nTask Information\n		NAME\n		Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n		ASSIGNED TO\n		Sebastian Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Urgent\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE - 4. IT4.4 BACKOFFICE\nDEVELOPMENT \nProject types: BugInternally Identified \nProject status: 1.0. CRITICAL Support1. Open1.0.04. Level 3 - More\ninformation required \n\n		DESCRIPTION\n		See linked email\n\nThe files showed on the attachment show without any doubt that the\nmanager was compromised, the auditor is able to get all the manager\'s\nfiles.\n\nThe security breach could be related with C2, apache or php5.6.\n\n',2,0),(278,'from','noreply@fengoffice.com',2,0),(278,'from_name','Feng Office',2,0),(278,'name','Sebastian Lois commented on Websites security issues - Evxsoftware.com',2,0),(278,'object_id','278',2,0),(278,'subject','Sebastian Lois commented on Websites security issues - Evxsoftware.com',2,0),(278,'to','luis.casamayou@fengoffice.com',2,0),(278,'uid','278',2,0),(279,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask No se tienen respaldos de nuestros mails (fengoffice.com ni\nevxsoftware.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890417]\n\n21/10/2024 1:09 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n21/10/2024 1:10 PM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Sebastian Lois\n\nTask Information\n		NAME\n		No se tienen respaldos de nuestros mails (fengoffice.com ni\nevxsoftware.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890417]\n\n		ASSIGNED TO\n		Sebastian Lois by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nClient: _Feng Office \nProject types: Enhancement & Feature Request \nProject status: 1.0. CRITICAL Support1. Open1.0.04. Level 3 - More\ninformation required \n\n		DESCRIPTION\n		Luis propone contratar un servidor para esto que tiene un cost de\nUSD 10 por me\n\n',2,0),(279,'from','noreply@fengoffice.com',2,0),(279,'from_name','Feng Office',2,0),(279,'name','[_Feng Office] You have been subscribed to No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)',2,0),(279,'object_id','279',2,0),(279,'subject','[_Feng Office] You have been subscribed to No se tienen respaldos de nuestros mails (fengoffice.com ni evxsoftware.com)',2,0),(279,'to','luis.casamayou@fengoffice.com',2,0),(279,'uid','279',2,0),(280,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n21/10/2024 1:46 PM by Sebastian Lois:\n\n	* Assigned to: Sebastian Lois Luis Casamayou\n\nTask Information\n		NAME\n		Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Urgent\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE - 4. IT4.4 BACKOFFICE\nDEVELOPMENT \nProject types: BugInternally Identified \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n		See linked email\n\nThe files showed on the attachment show without any doubt that the\nmanager was compromised, the auditor is able to get all the manager\'s\nfiles.\n\nThe security breach could be related with C2, apache or php5.6.\n\nAsim\'s assessment:\nhttps://feng.fengoffice.com/index.php?c=mail&a=view&id=4890434\n\n',2,0),(280,'from','noreply@fengoffice.com',2,0),(280,'from_name','Feng Office',2,0),(280,'name','Activity on task: Websites security issues - Evxsoftware.com',2,0),(280,'object_id','280',2,0),(280,'subject','Activity on task: Websites security issues - Evxsoftware.com',2,0),(280,'to','luis.casamayou@fengoffice.com',2,0),(280,'uid','280',2,0),(281,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Migrate Qubika to docker\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791]\n\n		ASSIGNED TO\n		Luis Casamayou by Nicolas Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nClient: OTHER CLIENTS01. CLIENTSQubika (formerly Moove It) \nLabor categories: Tech LeadOperationsInfrastructure \nProject types: Management \n\n		DESCRIPTION\n\n',2,0),(281,'from','noreply@fengoffice.com',2,0),(281,'from_name','Feng Office',2,0),(281,'name','[Qubika (formerly Moove It)] New task \'Migrate Qubika to docker\' has been assigned to you',2,0),(281,'object_id','281',2,0),(281,'subject','[Qubika (formerly Moove It)] New task \'Migrate Qubika to docker\' has been assigned to you',2,0),(281,'to','luis.casamayou@fengoffice.com',2,0),(281,'uid','281',2,0),(282,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n22/10/2024 10:09 AM by Sebastian Lois:\n\n	* Assigned to: Sebastian Lois Adrián Rivelli\n\nTask Information\n		NAME\n		Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Urgent\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE - 4. IT4.4 BACKOFFICE\nDEVELOPMENT \nProject types: BugInternally Identified \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \n\n		DESCRIPTION\n		trong>LC 2024-10-21\n  La vulnerabilidad fue descubierta en el sitio de staging del\nmanager\n  Debió ser antes de que dispusiéramos la protección de todo el\nsitio de staging por contraseña.\n  De todos modos el sitio de producción del manager tenía la\nvulnerabilidad al día de hoy\n\n  El problema es un acceso al .git que está directamente en la raiz\ndel directorio\n\n  SE PROTEGIÓ EL .GIT TANTO EN PRODUCCIÓN COMO EN STAGING\n  Se analizó porqué el agent no tenía la vulnerabilidad y era\nporque el acceso se da en un subdirectorio public por lo que el .git\nqueda inaccesible\n  ESTO PROTEGE OTRAS INSTALACIONES DISEÑADAS CON LARAVEL COMO EL\nBACKOFFICE\n\n  EL RESTO DE LOS ACCESOS NO TIENE UN .GIT ACCESIBLE\n\n  Se sugiere remunerar el hacker que no avisó\n====================================\nSee linked email\n\nThe files showed on the attachment show without any doubt that the\nmanager was compromised, the auditor is able to get all the manager\'s\nfiles.\n\nThe security breach could be related with C2, apache or php5.6.\n\nAsim\'s assessment:\nhttps://feng.fengoffice.com/index.php?c=mail&a=view&id=4890434\n\n',2,0),(282,'from','noreply@fengoffice.com',2,0),(282,'from_name','Feng Office',2,0),(282,'name','Activity on task: Websites security issues - Evxsoftware.com',2,0),(282,'object_id','282',2,0),(282,'subject','Activity on task: Websites security issues - Evxsoftware.com',2,0),(282,'to','luis.casamayou@fengoffice.com',2,0),(282,'uid','282',2,0),(283,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Install backoffice agent on all the application service\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4821624]\n\n22/10/2024 10:55 AM by Sebastian Lois:\n\n	* Assigned to: Nicolas Lois Adrián Rivelli\n\nTask Information\n		NAME\n		Install backoffice agent on all the application service\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4821624]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: Project ManagementOperationsProcess improvement \n\n		DESCRIPTION\nProblemas en test2:\n\n 	* resonde a api/demo\n 	* da error con server-status\n\nPending:\nc8.fengoffice.com           FUNCIONA PERO CON GRANDES DEMORAS\nPOR LA CANTIDAD DE INSTALACIONES ( LEER POR PAǴINAS O CON MENOS\nINFORMACION )\ne10.fengoffice.com PROBLEMAS POR VERSION, SERVIDOR A DAR DE BAJA\ninfra.fengoffice.com       NO HAY APP\nstaging.fengoffice.com NO HAY APP\napp1.fengoffice.com RESPONDE OK\n\nin other hand, ex test1.fengoffice.com should be named as\ndemo1.fengoffice.com and install the agent too\ndemo1.fengoffice.com   cambiado el nombre RESPONDE OK\n\n',2,0),(283,'from','noreply@fengoffice.com',2,0),(283,'from_name','Feng Office',2,0),(283,'name','Activity on task: Install backoffice agent on all the application service',2,0),(283,'object_id','283',2,0),(283,'subject','Activity on task: Install backoffice agent on all the application service',2,0),(283,'to','luis.casamayou@fengoffice.com',2,0),(283,'uid','283',2,0),(284,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n22/10/2024 12:13 PM by Sebastian Lois:\n\n	* Assigned to: Adrián Rivelli Luis Casamayou\n\nTask Information\n		NAME\n		Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.4 BACKOFFICE DEVELOPMENT \nProject types: Enhancement & Feature Request \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nLabor categories: OperationsProduct Development \nContract phases: Sprint 13 \n\n		DESCRIPTION\ntrong>LC 2024-08-12\n  Se crean 3 subtareas:\n    - Cargar lo que que existe en los .htaccess en la base de datos:\ninstallation_tickets.user_url\n    - Desarrollar en manager un servicio qeu permita crear los\nregistros de una nueva instalación similar a lo que se hace con los\ntrials\n    - Desarrollar en manager un servicio que permita cambiar valores\nde un registro en installations intallation_tickers cuando se migra\nuna instalación\n\n======================_\nReview all the places in which we create the .htaccess files that make\nthe redirect service works and add the proper code to update the\n_INSTALLATION_TICKETS_ table on the manager database and make sure it\nwork as expected\n\nAC:\n\n 	* Each time a .htaccess file is created or updated the same happend\nwith the _INSTALLATION_TICKETS _table\n 	* make it work on the docker and no docker scripts\n',2,0),(284,'from','noreply@fengoffice.com',2,0),(284,'from_name','Feng Office',2,0),(284,'name','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(284,'object_id','284',2,0),(284,'subject','Activity on task: Redirections -> 1 fix clone_installation.sh script',2,0),(284,'to','luis.casamayou@fengoffice.com',2,0),(284,'uid','284',2,0),(285,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Deploy Forgot password and Trial creation in staging (CREATE\nSCRIPTS)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n22/10/2024 5:59 PM by Adrián Rivelli:\n\n	* Assigned to: Adrián Rivelli Nicolas Lois\n\nTask Information\n		NAME\n		Deploy Forgot password and Trial creation in staging (CREATE\nSCRIPTS)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4886409]\n\n		ASSIGNED TO\n		Nicolas Lois by Adrián Rivelli\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.1 PRODUCT DEVELOPMENT \nClient: _Feng Office \nProject types: Support \nProject status: 1.5 Testing funnel1. Open1.5.1 Ready to test \nSprints: N/A \nContract phases: Sprint 15 \n\n		DESCRIPTION\n\n',2,0),(285,'from','noreply@fengoffice.com',2,0),(285,'from_name','Feng Office',2,0),(285,'name','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)',2,0),(285,'object_id','285',2,0),(285,'subject','[_Feng Office] Activity on task: Deploy Forgot password and Trial creation in staging (CREATE SCRIPTS)',2,0),(285,'to','luis.casamayou@fengoffice.com',2,0),(285,'uid','285',2,0),(286,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(286,'from','sebastian.lois@fengoffice.com',2,0),(286,'from_name','Sebastian Lois',2,0),(286,'name','Canceled event: Infra checkpoint @ jue 31 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(286,'object_id','286',2,0),(286,'subject','Canceled event: Infra checkpoint @ jue 31 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(286,'to','luis.casamayou@fengoffice.com',2,0),(286,'uid','286',2,0),(287,'body','Conrado Vina compartió un documento\n\n[Foto de perfil del encabezado]\nConrado Vina (conrado.vina@fengoffice.com) te invitó a EDITAR el\nsiguiente documento\n\nDiseño técnico: Creación de usuarios y trials\n\nAbrir\n[https://docs.google.com/document/d/15szHnAKSZchn_nY0mLeaGV39BwVTTpoqXmjNjd8f_aw/edit?usp=sharing_eip&ts=67197375]\n\nSi no quieres recibir archivos de esta persona, bloquea al remitente\n[https://drive.google.com/drive/blockuser?blockerEmail=luis.casamayou@fengoffice.com&blockeeEmail=conrado.vina@fengoffice.com&usp=sharing_eib]\nen Drive\n\n		Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA\nRecibiste este correo electrónico porque conrado.vina@fengoffice.com\ncompartió un archivo de Documentos de Google contigo.\n		[Google] [https://www.google.com/]\n\n',2,0),(287,'cc','lcasamayou@gmail.com',2,0),(287,'from','drive-shares-dm-noreply@google.com',2,0),(287,'from_name','Conrado Vina (mediante Documentos de Google)',2,0),(287,'name','Se compartió un documento contigo: \"Diseño técnico: Creación de usuarios y trials\"',2,0),(287,'object_id','287',2,0),(287,'subject','Se compartió un documento contigo: \"Diseño técnico: Creación de usuarios y trials\"',2,0),(287,'to','luis.casamayou@fengoffice.com',2,0),(287,'uid','287',2,0),(288,'body','Infra checkpoint\n\nInvitation from Google Calendar\n[https://calendar.google.com/calendar/]\n\nYou are receiving this email because you are an attendee on the event.\nTo stop receiving future updates for this event, decline this event.\n\nForwarding this invitation could allow any recipient to send a\nresponse to the organizer, be added to the guest list, invite others\nregardless of their own invitation status, or modify your RSVP. Learn\nmore [https://support.google.com/calendar/answer/37135#forwarding]\n\n',2,0),(288,'from','sebastian.lois@fengoffice.com',2,0),(288,'from_name','Sebastian Lois',2,0),(288,'name','Canceled event: Infra checkpoint @ lun 28 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(288,'object_id','288',2,0),(288,'subject','Canceled event: Infra checkpoint @ lun 28 de oct de 2024 3:30pm - 4pm (UYT) (luis.casamayou@fengoffice.com)',2,0),(288,'to','luis.casamayou@fengoffice.com',2,0),(288,'uid','288',2,0),(289,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\n',2,0),(289,'from','noreply@fengoffice.com',2,0),(289,'from_name','Feng Office',2,0),(289,'name','Daily summary',2,0),(289,'object_id','289',2,0),(289,'subject','Daily summary',2,0),(289,'to','luis.casamayou@fengoffice.com',2,0),(289,'uid','289',2,0),(290,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Test this in all servers\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893233]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: Support \nProject status: 1.0. CRITICAL Support1. Open1.0.03. Level 3 - NEW \n\n		DESCRIPTION\n\n',2,0),(290,'from','noreply@fengoffice.com',2,0),(290,'from_name','Feng Office',2,0),(290,'name','New task \'Test this in all servers\' has been assigned to you',2,0),(290,'object_id','290',2,0),(290,'subject','New task \'Test this in all servers\' has been assigned to you',2,0),(290,'to','luis.casamayou@fengoffice.com',2,0),(290,'uid','290',2,0),(291,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Information\n		NAME\n		Deploy the new manager (Trials, forgot password in PRD)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335]\n\n		ASSIGNED TO\n		Luis Casamayou by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.2 Ready\nfor Dev \nProject types: Support \n\n		DESCRIPTION\n		Escribir el paso a paso y deployar en pre-prod.\n\n- Deployar\n- Bajar Base de datos\n- Cambiar DNS\n- etc etc\n\nEstrategia de rollback en cada paso crítico.\n\n',2,0),(291,'from','noreply@fengoffice.com',2,0),(291,'from_name','Feng Office',2,0),(291,'name','New task \'Deploy the new manager (Trials, forgot password in PRD)\' has been assigned to you',2,0),(291,'object_id','291',2,0),(291,'subject','New task \'Deploy the new manager (Trials, forgot password in PRD)\' has been assigned to you',2,0),(291,'to','luis.casamayou@fengoffice.com',2,0),(291,'uid','291',2,0),(292,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Test this in all servers\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893233]\n\n25/10/2024 4:51 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n25/10/2024 4:51 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\nTask Deploy the new manager (Trials, forgot password in PRD)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335]\n\n25/10/2024 7:08 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.01\n	* Invoicing status: pending\n\n25/10/2024 7:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.001 0.02\n\nTask Migrate Qubika to docker\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791]\n\n25/10/2024 7:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.1\n\n25/10/2024 7:10 PM by Sebastian Lois:\n\n	* Execution Order: 0.1 0.3\n\n',2,0),(292,'from','noreply@fengoffice.com',2,0),(292,'from_name','Feng Office',2,0),(292,'name','Daily summary',2,0),(292,'object_id','292',2,0),(292,'subject','Daily summary',2,0),(292,'to','luis.casamayou@fengoffice.com',2,0),(292,'uid','292',2,0),(293,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n21/10/2024 4:09 PM:\n\n	* Sebastian Lois subscribed Luis Casamayou to the task Websites\nsecurity issues - Evxsoftware.com\n\nTask Crear emails para unos usuarios que necesitamos crear internos\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890259]\n\n21/10/2024 4:57 PM by Ana Arenas:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n21/10/2024 6:10 PM by Conrado Viña :\n\n	* Execution Order: 0.2\n\n21/10/2024 6:10 PM by Conrado Viña :\n\n	* Total estimated time: 30 minutes\n\nTask No se tienen respaldos de nuestros mails (fengoffice.com ni\nevxsoftware.com)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890417]\n\n21/10/2024 7:09 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Migrate Qubika to docker\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791]\n\n22/10/2024 1:11 PM by Nicolas Lois:\n\n	* Invoicing status: pending\n\n22/10/2024 1:11 PM by Nicolas Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\nTask Redirections -> 1 fix clone_installation.sh script\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4836153]\n\n22/10/2024 6:07 PM by Sebastian Lois:\n\n	* Completed the task Redirections -> 1 fix clone_installation.sh\nscript\n\n22/10/2024 6:08 PM by Sebastian Lois:\n\n	* Reopened the task Redirections -> 1 fix clone_installation.sh\nscript\n\nTask Documentar y explicar los principales comandos de Dockers en los\nservidores\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4879485]\n\n22/10/2024 7:13 PM by Sebastian Lois:\n\n	* Story points: 2 1\n\nTask Websites security issues - Evxsoftware.com\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890147]\n\n22/10/2024 7:42 PM by Adrián Rivelli:\n\n	* Completed the task Websites security issues - Evxsoftware.com\n\nTask Test this in all servers\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893233]\n\n25/10/2024 4:51 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Invoicing status: pending\n\n25/10/2024 4:51 PM by Sebastian Lois:\n\n	* Execution Order: 0.001\n\nTask Deploy the new manager (Trials, forgot password in PRD)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335]\n\n25/10/2024 7:08 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Execution Order: 0.01\n	* Invoicing status: pending\n\n25/10/2024 7:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.001 0.02\n\nTask Migrate Qubika to docker\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4890791]\n\n25/10/2024 7:09 PM by Sebastian Lois:\n\n	* Execution Order: 0.1\n\n25/10/2024 7:10 PM by Sebastian Lois:\n\n	* Execution Order: 0.1 0.3\n\nTask Create a script to make redirections from DB instead of htaccess\n(so we can deploy the new forgot password and trial creation feature)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893336]\n\n25/10/2024 7:15 PM by Sebastian Lois:\n\n	* Invoicing status: pending\n\n25/10/2024 7:15 PM by Sebastian Lois:\n\n	* Is billable: 0\n	* Visible to client: 1\n	* Story points: 0.5\n	* Invoicing status: pending\n\n',2,0),(293,'from','noreply@fengoffice.com',2,0),(293,'from_name','Feng Office',2,0),(293,'name','Weekly summary',2,0),(293,'object_id','293',2,0),(293,'subject','Weekly summary',2,0),(293,'to','luis.casamayou@fengoffice.com',2,0),(293,'uid','293',2,0),(294,'body','_This is a system notification, do not reply to this email._\n\n[Company logo]\n\nTask Deploy the new manager (Trials, forgot password in PRD)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335]\n\n28/10/2024 10:39 AM by Sebastian Lois:\n\n	* Assigned to: Luis Casamayou Adrián Rivelli\n	* Execution Order: 0.01 0.001\n\nTask Information\n		NAME\n		Deploy the new manager (Trials, forgot password in PRD)\n[https://feng.fengoffice.com/index.php?c=task&a=view&id=4893335]\n\n		ASSIGNED TO\n		Adrián Rivelli by Sebastian Lois\n\n		STATUS\n		Open/Pending\n\n		PRIORITY\n		Normal\n\n		CLASSIFICATIONS\n		Workspaces: 4. IT4.2 INFRASTRUCTURE \nProject types: Support \nProject status: 1.1.2 Development1.1. Scrum Funnel1. Open1.2.5 Code\nreview pending \n\n		DESCRIPTION\nPASO A PASO\n\n 	* Desplegar en app1 el manager y trials con su propia base de datos\ngenerando trials en C8\n\n	* testear \n\n 	* generar usuarios en el manager y creación de trilas\n 	* generar usuarios en una instalacion e inserción en\nusers-installations\n 	* forgot password\n 	* order\n 	* web-panel\n 	* statistics\n 	* redirecctions usando la base de datos\n\n	* Migrar trabajando contra la base de C2 \n\n 	* ...\n 	* ...\n\n 	* bloquear el acceso a producción\n 	* dump and load de la base de datos en app1\n 	* desbloquear todas las funciones con el dns apuntando a app1\n 	* Migrar mobile\n\n===============================================================================================\nEscribir el paso a paso y deployar en pre-prod.\n\n- Deployar\n- Bajar Base de datos\n- Cambiar DNS\n- etc etc\n\nEstrategia de rollback en cada paso crítico.\n\n',2,0),(294,'from','noreply@fengoffice.com',2,0),(294,'from_name','Feng Office',2,0),(294,'name','Activity on task: Deploy the new manager (Trials, forgot password in PRD)',2,0),(294,'object_id','294',2,0),(294,'subject','Activity on task: Deploy the new manager (Trials, forgot password in PRD)',2,0),(294,'to','luis.casamayou@fengoffice.com',2,0),(294,'uid','294',2,0);
/*!40000 ALTER TABLE `fo_searchable_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_sent_notifications`
--

DROP TABLE IF EXISTS `fo_sent_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_sent_notifications` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `queued_email_id` int(10) NOT NULL DEFAULT 0,
  `sent_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `to` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `cc` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `bcc` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `from` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `subject` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `body` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachments` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `timestamp` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `object_id` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_sent_notifications`
--

LOCK TABLES `fo_sent_notifications` WRITE;
/*!40000 ALTER TABLE `fo_sent_notifications` DISABLE KEYS */;
INSERT INTO `fo_sent_notifications` VALUES (2,0,'2024-08-19 13:28:25','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"lcasamayou+1112@gmail.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=cb5537c46c892bc1d625a055b28fd7a5844dabdf&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=cb5537c46c892bc1d625a055b28fd7a5844dabdf&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-19 13:28:25',0),(3,0,'2024-08-19 13:40:04','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"lcasamayou+1112@gmail.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=b4c39d3be53cb98ab9f3875ef36858b78b3562b1&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=b4c39d3be53cb98ab9f3875ef36858b78b3562b1&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-19 13:40:04',0),(4,0,'2024-08-19 13:45:06','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"lcasamayou+1112@gmail.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=898fd60d23da4e85ad9c3ba68063d729f56f7519&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=898fd60d23da4e85ad9c3ba68063d729f56f7519&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-19 13:45:06',0),(5,0,'2024-08-19 14:40:30','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"lcasamayou+1112@gmail.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=6e91fa23c6f8825a9ce4678e1f6b4afb19f461aa&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=6e91fa23c6f8825a9ce4678e1f6b4afb19f461aa&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-19 14:40:30',0),(6,0,'2024-08-19 14:46:58','[[\"lcasamayou@gmail.com\"]]','','','{\"lcasamayou+1112@gmail.com\":\"teleredes \"}','Test subject','prueba de teleredes 10','[]','2024-08-19 14:46:58',0),(7,0,'2024-08-19 19:18:26','[[\"lcasamayou@gmail.com\"]]','','','{\"lcasamayou+1112@gmail.com\":\"teleredes \"}','Test subject','probando desde teleredes 10','[]','2024-08-19 19:18:26',0),(8,0,'2024-08-19 19:19:46','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"lcasamayou+1112@gmail.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=c03e6c877111de67e5caece14efd5310f1819863&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=c03e6c877111de67e5caece14efd5310f1819863&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-19 19:19:46',0),(9,0,'2024-08-19 19:50:35','[[\"lcasamayou@gmail.com\"]]','','','{\"noreply@fengoffice.com\":\"teleredes \"}','Test subject','pr4 desde teleredes 10 con el nuevo plugin','[]','2024-08-19 19:50:35',0),(10,0,'2024-08-19 19:51:52','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"noreply@fengoffice.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=e067287746f21ecdb2d610831e899e6bea23e66a&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=e067287746f21ecdb2d610831e899e6bea23e66a&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-19 19:51:52',0),(11,0,'2024-08-20 15:29:36','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"noreply@fengoffice.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=66e56d39578a23e70e009f1a11d9005d75b1e7bf&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=66e56d39578a23e70e009f1a11d9005d75b1e7bf&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-20 15:29:36',0),(12,0,'2024-08-20 15:31:00','[[\"lcasamayou+1112@gmail.com\",\"Luis Casamayou\"]]','','','{\"noreply@fengoffice.com\":\"Luis Casamayou\"}','Feng Office new password','<div style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n\r\n	Hi Luis Casamayou,<br><br>\r\n	\r\n	You have received this notifications because you have requested to reset your password. In order to do so, please access the following link:<br><br>\r\n	\r\n        <a href=\"https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=8aa51d89b4fd103f55393589548fd302099df404&uid=2\">\r\n            https://c8.fengoffice.com/teleredes10/index.php?c=access&a=reset_password&t=8aa51d89b4fd103f55393589548fd302099df404&uid=2        </a>\r\n        <br/><br/>\r\n	\r\n	If you have not requested to change your password, simply ignore this email.<br><br>\r\n	<br/><br/>\r\n	\r\n\r\n	<div style=\"color: #818283; font-style: italic; border-top: 2px solid #818283; padding-top: 2px; font-family: Verdana, Arial, sans-serif; font-size: 12px;\">\r\n	This is a system notification, do not reply to this email.<br>\r\n	<a href=\"https://c8.fengoffice.com/teleredes10\" target=\"_blank\" style=\"font-family: Verdana, Arial, sans-serif; font-size: 12px;\">https://c8.fengoffice.com/teleredes10</a>\r\n	</div>\r\n\r\n</div>','[]','2024-08-20 15:31:00',0);
/*!40000 ALTER TABLE `fo_sent_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_sharing_table`
--

DROP TABLE IF EXISTS `fo_sharing_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_sharing_table` (
  `group_id` int(10) unsigned NOT NULL,
  `object_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`group_id`,`object_id`),
  KEY `object_id` (`object_id`),
  KEY `group_id` (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_sharing_table`
--

LOCK TABLES `fo_sharing_table` WRITE;
/*!40000 ALTER TABLE `fo_sharing_table` DISABLE KEYS */;
INSERT INTO `fo_sharing_table` VALUES (14,1),(14,2),(14,3),(14,4),(14,5),(14,6),(14,7),(14,8),(14,9),(14,10),(14,13),(14,16),(14,17),(14,19),(14,20),(14,21),(14,22),(14,23),(14,24),(14,25),(14,26),(14,27),(14,28),(14,29),(14,30),(14,31),(14,32),(14,33),(14,34),(14,35),(14,36),(14,37),(14,38),(14,39),(14,40),(14,41),(14,42),(14,43),(14,44),(14,45),(14,46),(14,47),(14,48),(14,49),(14,50),(14,51),(14,52),(14,53),(14,54),(14,55),(14,56),(14,57),(14,58),(14,59),(14,60),(14,61),(14,62),(14,63),(14,64),(14,65),(14,66),(14,67),(14,68),(14,69),(14,70),(14,71),(14,72),(14,73),(14,74),(14,75),(14,76),(14,77),(14,78),(14,79),(14,80),(14,81),(14,82),(14,83),(14,84),(14,85),(14,86),(14,87),(14,88),(14,89),(14,90),(14,91),(14,92),(14,93),(14,94),(14,95),(14,96),(14,97),(14,98),(14,99),(14,100),(14,101),(14,102),(14,103),(14,104),(14,105),(14,106),(14,107),(14,108),(14,109),(14,110),(14,111),(14,112),(14,113),(14,114),(14,115),(14,116),(14,117),(14,118),(14,119),(14,120),(14,121),(14,122),(14,123),(14,124),(14,125),(14,126),(14,127),(14,128),(14,129),(14,130),(14,131),(14,132),(14,133),(14,134),(14,135),(14,136),(14,137),(14,138),(14,139),(14,140),(14,141),(14,142),(14,143),(14,144),(14,145),(14,146),(14,147),(14,148),(14,149),(14,150),(14,151),(14,152),(14,153),(14,154),(14,155),(14,156),(14,157),(14,158),(14,159),(14,160),(14,161),(14,162),(14,163),(14,164),(14,165),(14,166),(14,167),(14,168),(14,169),(14,170),(14,171),(14,172),(14,173),(14,174),(14,175),(14,176),(14,177),(14,178),(14,179),(14,180),(14,181),(14,182),(14,183),(14,184),(14,185),(14,186),(14,187),(14,188),(14,189),(14,190),(14,191),(14,192),(14,193),(14,194),(14,195),(14,196),(14,197),(14,198),(14,199),(14,200),(14,201),(14,202),(14,203),(14,204),(14,205),(14,206),(14,207),(14,208),(14,209),(14,210),(14,211),(14,212),(14,213),(14,214),(14,215),(14,216),(14,217),(14,218),(14,219),(14,220),(14,221),(14,222),(14,223),(14,224),(14,225),(14,226),(14,227),(14,228),(14,229),(14,230),(14,231),(14,232),(14,233),(14,234),(14,235),(14,236),(14,237),(14,238),(14,239),(14,240),(14,241),(14,242),(14,243),(14,244),(14,245),(14,246),(14,247),(14,248),(14,249),(14,250),(14,251),(14,252),(14,253),(14,254),(14,255),(14,256),(14,257),(14,258),(14,259),(14,260),(14,261),(14,262),(14,263),(14,264),(14,265),(14,266),(14,267),(14,268),(14,269),(14,270),(14,271),(14,272),(14,273),(14,274),(14,275),(14,276),(14,277),(14,278),(14,279),(14,280),(14,281),(14,282),(14,283),(14,284),(14,285),(14,286),(14,287),(14,288),(14,289),(14,290),(14,291),(14,292),(14,293),(14,294);
/*!40000 ALTER TABLE `fo_sharing_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_sharing_table_flags`
--

DROP TABLE IF EXISTS `fo_sharing_table_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_sharing_table_flags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `permission_group_id` int(10) unsigned NOT NULL,
  `member_id` int(10) unsigned NOT NULL,
  `execution_date` datetime NOT NULL,
  `permission_string` text COLLATE utf8_unicode_ci NOT NULL,
  `created_by_id` int(10) unsigned NOT NULL,
  `object_id` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_sharing_table_flags`
--

LOCK TABLES `fo_sharing_table_flags` WRITE;
/*!40000 ALTER TABLE `fo_sharing_table_flags` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_sharing_table_flags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_specific_permissions`
--

DROP TABLE IF EXISTS `fo_specific_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_specific_permissions` (
  `permission_group_id` int(10) unsigned NOT NULL,
  `can_change_project_status` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_revert_project_status` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_assign_supervisor` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_extend_quota` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`permission_group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_specific_permissions`
--

LOCK TABLES `fo_specific_permissions` WRITE;
/*!40000 ALTER TABLE `fo_specific_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_specific_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_system_permissions`
--

DROP TABLE IF EXISTS `fo_system_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_system_permissions` (
  `permission_group_id` int(10) unsigned NOT NULL,
  `can_manage_security` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_configuration` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_templates` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_time` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_add_mail_accounts` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_dimensions` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_dimension_members` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_tasks` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_task_assignee` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_billing` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_view_billing` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_see_assigned_to_other_tasks` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `can_manage_contacts` tinyint(1) NOT NULL DEFAULT 0,
  `can_edit_executed_payments` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_update_other_users_invitations` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_link_objects` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_instantiate_templates` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_manage_repetitive_properties_of_tasks` tinyint(1) NOT NULL DEFAULT 0,
  `can_add_timeslots_in_time_tab` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `can_see_others_timeslots` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `can_see_expenses_of_others` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `can_reopen_task` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`permission_group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_system_permissions`
--

LOCK TABLES `fo_system_permissions` WRITE;
/*!40000 ALTER TABLE `fo_system_permissions` DISABLE KEYS */;
INSERT INTO `fo_system_permissions` VALUES (1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1),(2,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1),(3,1,0,1,1,1,0,1,1,1,1,1,1,0,0,0,1,1,1,1,1,1,1),(4,1,0,0,0,1,0,1,0,1,0,1,0,0,0,0,1,1,1,1,0,0,1),(5,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0),(6,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,0,0,0),(7,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0),(11,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0),(13,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0),(14,1,1,1,1,1,1,1,1,1,1,1,1,0,1,0,1,1,1,1,1,1,0);
/*!40000 ALTER TABLE `fo_system_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_tab_panel_permissions`
--

DROP TABLE IF EXISTS `fo_tab_panel_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_tab_panel_permissions` (
  `permission_group_id` int(10) unsigned NOT NULL,
  `tab_panel_id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`permission_group_id`,`tab_panel_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_tab_panel_permissions`
--

LOCK TABLES `fo_tab_panel_permissions` WRITE;
/*!40000 ALTER TABLE `fo_tab_panel_permissions` DISABLE KEYS */;
INSERT INTO `fo_tab_panel_permissions` VALUES (1,'calendar-panel'),(1,'contacts-panel'),(1,'customers-panel'),(1,'documents-panel'),(1,'expenses-panel'),(1,'mails-panel'),(1,'messages-panel'),(1,'objectives-panel'),(1,'overview-panel'),(1,'projects-panel'),(1,'reporting-panel'),(1,'tags-panel'),(1,'tasks-panel'),(1,'time-panel'),(1,'webpages-panel'),(1,'workspaces-panel'),(2,'calendar-panel'),(2,'contacts-panel'),(2,'customers-panel'),(2,'documents-panel'),(2,'expenses-panel'),(2,'mails-panel'),(2,'messages-panel'),(2,'objectives-panel'),(2,'overview-panel'),(2,'projects-panel'),(2,'reporting-panel'),(2,'tags-panel'),(2,'tasks-panel'),(2,'time-panel'),(2,'webpages-panel'),(2,'workspaces-panel'),(3,'calendar-panel'),(3,'contacts-panel'),(3,'customers-panel'),(3,'documents-panel'),(3,'expenses-panel'),(3,'mails-panel'),(3,'messages-panel'),(3,'objectives-panel'),(3,'overview-panel'),(3,'projects-panel'),(3,'reporting-panel'),(3,'tags-panel'),(3,'tasks-panel'),(3,'time-panel'),(3,'webpages-panel'),(3,'workspaces-panel'),(4,'calendar-panel'),(4,'contacts-panel'),(4,'customers-panel'),(4,'documents-panel'),(4,'expenses-panel'),(4,'mails-panel'),(4,'messages-panel'),(4,'objectives-panel'),(4,'overview-panel'),(4,'projects-panel'),(4,'reporting-panel'),(4,'tags-panel'),(4,'tasks-panel'),(4,'time-panel'),(4,'webpages-panel'),(4,'workspaces-panel'),(5,'calendar-panel'),(5,'contacts-panel'),(5,'documents-panel'),(5,'messages-panel'),(5,'overview-panel'),(5,'reporting-panel'),(5,'tasks-panel'),(5,'time-panel'),(5,'webpages-panel'),(6,'calendar-panel'),(6,'documents-panel'),(6,'messages-panel'),(6,'overview-panel'),(6,'tasks-panel'),(6,'time-panel'),(6,'webpages-panel'),(7,'calendar-panel'),(7,'documents-panel'),(7,'messages-panel'),(7,'overview-panel'),(7,'tasks-panel'),(7,'time-panel'),(7,'webpages-panel'),(11,'calendar-panel'),(11,'documents-panel'),(11,'messages-panel'),(11,'overview-panel'),(11,'webpages-panel'),(12,'calendar-panel'),(12,'messages-panel'),(12,'overview-panel'),(12,'webpages-panel'),(13,'calendar-panel'),(13,'contacts-panel'),(13,'documents-panel'),(13,'messages-panel'),(13,'overview-panel'),(13,'reporting-panel'),(13,'tasks-panel'),(13,'time-panel'),(13,'webpages-panel'),(14,'calendar-panel'),(14,'contacts-panel'),(14,'customers-panel'),(14,'documents-panel'),(14,'expenses-panel'),(14,'mails-panel'),(14,'messages-panel'),(14,'more-panel'),(14,'objectives-panel'),(14,'overview-panel'),(14,'projects-panel'),(14,'reporting-panel'),(14,'tags-panel'),(14,'tasks-panel'),(14,'time-panel'),(14,'webpages-panel'),(14,'workspaces-panel');
/*!40000 ALTER TABLE `fo_tab_panel_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_tab_panels`
--

DROP TABLE IF EXISTS `fo_tab_panels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_tab_panels` (
  `id` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `icon_cls` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `refresh_on_context_change` tinyint(1) NOT NULL,
  `default_controller` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `default_action` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `initial_controller` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `initial_action` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `type` enum('system','plugin') COLLATE utf8_unicode_ci NOT NULL,
  `ordering` int(10) NOT NULL,
  `plugin_id` int(10) unsigned NOT NULL,
  `object_type_id` int(10) unsigned NOT NULL DEFAULT 0,
  `url_params` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `enabled` (`enabled`,`type`,`plugin_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_tab_panels`
--

LOCK TABLES `fo_tab_panels` WRITE;
/*!40000 ALTER TABLE `fo_tab_panels` DISABLE KEYS */;
INSERT INTO `fo_tab_panels` VALUES ('calendar-panel','calendar','ico-calendar',1,'event','view_calendar','','',1,'system',8,0,11,''),('contacts-panel','contacts','ico-contacts',1,'contact','init','','',1,'system',5,0,16,''),('customers-panel','customers','ico-customers',1,'member','init','','',1,'system',15,8,25,'{\"dim_id\":3, \"type_id\":25}'),('documents-panel','documents','ico-documents',1,'files','init','','',1,'system',4,0,6,''),('expenses-panel','all_expenses','ico-expenses',1,'expense','init','','',1,'system',7,92,35,''),('mails-panel','email tab','ico-mails',1,'mail','init','','',1,'system',2,5,33,''),('messages-panel','messages','ico-messages',1,'message','init','','',1,'system',11,0,3,''),('more-panel','settings','ico-administration',0,'more','index','','',1,'system',100,0,0,''),('objectives-panel','objectives','ico-objectives',1,'objective','init','','',1,'system',12,23,31,''),('overview-panel','overview','ico-overview',1,'dashboard','main_dashboard','dashboard','main_dashboard',1,'system',1,0,0,''),('projects-panel','projects','ico-projects',1,'member','init','','',1,'system',14,8,26,'{\"dim_id\":3, \"type_id\":26}'),('reporting-panel','reporting','ico-reporting',1,'reporting','index','','',1,'system',9,0,12,''),('tags-panel','tags','ico-tags',1,'member','init','','',0,'system',13,3,2,'{\"dim_id\":5, \"type_id\":2}'),('tasks-panel','tasks','ico-tasks',1,'task','new_list_tasks','','',1,'system',3,0,5,''),('time-panel','time','ico-time-layout',1,'time','index','','',1,'system',6,0,0,''),('webpages-panel','web pages','ico-webpages',1,'webpage','init','','',0,'system',10,0,4,''),('workspaces-panel','workspaces','ico-workspaces',1,'member','init','','',0,'system',16,3,1,'{\"dim_id\":4, \"type_id\":1}');
/*!40000 ALTER TABLE `fo_tab_panels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_telephone_types`
--

DROP TABLE IF EXISTS `fo_telephone_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_telephone_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_telephone_types`
--

LOCK TABLES `fo_telephone_types` WRITE;
/*!40000 ALTER TABLE `fo_telephone_types` DISABLE KEYS */;
INSERT INTO `fo_telephone_types` VALUES (1,'home',1),(2,'work',1),(3,'other',1),(4,'assistant',0),(5,'callback',0),(6,'mobile',1),(7,'pager',0),(8,'fax',0);
/*!40000 ALTER TABLE `fo_telephone_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_template_instantiated_parameters`
--

DROP TABLE IF EXISTS `fo_template_instantiated_parameters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_template_instantiated_parameters` (
  `template_id` int(10) unsigned NOT NULL,
  `instantiation_id` int(10) unsigned NOT NULL,
  `parameter_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`template_id`,`instantiation_id`,`parameter_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_template_instantiated_parameters`
--

LOCK TABLES `fo_template_instantiated_parameters` WRITE;
/*!40000 ALTER TABLE `fo_template_instantiated_parameters` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_template_instantiated_parameters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_template_milestones`
--

DROP TABLE IF EXISTS `fo_template_milestones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_template_milestones` (
  `template_id` int(10) unsigned DEFAULT NULL,
  `session_id` int(10) DEFAULT NULL,
  `object_id` int(10) unsigned NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `due_date` datetime NOT NULL,
  `is_urgent` tinyint(1) NOT NULL DEFAULT 0,
  `completed_on` datetime NOT NULL,
  `completed_by_id` int(10) unsigned DEFAULT NULL,
  `is_template` tinyint(1) NOT NULL DEFAULT 0,
  `from_template_id` int(10) NOT NULL DEFAULT 0,
  `from_template_object_id` int(10) unsigned DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `due_date` (`due_date`),
  KEY `completed_on` (`completed_on`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_template_milestones`
--

LOCK TABLES `fo_template_milestones` WRITE;
/*!40000 ALTER TABLE `fo_template_milestones` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_template_milestones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_template_object_properties`
--

DROP TABLE IF EXISTS `fo_template_object_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_template_object_properties` (
  `template_id` int(10) NOT NULL,
  `object_id` int(10) NOT NULL,
  `property` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`template_id`,`object_id`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_template_object_properties`
--

LOCK TABLES `fo_template_object_properties` WRITE;
/*!40000 ALTER TABLE `fo_template_object_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_template_object_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_template_objects`
--

DROP TABLE IF EXISTS `fo_template_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_template_objects` (
  `template_id` int(10) unsigned NOT NULL DEFAULT 0,
  `object_id` int(10) unsigned NOT NULL DEFAULT 0,
  `created_by_id` int(10) unsigned DEFAULT NULL,
  `created_on` datetime DEFAULT NULL,
  PRIMARY KEY (`template_id`,`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_template_objects`
--

LOCK TABLES `fo_template_objects` WRITE;
/*!40000 ALTER TABLE `fo_template_objects` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_template_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_template_parameters`
--

DROP TABLE IF EXISTS `fo_template_parameters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_template_parameters` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `template_id` int(10) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `default_value` text COLLATE utf8_unicode_ci NOT NULL,
  `is_required` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_template_parameters`
--

LOCK TABLES `fo_template_parameters` WRITE;
/*!40000 ALTER TABLE `fo_template_parameters` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_template_parameters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_template_tasks`
--

DROP TABLE IF EXISTS `fo_template_tasks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_template_tasks` (
  `template_id` int(10) unsigned DEFAULT NULL,
  `session_id` int(10) DEFAULT NULL,
  `object_id` int(10) unsigned NOT NULL,
  `parent_id` int(10) unsigned DEFAULT NULL,
  `text` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `due_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `assigned_to_contact_id` int(10) unsigned DEFAULT NULL,
  `assigned_on` datetime DEFAULT NULL,
  `assigned_by_id` int(10) unsigned DEFAULT NULL,
  `time_estimate` int(10) unsigned NOT NULL DEFAULT 0,
  `completed_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `completed_by_id` int(10) unsigned DEFAULT NULL,
  `started_on` datetime DEFAULT NULL,
  `started_by_id` int(10) unsigned NOT NULL,
  `priority` int(10) unsigned DEFAULT 200,
  `state` int(10) unsigned DEFAULT NULL,
  `order` int(10) unsigned DEFAULT 0,
  `milestone_id` int(10) unsigned DEFAULT NULL,
  `is_template` tinyint(1) NOT NULL DEFAULT 0,
  `from_template_id` int(10) NOT NULL DEFAULT 0,
  `from_template_object_id` int(10) unsigned DEFAULT 0,
  `repeat_end` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `repeat_forever` tinyint(1) NOT NULL,
  `repeat_num` int(10) unsigned NOT NULL DEFAULT 0,
  `repeat_d` int(10) unsigned NOT NULL,
  `repeat_m` int(10) unsigned NOT NULL,
  `repeat_y` int(10) unsigned NOT NULL,
  `repeat_by` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `repeat_generate_instances` tinyint(1) NOT NULL,
  `repeat_fixed_days` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `object_subtype` int(10) unsigned NOT NULL DEFAULT 0,
  `percent_completed` int(10) unsigned NOT NULL DEFAULT 0,
  `use_due_time` tinyint(1) DEFAULT 0,
  `use_start_time` tinyint(1) DEFAULT 0,
  `original_task_id` int(10) unsigned DEFAULT 0,
  `type_content` enum('text','html') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'text',
  `multi_assignment` tinyint(1) DEFAULT 0,
  `parents_path` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `depth` int(2) unsigned NOT NULL DEFAULT 0,
  `is_manual_percent_completed` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `parent_id` (`parent_id`),
  KEY `completed_on` (`completed_on`),
  KEY `order` (`order`),
  KEY `milestone_id` (`milestone_id`),
  KEY `priority` (`priority`),
  KEY `assigned_to` (`assigned_to_contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_template_tasks`
--

LOCK TABLES `fo_template_tasks` WRITE;
/*!40000 ALTER TABLE `fo_template_tasks` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_template_tasks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_templates`
--

DROP TABLE IF EXISTS `fo_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_templates` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `can_instance_from_mail` int(1) NOT NULL DEFAULT 0,
  `nw_days_todo_action` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `nw_days_todo_amount` int(10) unsigned NOT NULL,
  `use_only_working_days` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_templates`
--

LOCK TABLES `fo_templates` WRITE;
/*!40000 ALTER TABLE `fo_templates` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_timeslots`
--

DROP TABLE IF EXISTS `fo_timeslots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_timeslots` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rel_object_id` int(10) unsigned NOT NULL,
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `contact_id` int(10) unsigned NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `paused_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `subtract` int(10) unsigned NOT NULL DEFAULT 0,
  `fixed_billing` decimal(20,3) NOT NULL DEFAULT 0.000,
  `hourly_billing` decimal(20,3) NOT NULL DEFAULT 0.000,
  `is_fixed_billing` float NOT NULL DEFAULT 0,
  `billing_id` int(10) unsigned NOT NULL DEFAULT 0,
  `rate_currency_id` int(10) unsigned NOT NULL DEFAULT 0,
  `worked_time` int(10) unsigned NOT NULL DEFAULT 0,
  `ignore_time_start` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`),
  KEY `rel_obj_id` (`rel_object_id`) USING BTREE,
  KEY `end_time` (`end_time`),
  KEY `contact_end` (`contact_id`,`end_time`),
  KEY `contact_start` (`contact_id`,`start_time`),
  KEY `start_time` (`start_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_timeslots`
--

LOCK TABLES `fo_timeslots` WRITE;
/*!40000 ALTER TABLE `fo_timeslots` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_timeslots` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_timezones`
--

DROP TABLE IF EXISTS `fo_timezones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_timezones` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `country_code` char(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `has_dst` tinyint(1) NOT NULL DEFAULT 0,
  `gmt_offset` int(10) NOT NULL DEFAULT 0,
  `gmt_dst_offset` int(10) NOT NULL DEFAULT 0,
  `using_dst` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `country_code` (`country_code`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=422 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_timezones`
--

LOCK TABLES `fo_timezones` WRITE;
/*!40000 ALTER TABLE `fo_timezones` DISABLE KEYS */;
INSERT INTO `fo_timezones` VALUES (1,'AD','Europe/Andorra',1,3600,7200,0),(2,'AE','Asia/Dubai',0,14400,14400,0),(3,'AF','Asia/Kabul',0,16200,16200,0),(4,'AG','America/Antigua',0,-14400,-14400,0),(5,'AI','America/Anguilla',0,-14400,-14400,0),(6,'AL','Europe/Tirane',1,3600,7200,0),(7,'AM','Asia/Yerevan',0,14400,18000,0),(8,'AO','Africa/Luanda',0,3600,3600,0),(9,'AQ','Antarctica/McMurdo',1,43200,46800,1),(10,'AQ','Antarctica/Casey',0,28800,28800,0),(11,'AQ','Antarctica/Davis',0,25200,25200,0),(12,'AQ','Antarctica/DumontDUrville',0,36000,36000,0),(13,'AQ','Antarctica/Mawson',0,18000,18000,0),(14,'AQ','Antarctica/Palmer',1,-14400,-10800,1),(15,'AQ','Antarctica/Rothera',0,-10800,-10800,0),(16,'AQ','Antarctica/Syowa',0,10800,10800,0),(17,'AQ','Antarctica/Troll',0,0,7200,0),(18,'AQ','Antarctica/Vostok',0,21600,21600,0),(19,'AR','America/Argentina/Buenos_Aires',0,-10800,-7200,0),(20,'AR','America/Argentina/Cordoba',0,-10800,-7200,0),(21,'AR','America/Argentina/Salta',0,-10800,-7200,0),(22,'AR','America/Argentina/Jujuy',0,-10800,-7200,0),(23,'AR','America/Argentina/Tucuman',0,-10800,-7200,0),(24,'AR','America/Argentina/Catamarca',0,-10800,-7200,0),(25,'AR','America/Argentina/La_Rioja',0,-10800,-7200,0),(26,'AR','America/Argentina/San_Juan',0,-10800,-7200,0),(27,'AR','America/Argentina/Mendoza',0,-10800,-7200,0),(28,'AR','America/Argentina/San_Luis',0,-10800,-10800,0),(29,'AR','America/Argentina/Rio_Gallegos',0,-10800,-7200,0),(30,'AR','America/Argentina/Ushuaia',0,-10800,-7200,0),(31,'AS','Pacific/Pago_Pago',0,-39600,-39600,0),(32,'AT','Europe/Vienna',1,3600,7200,0),(33,'AU','Australia/Lord_Howe',1,37800,39600,1),(34,'AU','Antarctica/Macquarie',0,39600,39600,0),(35,'AU','Australia/Hobart',1,36000,39600,1),(36,'AU','Australia/Currie',1,36000,39600,1),(37,'AU','Australia/Melbourne',1,36000,39600,1),(38,'AU','Australia/Sydney',1,36000,39600,1),(39,'AU','Australia/Broken_Hill',1,34200,37800,1),(40,'AU','Australia/Brisbane',0,36000,39600,0),(41,'AU','Australia/Lindeman',0,36000,39600,0),(42,'AU','Australia/Adelaide',1,34200,37800,1),(43,'AU','Australia/Darwin',0,34200,37800,0),(44,'AU','Australia/Perth',0,28800,32400,0),(45,'AU','Australia/Eucla',0,31500,35100,0),(46,'AW','America/Aruba',0,-14400,-14400,0),(47,'AX','Europe/Mariehamn',1,7200,10800,0),(48,'AZ','Asia/Baku',1,14400,18000,0),(49,'BA','Europe/Sarajevo',1,3600,7200,0),(50,'BB','America/Barbados',0,-14400,-10800,0),(51,'BD','Asia/Dhaka',0,21600,25200,0),(52,'BE','Europe/Brussels',1,3600,7200,0),(53,'BF','Africa/Ouagadougou',0,0,0,0),(54,'BG','Europe/Sofia',1,7200,10800,0),(55,'BH','Asia/Bahrain',0,10800,10800,0),(56,'BI','Africa/Bujumbura',0,7200,7200,0),(57,'BJ','Africa/Porto-Novo',0,3600,3600,0),(58,'BL','America/St_Barthelemy',0,-14400,-14400,0),(59,'BM','Atlantic/Bermuda',1,-14400,-10800,0),(60,'BN','Asia/Brunei',0,28800,28800,0),(61,'BO','America/La_Paz',0,-14400,-12756,0),(62,'BQ','America/Kralendijk',0,-14400,-14400,0),(63,'BR','America/Noronha',0,-7200,-3600,0),(64,'BR','America/Belem',0,-10800,-7200,0),(65,'BR','America/Fortaleza',0,-10800,-7200,0),(66,'BR','America/Recife',0,-10800,-7200,0),(67,'BR','America/Araguaina',1,-10800,-7200,0),(68,'BR','America/Maceio',0,-10800,-7200,0),(69,'BR','America/Bahia',0,-10800,-7200,0),(70,'BR','America/Sao_Paulo',1,-10800,-7200,1),(71,'BR','America/Campo_Grande',1,-14400,-10800,1),(72,'BR','America/Cuiaba',1,-14400,-10800,1),(73,'BR','America/Santarem',0,-10800,-10800,0),(74,'BR','America/Porto_Velho',0,-14400,-10800,0),(75,'BR','America/Boa_Vista',0,-14400,-10800,0),(76,'BR','America/Manaus',0,-14400,-10800,0),(77,'BR','America/Eirunepe',0,-18000,-14400,0),(78,'BR','America/Rio_Branco',0,-18000,-14400,0),(79,'BS','America/Nassau',1,-18000,-14400,0),(80,'BT','Asia/Thimphu',0,21600,21600,0),(81,'BW','Africa/Gaborone',0,7200,7200,0),(82,'BY','Europe/Minsk',0,10800,10800,0),(83,'BZ','America/Belize',0,-21600,-18000,0),(84,'CA','America/St_Johns',1,-12600,-9000,0),(85,'CA','America/Halifax',1,-14400,-10800,0),(86,'CA','America/Glace_Bay',1,-14400,-10800,0),(87,'CA','America/Moncton',1,-14400,-10800,0),(88,'CA','America/Goose_Bay',1,-14400,-10800,0),(89,'CA','America/Blanc-Sablon',0,-14400,-10800,0),(90,'CA','America/Toronto',1,-18000,-14400,0),(91,'CA','America/Nipigon',1,-18000,-14400,0),(92,'CA','America/Thunder_Bay',1,-18000,-14400,0),(93,'CA','America/Iqaluit',1,-18000,-14400,0),(94,'CA','America/Pangnirtung',1,-18000,-14400,0),(95,'CA','America/Atikokan',0,-18000,-18000,0),(96,'CA','America/Winnipeg',1,-21600,-18000,0),(97,'CA','America/Rainy_River',1,-21600,-18000,0),(98,'CA','America/Resolute',1,-21600,-18000,0),(99,'CA','America/Rankin_Inlet',1,-21600,-18000,0),(100,'CA','America/Regina',0,-21600,-21600,0),(101,'CA','America/Swift_Current',0,-21600,-21600,0),(102,'CA','America/Edmonton',1,-25200,-21600,0),(103,'CA','America/Cambridge_Bay',1,-25200,-21600,0),(104,'CA','America/Yellowknife',1,-25200,-21600,0),(105,'CA','America/Inuvik',1,-25200,-21600,0),(106,'CA','America/Creston',0,-25200,-25200,0),(107,'CA','America/Dawson_Creek',0,-25200,-25200,0),(108,'CA','America/Fort_Nelson',1,-25200,-25200,0),(109,'CA','America/Vancouver',1,-28800,-25200,0),(110,'CA','America/Whitehorse',1,-28800,-25200,0),(111,'CA','America/Dawson',1,-28800,-25200,0),(112,'CC','Indian/Cocos',0,23400,23400,0),(113,'CD','Africa/Kinshasa',0,3600,3600,0),(114,'CD','Africa/Lubumbashi',0,7200,7200,0),(115,'CF','Africa/Bangui',0,3600,3600,0),(116,'CG','Africa/Brazzaville',0,3600,3600,0),(117,'CH','Europe/Zurich',1,3600,7200,0),(118,'CI','Africa/Abidjan',0,0,0,0),(119,'CK','Pacific/Rarotonga',0,-36000,-34200,0),(120,'CL','America/Santiago',1,-14400,-10800,1),(121,'CL','Pacific/Easter',1,-21600,-18000,1),(122,'CM','Africa/Douala',0,3600,3600,0),(123,'CN','Asia/Shanghai',0,28800,32400,0),(124,'CN','Asia/Urumqi',0,21600,21600,0),(125,'CO','America/Bogota',0,-18000,-14400,0),(126,'CR','America/Costa_Rica',0,-21600,-18000,0),(127,'CU','America/Havana',1,-18000,-14400,0),(128,'CV','Atlantic/Cape_Verde',0,-3600,-3600,0),(129,'CW','America/Curacao',0,-14400,-14400,0),(130,'CX','Indian/Christmas',0,25200,25200,0),(131,'CY','Asia/Nicosia',1,7200,10800,0),(132,'CZ','Europe/Prague',1,3600,7200,0),(133,'DE','Europe/Berlin',1,3600,7200,0),(134,'DE','Europe/Busingen',1,3600,7200,0),(135,'DJ','Africa/Djibouti',0,10800,10800,0),(136,'DK','Europe/Copenhagen',1,3600,7200,0),(137,'DM','America/Dominica',0,-14400,-14400,0),(138,'DO','America/Santo_Domingo',0,-14400,-16200,0),(139,'DZ','Africa/Algiers',0,3600,3600,0),(140,'EC','America/Guayaquil',0,-18000,-18000,0),(141,'EC','Pacific/Galapagos',0,-21600,-21600,0),(142,'EE','Europe/Tallinn',1,7200,10800,0),(143,'EG','Africa/Cairo',1,7200,10800,0),(144,'EH','Africa/El_Aaiun',1,0,3600,0),(145,'ER','Africa/Asmara',0,10800,10800,0),(146,'ES','Europe/Madrid',1,3600,7200,0),(147,'ES','Africa/Ceuta',1,3600,7200,0),(148,'ES','Atlantic/Canary',1,0,3600,0),(149,'ET','Africa/Addis_Ababa',0,10800,10800,0),(150,'FI','Europe/Helsinki',1,7200,10800,0),(151,'FJ','Pacific/Fiji',1,43200,46800,1),(152,'FK','Atlantic/Stanley',0,-10800,-10800,0),(153,'FM','Pacific/Chuuk',0,36000,36000,0),(154,'FM','Pacific/Pohnpei',0,39600,39600,0),(155,'FM','Pacific/Kosrae',0,39600,39600,0),(156,'FO','Atlantic/Faroe',1,0,3600,0),(157,'FR','Europe/Paris',1,3600,7200,0),(158,'GA','Africa/Libreville',0,3600,3600,0),(159,'GB','Europe/London',1,0,3600,1),(160,'GD','America/Grenada',0,-14400,-14400,0),(161,'GE','Asia/Tbilisi',0,14400,14400,0),(162,'GF','America/Cayenne',0,-10800,-10800,0),(163,'GG','Europe/Guernsey',1,0,3600,0),(164,'GH','Africa/Accra',0,0,1200,0),(165,'GI','Europe/Gibraltar',1,3600,7200,0),(166,'GL','America/Godthab',1,-10800,-7200,0),(167,'GL','America/Danmarkshavn',0,0,-7200,0),(168,'GL','America/Scoresbysund',1,-3600,0,0),(169,'GL','America/Thule',1,-14400,-10800,0),(170,'GM','Africa/Banjul',0,0,0,0),(171,'GN','Africa/Conakry',0,0,0,0),(172,'GP','America/Guadeloupe',0,-14400,-14400,0),(173,'GQ','Africa/Malabo',0,3600,3600,0),(174,'GR','Europe/Athens',1,7200,10800,0),(175,'GS','Atlantic/South_Georgia',0,-7200,-7200,0),(176,'GT','America/Guatemala',0,-21600,-18000,0),(177,'GU','Pacific/Guam',0,36000,36000,0),(178,'GW','Africa/Bissau',0,0,0,0),(179,'GY','America/Guyana',0,-14400,-14400,0),(180,'HK','Asia/Hong_Kong',0,28800,32400,0),(181,'HN','America/Tegucigalpa',0,-21600,-18000,0),(182,'HR','Europe/Zagreb',1,3600,7200,0),(183,'HT','America/Port-au-Prince',1,-18000,-14400,0),(184,'HU','Europe/Budapest',1,3600,7200,0),(185,'ID','Asia/Jakarta',0,25200,25200,0),(186,'ID','Asia/Pontianak',0,25200,25200,0),(187,'ID','Asia/Makassar',0,28800,28800,0),(188,'ID','Asia/Jayapura',0,32400,32400,0),(189,'IE','Europe/Dublin',1,0,3600,0),(190,'IL','Asia/Jerusalem',1,7200,10800,0),(191,'IM','Europe/Isle_of_Man',1,0,3600,0),(192,'IN','Asia/Kolkata',0,19800,23400,0),(193,'IO','Indian/Chagos',0,21600,21600,0),(194,'IQ','Asia/Baghdad',0,10800,14400,0),(195,'IR','Asia/Tehran',1,12600,16200,0),(196,'IS','Atlantic/Reykjavik',0,0,0,0),(197,'IT','Europe/Rome',1,3600,7200,0),(198,'JE','Europe/Jersey',1,0,3600,0),(199,'JM','America/Jamaica',0,-18000,-14400,0),(200,'JO','Asia/Amman',1,7200,10800,0),(201,'JP','Asia/Tokyo',0,32400,36000,0),(202,'KE','Africa/Nairobi',0,10800,10800,0),(203,'KG','Asia/Bishkek',0,18000,21600,0),(204,'KH','Asia/Phnom_Penh',0,25200,25200,0),(205,'KI','Pacific/Tarawa',0,43200,43200,0),(206,'KI','Pacific/Enderbury',0,46800,46800,0),(207,'KI','Pacific/Kiritimati',0,50400,50400,0),(208,'KM','Indian/Comoro',0,10800,10800,0),(209,'KN','America/St_Kitts',0,-14400,-14400,0),(210,'KP','Asia/Pyongyang',0,30600,30600,0),(211,'KR','Asia/Seoul',0,32400,36000,0),(212,'KW','Asia/Kuwait',0,10800,10800,0),(213,'KY','America/Cayman',0,-18000,-18000,0),(214,'KZ','Asia/Almaty',0,21600,25200,0),(215,'KZ','Asia/Qyzylorda',0,18000,21600,0),(216,'KZ','Asia/Aqtobe',0,18000,21600,0),(217,'KZ','Asia/Aqtau',0,14400,18000,0),(218,'KZ','Asia/Oral',0,14400,18000,0),(219,'LA','Asia/Vientiane',0,25200,25200,0),(220,'LB','Asia/Beirut',1,7200,10800,0),(221,'LC','America/St_Lucia',0,-14400,-14400,0),(222,'LI','Europe/Vaduz',1,3600,7200,0),(223,'LK','Asia/Colombo',0,19800,23400,0),(224,'LR','Africa/Monrovia',0,0,0,0),(225,'LS','Africa/Maseru',0,7200,10800,0),(226,'LT','Europe/Vilnius',1,7200,10800,0),(227,'LU','Europe/Luxembourg',1,3600,7200,0),(228,'LV','Europe/Riga',1,7200,10800,0),(229,'LY','Africa/Tripoli',1,7200,7200,0),(230,'MA','Africa/Casablanca',1,0,3600,0),(231,'MC','Europe/Monaco',1,3600,7200,0),(232,'MD','Europe/Chisinau',1,7200,10800,0),(233,'ME','Europe/Podgorica',1,3600,7200,0),(234,'MF','America/Marigot',0,-14400,-14400,0),(235,'MG','Indian/Antananarivo',0,10800,10800,0),(236,'MH','Pacific/Majuro',0,43200,43200,0),(237,'MH','Pacific/Kwajalein',0,43200,43200,0),(238,'MK','Europe/Skopje',1,3600,7200,0),(239,'ML','Africa/Bamako',0,0,0,0),(240,'MM','Asia/Yangon',0,23400,23400,0),(241,'MN','Asia/Ulaanbaatar',1,28800,32400,0),(242,'MN','Asia/Hovd',1,25200,28800,0),(243,'MN','Asia/Choibalsan',1,28800,32400,0),(244,'MO','Asia/Macau',0,28800,32400,0),(245,'MP','Pacific/Saipan',0,36000,36000,0),(246,'MQ','America/Martinique',0,-14400,-10800,0),(247,'MR','Africa/Nouakchott',0,0,0,0),(248,'MS','America/Montserrat',0,-14400,-14400,0),(249,'MT','Europe/Malta',1,3600,7200,0),(250,'MU','Indian/Mauritius',0,14400,18000,0),(251,'MV','Indian/Maldives',0,18000,18000,0),(252,'MW','Africa/Blantyre',0,7200,7200,0),(253,'MX','America/Mexico_City',1,-21600,-18000,0),(254,'MX','America/Cancun',1,-18000,-18000,0),(255,'MX','America/Merida',1,-21600,-18000,0),(256,'MX','America/Monterrey',1,-21600,-18000,0),(257,'MX','America/Matamoros',1,-21600,-18000,0),(258,'MX','America/Mazatlan',1,-25200,-21600,0),(259,'MX','America/Chihuahua',1,-25200,-21600,0),(260,'MX','America/Ojinaga',1,-25200,-21600,0),(261,'MX','America/Hermosillo',0,-25200,-21600,0),(262,'MX','America/Tijuana',1,-28800,-25200,0),(263,'MX','America/Bahia_Banderas',1,-21600,-18000,0),(264,'MY','Asia/Kuala_Lumpur',0,28800,26400,0),(265,'MY','Asia/Kuching',0,28800,30000,0),(266,'MZ','Africa/Maputo',0,7200,7200,0),(267,'NA','Africa/Windhoek',1,3600,7200,1),(268,'NC','Pacific/Noumea',0,39600,43200,0),(269,'NE','Africa/Niamey',0,3600,3600,0),(270,'NF','Pacific/Norfolk',0,39600,45000,0),(271,'NG','Africa/Lagos',0,3600,3600,0),(272,'NI','America/Managua',0,-21600,-18000,0),(273,'NL','Europe/Amsterdam',1,3600,7200,0),(274,'NO','Europe/Oslo',1,3600,7200,0),(275,'NP','Asia/Kathmandu',0,20700,20700,0),(276,'NR','Pacific/Nauru',0,43200,43200,0),(277,'NU','Pacific/Niue',0,-39600,-39600,0),(278,'NZ','Pacific/Auckland',1,43200,46800,1),(279,'NZ','Pacific/Chatham',1,45900,49500,1),(280,'OM','Asia/Muscat',0,14400,14400,0),(281,'PA','America/Panama',0,-18000,-18000,0),(282,'PE','America/Lima',0,-18000,-14400,0),(283,'PF','Pacific/Tahiti',0,-36000,-36000,0),(284,'PF','Pacific/Marquesas',0,-34200,-34200,0),(285,'PF','Pacific/Gambier',0,-32400,-32400,0),(286,'PG','Pacific/Port_Moresby',0,36000,36000,0),(287,'PG','Pacific/Bougainville',0,39600,39600,0),(288,'PH','Asia/Manila',0,28800,32400,0),(289,'PK','Asia/Karachi',0,18000,21600,0),(290,'PL','Europe/Warsaw',1,3600,7200,0),(291,'PM','America/Miquelon',1,-10800,-7200,0),(292,'PN','Pacific/Pitcairn',0,-28800,-28800,0),(293,'PR','America/Puerto_Rico',0,-14400,-10800,0),(294,'PS','Asia/Gaza',1,7200,10800,0),(295,'PS','Asia/Hebron',1,7200,10800,0),(296,'PT','Europe/Lisbon',1,0,3600,0),(297,'PT','Atlantic/Madeira',1,0,3600,0),(298,'PT','Atlantic/Azores',1,-3600,0,0),(299,'PW','Pacific/Palau',0,32400,32400,0),(300,'PY','America/Asuncion',1,-14400,-10800,1),(301,'QA','Asia/Qatar',0,10800,10800,0),(302,'RE','Indian/Reunion',0,14400,14400,0),(303,'RO','Europe/Bucharest',1,7200,10800,0),(304,'RS','Europe/Belgrade',1,3600,7200,0),(305,'RU','Europe/Kaliningrad',0,7200,10800,0),(306,'RU','Europe/Moscow',0,10800,14400,0),(307,'RU','Europe/Simferopol',1,10800,10800,0),(308,'RU','Europe/Volgograd',0,10800,14400,0),(309,'RU','Europe/Kirov',0,10800,14400,0),(310,'RU','Europe/Astrakhan',0,14400,14400,0),(311,'RU','Europe/Samara',0,14400,18000,0),(312,'RU','Europe/Ulyanovsk',0,14400,14400,0),(313,'RU','Asia/Yekaterinburg',0,18000,21600,0),(314,'RU','Asia/Omsk',0,21600,25200,0),(315,'RU','Asia/Novosibirsk',0,25200,25200,0),(316,'RU','Asia/Barnaul',0,25200,25200,0),(317,'RU','Asia/Tomsk',0,25200,25200,0),(318,'RU','Asia/Novokuznetsk',0,25200,28800,0),(319,'RU','Asia/Krasnoyarsk',0,25200,28800,0),(320,'RU','Asia/Irkutsk',0,28800,32400,0),(321,'RU','Asia/Chita',0,32400,36000,0),(322,'RU','Asia/Yakutsk',0,32400,36000,0),(323,'RU','Asia/Khandyga',0,32400,39600,0),(324,'RU','Asia/Vladivostok',0,36000,39600,0),(325,'RU','Asia/Ust-Nera',0,36000,43200,0),(326,'RU','Asia/Magadan',0,39600,43200,0),(327,'RU','Asia/Sakhalin',0,39600,39600,0),(328,'RU','Asia/Srednekolymsk',0,39600,43200,0),(329,'RU','Asia/Kamchatka',0,43200,46800,0),(330,'RU','Asia/Anadyr',0,43200,46800,0),(331,'RW','Africa/Kigali',0,7200,7200,0),(332,'SA','Asia/Riyadh',0,10800,10800,0),(333,'SB','Pacific/Guadalcanal',0,39600,39600,0),(334,'SC','Indian/Mahe',0,14400,14400,0),(335,'SD','Africa/Khartoum',0,10800,10800,0),(336,'SE','Europe/Stockholm',1,3600,7200,0),(337,'SG','Asia/Singapore',0,28800,26400,0),(338,'SH','Atlantic/St_Helena',0,0,0,0),(339,'SI','Europe/Ljubljana',1,3600,7200,0),(340,'SJ','Arctic/Longyearbyen',1,3600,7200,0),(341,'SK','Europe/Bratislava',1,3600,7200,0),(342,'SL','Africa/Freetown',0,0,0,0),(343,'SM','Europe/San_Marino',1,3600,7200,0),(344,'SN','Africa/Dakar',0,0,0,0),(345,'SO','Africa/Mogadishu',0,10800,10800,0),(346,'SR','America/Paramaribo',0,-10800,-10800,0),(347,'SS','Africa/Juba',0,10800,10800,0),(348,'ST','Africa/Sao_Tome',0,0,0,0),(349,'SV','America/El_Salvador',0,-21600,-18000,0),(350,'SX','America/Lower_Princes',0,-14400,-14400,0),(351,'SY','Asia/Damascus',1,7200,10800,0),(352,'SZ','Africa/Mbabane',0,7200,10800,0),(353,'TC','America/Grand_Turk',1,-14400,-14400,0),(354,'TD','Africa/Ndjamena',0,3600,7200,0),(355,'TF','Indian/Kerguelen',0,18000,18000,0),(356,'TG','Africa/Lome',0,0,0,0),(357,'TH','Asia/Bangkok',0,25200,25200,0),(358,'TJ','Asia/Dushanbe',0,18000,25200,0),(359,'TK','Pacific/Fakaofo',0,46800,46800,0),(360,'TL','Asia/Dili',0,32400,32400,0),(361,'TM','Asia/Ashgabat',0,18000,21600,0),(362,'TN','Africa/Tunis',0,3600,7200,0),(363,'TO','Pacific/Tongatapu',0,46800,50400,0),(364,'TR','Europe/Istanbul',1,10800,10800,0),(365,'TT','America/Port_of_Spain',0,-14400,-14400,0),(366,'TV','Pacific/Funafuti',0,43200,43200,0),(367,'TW','Asia/Taipei',0,28800,32400,0),(368,'TZ','Africa/Dar_es_Salaam',0,10800,10800,0),(369,'UA','Europe/Kiev',1,7200,10800,0),(370,'UA','Europe/Uzhgorod',1,7200,10800,0),(371,'UA','Europe/Zaporozhye',1,7200,10800,0),(372,'UG','Africa/Kampala',0,10800,10800,0),(373,'UM','Pacific/Johnston',0,-36000,-34200,0),(374,'UM','Pacific/Midway',0,-39600,-39600,0),(375,'UM','Pacific/Wake',0,43200,43200,0),(376,'US','America/New_York',1,-18000,-14400,0),(377,'US','America/Detroit',1,-18000,-14400,0),(378,'US','America/Kentucky/Louisville',1,-18000,-14400,0),(379,'US','America/Kentucky/Monticello',1,-18000,-14400,0),(380,'US','America/Indiana/Indianapolis',1,-18000,-14400,0),(381,'US','America/Indiana/Vincennes',1,-18000,-14400,0),(382,'US','America/Indiana/Winamac',1,-18000,-14400,0),(383,'US','America/Indiana/Marengo',1,-18000,-14400,0),(384,'US','America/Indiana/Petersburg',1,-18000,-14400,0),(385,'US','America/Indiana/Vevay',1,-18000,-14400,0),(386,'US','America/Chicago',1,-21600,-18000,0),(387,'US','America/Indiana/Tell_City',1,-21600,-18000,0),(388,'US','America/Indiana/Knox',1,-21600,-18000,0),(389,'US','America/Menominee',1,-21600,-18000,0),(390,'US','America/North_Dakota/Center',1,-21600,-18000,0),(391,'US','America/North_Dakota/New_Salem',1,-21600,-18000,0),(392,'US','America/North_Dakota/Beulah',1,-21600,-18000,0),(393,'US','America/Denver',1,-25200,-21600,0),(394,'US','America/Boise',1,-25200,-21600,0),(395,'US','America/Phoenix',0,-25200,-21600,0),(396,'US','America/Los_Angeles',1,-28800,-25200,0),(397,'US','America/Anchorage',1,-32400,-28800,0),(398,'US','America/Juneau',1,-32400,-28800,0),(399,'US','America/Sitka',1,-32400,-28800,0),(400,'US','America/Metlakatla',1,-32400,-28800,0),(401,'US','America/Yakutat',1,-32400,-28800,0),(402,'US','America/Nome',1,-32400,-28800,0),(403,'US','America/Adak',1,-36000,-32400,0),(404,'US','Pacific/Honolulu',0,-36000,-34200,0),(405,'UY','America/Montevideo',1,-10800,-7200,0),(406,'UZ','Asia/Samarkand',0,18000,21600,0),(407,'UZ','Asia/Tashkent',0,18000,25200,0),(408,'VA','Europe/Vatican',1,3600,7200,0),(409,'VC','America/St_Vincent',0,-14400,-14400,0),(410,'VE','America/Caracas',0,-14400,-14400,0),(411,'VG','America/Tortola',0,-14400,-14400,0),(412,'VI','America/St_Thomas',0,-14400,-14400,0),(413,'VN','Asia/Ho_Chi_Minh',0,25200,25200,0),(414,'VU','Pacific/Efate',0,39600,43200,0),(415,'WF','Pacific/Wallis',0,43200,43200,0),(416,'WS','Pacific/Apia',1,46800,50400,1),(417,'YE','Asia/Aden',0,10800,10800,0),(418,'YT','Indian/Mayotte',0,10800,10800,0),(419,'ZA','Africa/Johannesburg',0,7200,10800,0),(420,'ZM','Africa/Lusaka',0,7200,7200,0),(421,'ZW','Africa/Harare',0,7200,7200,0);
/*!40000 ALTER TABLE `fo_timezones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_webpage_types`
--

DROP TABLE IF EXISTS `fo_webpage_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_webpage_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `is_system` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_webpage_types`
--

LOCK TABLES `fo_webpage_types` WRITE;
/*!40000 ALTER TABLE `fo_webpage_types` DISABLE KEYS */;
INSERT INTO `fo_webpage_types` VALUES (1,'personal',1),(2,'work',1),(3,'other',1);
/*!40000 ALTER TABLE `fo_webpage_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_widgets`
--

DROP TABLE IF EXISTS `fo_widgets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_widgets` (
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `plugin_id` int(10) unsigned NOT NULL,
  `path` varchar(512) COLLATE utf8_unicode_ci NOT NULL,
  `default_options` text COLLATE utf8_unicode_ci NOT NULL,
  `default_section` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `default_order` int(10) NOT NULL,
  `icon_cls` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_widgets`
--

LOCK TABLES `fo_widgets` WRITE;
/*!40000 ALTER TABLE `fo_widgets` DISABLE KEYS */;
INSERT INTO `fo_widgets` VALUES ('active_context_info','active_context_info',0,'','','left',1,'ico-summary'),('activity_feed','activity_feed',0,'','','left',0,'ico-properties'),('calendar','upcoming events milestones and tasks',0,'','','top',0,'ico-event'),('comments','comments',0,'','','left',5,'ico-comment'),('completed_tasks_list','completed tasks list',0,'','','right',150,'ico-task'),('customers','clients',8,'','','left',1,'ico-customer'),('documents','documents',0,'','','right',1100,'ico-file'),('emails','emails',0,'','','right',10,'ico-email'),('estimated_worked_time','estimated_worked_time',8,'','','left',50,'ico-task'),('expenses_progress','expenses progress',92,'','','left',2,'ico-expense'),('folders','folders',8,'','{\"limit\":500}','left',1,'ico-folder'),('gantt_chart','gantt_chart',10,'','','none',100,'ico-task'),('member_history','member_history',55,'','','left',10,'ico-history'),('messages','notes',0,'','','right',1000,'ico-message'),('overdue_upcoming','overdue and upcoming',0,'','','left',3,'ico-task'),('people','people',0,'','','right',-1,'ico-contact'),('projects','projects widget title',8,'','','left',2,'ico-project'),('statics','statics',8,'','','right',1,'ico-properties'),('workspaces','workspaces',3,'','','left',3,'ico-workspace');
/*!40000 ALTER TABLE `fo_widgets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fo_workspaces`
--

DROP TABLE IF EXISTS `fo_workspaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fo_workspaces` (
  `object_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `show_description_in_overview` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `color` int(10) unsigned DEFAULT 0,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fo_workspaces`
--

LOCK TABLES `fo_workspaces` WRITE;
/*!40000 ALTER TABLE `fo_workspaces` DISABLE KEYS */;
/*!40000 ALTER TABLE `fo_workspaces` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-10-28 18:11:59
